<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" exclude-result-prefixes="УППО УПП УТ УТ2 АФ АФ4 ФС2" xmlns:УПП="http://пф.рф/АФ/УПП/типы"
    xmlns:АФ="http://пф.рф/АФ" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ФС2="http://пф.рф/ВС/ФС/типы/2018-04-23" xmlns:УППО="http://пф.рф/АФ/УПП/Общий/2016-03-15/2016-03-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    
    <xsl:template match="/" name="inc">
        <div class="afWrap">
            <xsl:apply-templates select="/*[local-name() = 'ЭДПФР' and namespace-uri() != 'http://пф.рф/АФ/УПП/Общий/2016-03-15/2016-03-15']"/>
        <a name="top"/>

        <xsl:variable name="warning" select="count(descendant::УПП:Проверка[УПП:КодРезультата = '10'] | descendant::УПП:Проверка[УПП:КодРезультата = '20'])"/>
        <xsl:variable name="error" select="count(descendant::УПП:Проверка[УПП:КодРезультата = '30'] | descendant::УПП:Проверка[УПП:КодРезультата = '40'])"/>
        <xsl:variable name="criticalError" select="count(descendant::УПП:Проверка[УПП:КодРезультата = '50'])"/>

        <xsl:variable name="not_szvm_is"
            select="not(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-М' or @КодФормы = 'ОДВ-1' or @КодФормы = 'СЗВ-ИСХ' or @КодФормы = 'СЗВ-КОРР' or @КодФормы = 'СЗВ-СТАЖ'])"/>
        <xsl:variable name="is_szvm" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-М']"/>
        <xsl:variable name="is_szvtd" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-ТД']"/>
        <xsl:variable name="is_szvstg" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-СТАЖ']"/>
        <xsl:variable name="isFirstGroup" select="$is_szvm or $is_szvtd or $is_szvstg"/>

        <xsl:variable name="is_szvish" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-ИСХ']"/>
        <xsl:variable name="is_szvcorr" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-КОРР']"/>
        <xsl:variable name="is_odv1" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'ОДВ-1']"/>
        <xsl:variable name="is_adv" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'АДВ-1' or @КодФормы = 'АДВ-2' or @КодФормы = 'АДВ-3']"/>
        <xsl:variable name="isSecondGroup" select="$is_szvish or $is_szvcorr or $is_odv1 or $is_adv"/>

        <xsl:variable name="not_adv" select="not(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'АДВ-1' or @КодФормы = 'АДВ-2' or @КодФормы = 'АДВ-3'])"/>
        <xsl:variable name="not_dsv" select="not(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'ДСВ-1' or @КодФормы = 'ДСВ-3'])"/>

        <div id="break" />
            <h1 class="afHeader afP">Протокол проверки отчетности</h1>
            <div>Дата и время формирования УПП:&#160;<xsl:value-of select="translate(child::*[local-name(.) = 'ЭДПФР']/descendant::АФ:ДатаВремя, 'T', ' ')"/></div>
            <div>ID#&#160;<xsl:value-of select="child::*[local-name(.) = 'ЭДПФР']/descendant::АФ:GUID"/></div>
            <div>Проверочный модуль: <xsl:for-each select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль">
                <xsl:if test="position() > 1">,&#160;</xsl:if>&quot;<xsl:value-of select="@Наименование"/>&quot;</xsl:for-each>
        </div>

        <xsl:apply-templates select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:Контрагент"/>
        <p class="afInterval" />
        <p> Проверяемые документы:</p>
        <table class="afTable afTable100">
            <tr class="afBold">
                <td>Код формы</td>
                <td><xsl:value-of select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент/@КодФормы"/></td>
            </tr>
            <xsl:if test="($is_szvstg or $is_szvcorr or $is_szvm or $is_odv1) and //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки">
                <tr class="afBold">
                    <td>Тип Сведений</td>
                    <xsl:choose>
                        <xsl:when test="$is_szvstg">
                            <xsl:choose>
                                <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки = 0"><td>ИСХОДНАЯ</td></xsl:when>
                                <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки = 1"><td>ДОПОЛНЯЮЩАЯ</td></xsl:when>
                                <xsl:otherwise><td>НАЗНАЧЕНИЕ ПЕНСИИ</td></xsl:otherwise>
                            </xsl:choose>
                        </xsl:when>
                        <xsl:when test="$is_szvcorr">
                            <xsl:choose>
                                <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки = 0"><td>КОРРЕКТИРУЮЩАЯ</td></xsl:when>
                                <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки = 1"><td>ОТМЕНЯЮЩАЯ</td></xsl:when>
                                <xsl:otherwise><td>ОСОБАЯ</td></xsl:otherwise>
                            </xsl:choose>
                        </xsl:when>
                        <xsl:when test="$is_szvm">
                            <xsl:choose>
                                <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки = 1"><td>ИСХОДНАЯ</td></xsl:when>
                                <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки = 2"><td>ДОПОЛНЯЮЩАЯ</td></xsl:when>
                                <xsl:otherwise><td>ОТМЕНЯЮЩАЯ</td></xsl:otherwise>
                            </xsl:choose>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:choose>
                                <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:НомерКорректировки = 1"><td>КОРРЕКТИРУЮЩАЯ</td></xsl:when>
                                <xsl:otherwise><td>ОТМЕНЯЮЩАЯ</td></xsl:otherwise>
                            </xsl:choose>
                        </xsl:otherwise>
                    </xsl:choose>
                </tr>
            </xsl:if>
            <xsl:if test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:КоличествоЗЛ">
                <tr class="afBold">
                    <td>Количество застрахованных лиц</td>
                    <td><xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:КоличествоЗЛ"/></td>
                </tr>
            </xsl:if>
            <xsl:if test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод">
                <tr class="afBold">
                    <td>Отчетный период</td>
                    <td>
                        <xsl:choose>
                            <xsl:when
                                test="not(//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод) and not(//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц)"><xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> год </xsl:when>
                            <xsl:when
                                test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = 3 or //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = '03' or //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = '3'"
                                > I квартал <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when
                                test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = 6 or //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = '06' or //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = '6'"
                                > полугодие <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when
                                test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = 9 or //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = '09' or //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = '9'"
                                > 9 месяцев <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = 0 or //УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйПериод = '12'"> 
                                    <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> год </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 1"> январь <xsl:value-of
                                    select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 2"> февраль <xsl:value-of
                                    select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 3"> март <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"
                                /> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 4"> апрель <xsl:value-of
                                    select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 5"> май <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/>
                                года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 6"> июнь <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"
                                /> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 7"> июль <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"
                                /> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 8"> август <xsl:value-of
                                    select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 9"> сентябрь <xsl:value-of
                                    select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 10"> октябрь <xsl:value-of
                                    select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:when test="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйМесяц = 11"> ноябрь <xsl:value-of
                                    select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:when>
                            <xsl:otherwise> декабрь <xsl:value-of select="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:ОтчетныйГод"/> года </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </xsl:if>
            <tr class="afBold">
                <td>Наименование файла</td>
                <td>
                    <xsl:value-of select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент/УПП:Файл/@ИмяФайла"/>
                </td>
            </tr>
        </table>

        <p class="afInterval" />
        <h1 class="afHeaderLeft afP">Результат проверки:</h1>
        <table class="afTable afCol-1-2">
            <tr class="afCenter">
                <td>Предупреждений</td>
                <td>Ошибок</td>
                <td>Грубых ошибок</td>
            </tr>
            <tr class="afCenter">
                <td>
                    <xsl:value-of select="$warning"/>
                </td>
                <td>
                    <xsl:value-of select="$error"/>
                </td>
                <td>
                    <xsl:value-of select="$criticalError"/>
                </td>
            </tr>
        </table>
        <p class="afInterval" />

        <xsl:choose>
            <xsl:when test="$isFirstGroup">
                <xsl:choose>
                    <xsl:when test="$criticalError">
                        <h1 class="afHeader afP afRed">Документ не принят!</h1>
                        <xsl:for-each select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль">
                            <h1 class="afHeaderLeft afP">Перечень выявленных предупреждений и ошибок</h1>
                            <xsl:call-template name="printValidateModule"/>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:when test="$error and not($isSecondGroup)">
                        <h1 class="afHeader afP afRed">Документ принят частично!</h1>
                        <xsl:for-each select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль">
                            <h1 class="afHeaderLeft afP">Перечень выявленных предупреждений и ошибок</h1>
                            <xsl:call-template name="printValidateModule"/>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <h1 class="afHeader afP afGreen">Документ принят!</h1>
                        <xsl:if
                            test="
                                count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '20'] |
                                /child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '10']) &gt; 0">
                            <xsl:for-each select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль">
                                <h1 class="afHeaderLeft afP">Перечень выявленных предупреждений и ошибок</h1>
                                <xsl:call-template name="printValidateModule"/>
                            </xsl:for-each>
                        </xsl:if>
                    </xsl:otherwise>
                </xsl:choose>
            </xsl:when>
            <xsl:otherwise>
                <xsl:choose>
                    <xsl:when test="$criticalError or $error">
                        <h1 class="afHeader afP afRed">Документ не принят!</h1>
                        <xsl:for-each select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль">
                            <h1 class="afHeaderLeft afP">Перечень выявленных предупреждений и ошибок</h1>
                            <xsl:call-template name="printValidateModule"/>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <h1 class="afHeader afP afGreen">Документ принят!</h1>
                        <xsl:if
                            test="
                                count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '20'] |
                                /child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '10']) &gt; 0">
                            <xsl:for-each select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль">
                                <h1 class="afHeaderLeft afP">Перечень выявленных предупреждений и ошибок</h1>
                                <xsl:call-template name="printValidateModule"/>
                            </xsl:for-each>
                        </xsl:if>
                    </xsl:otherwise>
                </xsl:choose>
            </xsl:otherwise>
        </xsl:choose>
            
            <div class="afNoBreakInside">
                <xsl:if
                    test="
                        count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '50'] | /child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '40'] | /child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '30'] |
                        /child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '20'] |
                        /child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '10']) &gt; 0">
                    <p class="afInterval" />

                    <h1 class="afHeaderLeft afP">
                        Описание кодов результата проверки для
                        <xsl:value-of select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент/@КодФормы"/>:
                    </h1>
                    <table class="afTable afRow">
                        <tr class="afCenter">
                            <td style="width: 15%">Код результата</td>
                            <td style="width: 15%">Значение</td>
                            <td>Требуемое действие</td>
                        </tr>

                        <xsl:if
                            test="count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '10']) &gt; 0">
                            <tr>
                                <td>10</td>
                                <td style="width: 10%">Предупреждение. Сведения приняты.</td>
                                <td>Ситуация возможная, но требующая разъяснений (проверки)</td>
                            </tr>
                        </xsl:if>

                        <xsl:if
                            test="count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '20']) &gt; 0">
                            <tr>
                                <td>20</td>
                                <td style="width: 10%">Предупреждение. Сведения приняты.</td>
                                <td>Ситуация возможная, но требующая разъяснений (проверки)</td>
                            </tr>
                        </xsl:if>

                        <xsl:if
                            test="count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '30']) &gt; 0">
                            <tr>
                                <td>30</td>
                                <xsl:choose>
                                    <xsl:when test="$isFirstGroup">
                                        <td style="width: 10%">Ошибка. Сведения приняты не в полном объеме (не по всем застрахованным лицам).</td>
                                        <td>
                                            Сведения по застрахованным лицам, указанным в протоколе ошибок, не приняты и не подлежат учету на индивидуальных лицевых счетах.
                                            Необходимо представить корректные сведения по указанным застрахованным лицам в срок, установленный ст. 17 №27-ФЗ от 01.04.1996г.
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td style="width: 10%">Ошибка. Сведения не приняты.</td>
                                        <td>Необходимо устранить перечисленные ошибки и представить корректные сведения в срок, установленный ст.17 №27-ФЗ от 01.04.1996г.</td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </tr>
                        </xsl:if>

                        <xsl:if
                            test="count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '40']) &gt; 0">
                            <tr>
                                <td>40</td>
                                <xsl:choose>
                                    <xsl:when test="$isFirstGroup">
                                        <td style="width: 10%">Ошибка. Сведения приняты не в полном объеме (не по всем застрахованным лицам).</td>
                                        <td>
                                            Сведения по застрахованным лицам, указанным в протоколе ошибок, не приняты и не подлежат учету на индивидуальных лицевых счетах.
                                            Необходимо представить корректные сведения по указанным застрахованным лицам в срок, установленный ст. 17 №27-ФЗ от 01.04.1996г.
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td style="width: 10%">Ошибка. Сведения не приняты.</td>
                                        <td>Необходимо устранить перечисленные ошибки и представить корректные сведения в срок, установленный ст.17 №27-ФЗ от 01.04.1996г.</td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </tr>
                        </xsl:if>

                        <xsl:if
                            test="count(/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверочныйМодуль/УПП:ПроверкаФайлов/УПП:Файл/УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '50']) &gt; 0">
                            <tr>
                                <td>50</td>
                                <td style="width: 10%">Грубая ошибка. Документ не принят.</td>
                                <td>
                                    Сведения по застрахованным лицам, указанным в протоколе ошибок, не приняты и не подлежат учету на индивидуальных лицевых счетах.
                                    Необходимо представить корректные сведения по указанным застрахованным лицам в срок, установленный ст. 17 №27-ФЗ от 01.04.1996г.
                                </td>
                            </tr>
                        </xsl:if>
                    </table>
                </xsl:if>
                <xsl:call-template name="PrintSignature"/>
            </div>
        </div>
    </xsl:template>

    <xsl:template match="//УППО:ЭДПФР/УППО:СлужебнаяИнформация/УППО:Контрагент">
        <p class="afInterval" />
        <p>Информация о страхователе:</p>
        <table class="afTable afTable100">
            <tr class="afBold">
                <td>Регистрационный номер в ПФР</td>
                <td>
                    <xsl:value-of select="./УТ:РегистрационныйНомер"/>
                </td>
            </tr>
            <tr class="afBold">
                <td>ИНН</td>
                <td>
                    <xsl:if test="./УТ:НалоговыйНомер">
                        <xsl:value-of select="./УТ:НалоговыйНомер/УТ:ИНН"/>
                    </xsl:if>
                </td>
            </tr>
            <tr class="afBold">
                <td>КПП</td>
                <td>
                    <xsl:if test="./УТ:НалоговыйНомер">
                        <xsl:value-of select="./УТ:НалоговыйНомер/УТ:КПП"/>
                    </xsl:if>
                </td>
            </tr>
            <tr class="afBold">
                <td>Наименование организации</td>
                <td>
                    <xsl:if test="./УТ:НаименованиеКраткое != ''"> "<xsl:value-of select="./УТ:НаименованиеКраткое"/>" </xsl:if>
                </td>
            </tr>
        </table>
    </xsl:template>

    <xsl:template name="printValidateModule">
        <xsl:for-each select="УПП:ПроверкаФайлов/УПП:Файл">
            <xsl:variable name="is_szvm" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-М']"/>
            <xsl:variable name="is_szvtd" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-ТД']"/>
            <xsl:variable name="is_szvstg" select="/child::*[local-name(.) = 'ЭДПФР']/descendant::УПП:ПроверяемыйДокумент[@КодФормы = 'СЗВ-СТАЖ']"/>
            <xsl:variable name="isFirstGroup" select="$is_szvm or $is_szvtd or $is_szvstg"/>

            <xsl:variable name="hardErr" select="УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '50']"/>
            <xsl:if test="count($hardErr) &gt; 0">
                <h3>Грубые ошибки</h3>
                <table class="afTable afRow afErrTable">
                    <xsl:variable name="hasExpectedValue" select="count(УПП:Результат//УПП:Проверка[УПП:КодРезультата = '50']//УПП:ОжидаемоеЗначение)&gt;0"/>
                    <xsl:call-template name="printTableHeader">
                        <xsl:with-param name="hasExpectedValue" select="$hasExpectedValue"/>
                    </xsl:call-template>                    
                    <xsl:for-each select="$hardErr">
                        <xsl:call-template name="printCheckBlock">
                            <xsl:with-param name="numPP" select="position()"/>
                            <xsl:with-param name="codeFrom" select="'50'"/>
                            <xsl:with-param name="codeTo" select="'50'"/>
                            <xsl:with-param name="recultCodeCss" select="string('background-color: red')"/>
                            <xsl:with-param name="hasExpectedValue" select="$hasExpectedValue"/>
                        </xsl:call-template>
                    </xsl:for-each>
                </table>
            </xsl:if>
            
            <xsl:variable name="err" select="УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '30'] | УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '40']"/>
            <xsl:if
                test="count($err) &gt; 0">
                <h3>Ошибки</h3>
                <table class="afTable afTable100 afErrTable">
                    <xsl:variable name="hasExpectedValue" select="count(УПП:Результат//УПП:Проверка[УПП:КодРезультата = '30']//УПП:ОжидаемоеЗначение | УПП:Результат//УПП:Проверка[УПП:КодРезультата = '40']//УПП:ОжидаемоеЗначение )&gt;0"/>
                    <xsl:call-template name="printTableHeader">
                        <xsl:with-param name="hasExpectedValue" select="$hasExpectedValue"/>
                    </xsl:call-template> 
                    <xsl:for-each
                        select="$err">
                        <xsl:choose>
                            <xsl:when test="$isFirstGroup">
                                <xsl:call-template name="printCheckBlock">
                                    <xsl:with-param name="numPP" select="position()"/>
                                    <xsl:with-param name="codeFrom" select="'30'"/>
                                    <xsl:with-param name="codeTo" select="'40'"/>
                                    <xsl:with-param name="recultCodeCss" select="string('background-color: yellow')"/>
                                    <xsl:with-param name="hasExpectedValue" select="$hasExpectedValue"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="printCheckBlock">
                                    <xsl:with-param name="numPP" select="position()"/>
                                    <xsl:with-param name="codeFrom" select="'30'"/>
                                    <xsl:with-param name="codeTo" select="'40'"/>
                                    <xsl:with-param name="recultCodeCss" select="string('background-color: red')"/>
                                    <xsl:with-param name="hasExpectedValue" select="$hasExpectedValue"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </xsl:for-each>
                </table>
            </xsl:if>

            <xsl:variable name="lightErr" select="УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '10'] | УПП:Результат/descendant::УПП:БлокПроверок[УПП:Проверка/УПП:КодРезультата = '20']"/>
            <xsl:if
                test="count($lightErr) &gt; 0">
                <h3>Предупреждения</h3>
                <table class="afTable afRow afErrTable">
                    <xsl:variable name="hasExpectedValue" select="count(УПП:Результат//УПП:Проверка[УПП:КодРезультата = '10']//УПП:ОжидаемоеЗначение | УПП:Результат//УПП:Проверка[УПП:КодРезультата = '20']//УПП:ОжидаемоеЗначение) &gt; 0"/>
                    <xsl:call-template name="printTableHeader">
                        <xsl:with-param name="hasExpectedValue" select="$hasExpectedValue"/>
                    </xsl:call-template> 
                    <xsl:for-each
                        select="$lightErr">
                        <xsl:call-template name="printCheckBlock">
                            <xsl:with-param name="numPP" select="position()"/>
                            <xsl:with-param name="codeFrom" select="'10'"/>
                            <xsl:with-param name="codeTo" select="'20'"/>
                            <xsl:with-param name="recultCodeCss" select="string('')"/>
                            <xsl:with-param name="hasExpectedValue" select="$hasExpectedValue"/>
                        </xsl:call-template>
                    </xsl:for-each>
                </table>
            </xsl:if>
        </xsl:for-each>
    </xsl:template>
    
    <xsl:template name="printTableHeader">
        <xsl:param name="hasExpectedValue"/>
        <tr class="afCenter">
            <td style="max-width: 25px">№ п/п</td>                        
            <td style="width: 10%">Код проверки</td>
            <td style="width: 15%">Код результата</td>
            <td style="width:25%">Описание проверки</td>
            <td>Место ошибки</td>
            <xsl:if test="$hasExpectedValue">
                <td>Ожидаемое значение</td>
            </xsl:if>
        </tr>
    </xsl:template>

    <xsl:template name="printCheckBlock">
        <xsl:param name="numPP"/>
        <xsl:param name="codeFrom"/>
        <xsl:param name="codeTo"/>
        <xsl:param name="recultCodeCss"/>
        <xsl:param name="hasExpectedValue"/>        
        <xsl:for-each select="УПП:БлокПроверок">           
            <xsl:call-template name="printCheckBlock">
                <xsl:with-param name="numPP" select="position()"/>
                <xsl:with-param name="recultCodeCss" select="$recultCodeCss"/>
            </xsl:call-template>
        </xsl:for-each>
        <xsl:variable name="cntError" select="count(child::*[./УПП:КодРезультата = $codeFrom] | child::*[./УПП:КодРезультата = $codeTo])"/>
        <xsl:variable name="colSpan" select="5+number($hasExpectedValue)"/>
        
        <xsl:if test="$cntError &gt; 0">
            <tr>
                <td colspan="{$colSpan}"><xsl:value-of select="concat($numPP,'. ',@Название)"/></td>
            </tr>
            <xsl:for-each select="УПП:Проверка[./УПП:КодРезультата = $codeFrom] | УПП:Проверка[./УПП:КодРезультата = $codeTo]">
                <xsl:variable name="cntErrorObj" select="count(.//УПП:Ошибка)"/>
                <xsl:variable name="position" select="position()"/>
				<!--если в протоколе нет сведений об ошибках для этой проверки, но правило сработало
				например, для АФ.СХ.1.1 текст ошибки выводится в элемент ОписаниеПроверки, а элементы Ошибка отсутствуют 
				-->
				<xsl:if test="$cntErrorObj=0">
					 <tr>                        
	                    <td rowspan="{$cntErrorObj}" style="vertical-align: top">
	                        <xsl:value-of select="concat($numPP,'.',$position)"/>
	                    </td>                                            
	                    <td rowspan="{$cntErrorObj}" style="vertical-align: top">
	                        <xsl:value-of select="@ID"/>
	                    </td>
	                    <td rowspan="{$cntErrorObj}" align="center" style="vertical-align: top; {$recultCodeCss}">
	                        <xsl:value-of select="УПП:КодРезультата"/>
	                    </td>
	                    <td rowspan="{$cntErrorObj}" style="vertical-align: top">
	                        <xsl:value-of select="УПП:ОписаниеПроверки"/>
	                    </td>                        
					     <td/>
                    </tr>
				</xsl:if>                
                <xsl:for-each select="УПП:Ошибки/УПП:Ошибка">
                    <tr>
                        <xsl:if test="position()=1">
                            <td rowspan="{$cntErrorObj}" style="vertical-align: top">
                                <xsl:value-of select="concat($numPP,'.',$position)"/>
                            </td>                                            
                            <td rowspan="{$cntErrorObj}" style="vertical-align: top">
                                <xsl:value-of select="../../@ID"/>
                            </td>
                            <td rowspan="{$cntErrorObj}" align="center" style="vertical-align: top; {$recultCodeCss}">
                                <xsl:value-of select="../../УПП:КодРезультата"/>
                            </td>
                            <td rowspan="{$cntErrorObj}" style="vertical-align: top">
                                <xsl:value-of select="../../УПП:ОписаниеПроверки"/>
                            </td>  
                        </xsl:if>
                        <td>                               
                            <xsl:if test="УПП:Объект and (УПП:Объект/УПП:Наименование/text() or УПП:Объект/УПП:Значение/text())">                                
                                <xsl:if test="УПП:Объект/УПП:Наименование">
                                    <xsl:value-of select="concat(УПП:Объект/УПП:Наименование, '=')"/>
                                </xsl:if>
                                <span class="afValue"><xsl:value-of select="УПП:Объект/УПП:Значение"/></span>
                                <br/>
                            </xsl:if>
                            <xsl:value-of select="concat('Путь до элемента: ', УПП:ПутьДоЭлемента)"/>                                                        
                        </td>
                        <xsl:if test="$hasExpectedValue">
                            <td>
                                <xsl:choose>
                                    <xsl:when test="УПП:ОжидаемоеЗначение">                                    
                                            <xsl:value-of select="УПП:ОжидаемоеЗначение"/>                                    
                                    </xsl:when>                                
                                </xsl:choose>
                            </td>
                        </xsl:if>
                    </tr>
                </xsl:for-each>                
            </xsl:for-each>
        </xsl:if>
    </xsl:template>

    <xsl:template match="/*[local-name() = 'ЭДПФР' and namespace-uri() != 'http://пф.рф/АФ/УПП/Общий/2016-03-15/2016-03-15']">        
        <div style="width: 100%">
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afP">
                        <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ТерриториальныйОрганПФР']/ФС2:Наименование"/>
                    </p>
                    <p class="afP">
                        <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ТерриториальныйОрганПФР']/ФС2:Адрес"/>
                    </p>
                    <p class="afP">Тел. <xsl:for-each select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ТерриториальныйОрганПФР']/ФС2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afP">Уведомление</h1>
            <h1 class="afHeader afP">об устранении ошибок и (или) несоответствий между</h1>
            <h1 class="afHeader afP">представленными страхователем сведениями и сведениями, имеющимися у</h1>
            <h1 class="afHeader afP">Пенсионного фонда Российской Федерации</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">Страхователю</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/ФС2:Наименование"/>
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">регистрационный номер в ПФР</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/УТ2:РегНомер"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">ИНН</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/УТ2:ИНН"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">КПП</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/УТ2:КПП"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">адрес места нахождения юридического лица (обособленного подразделения)/ адрес регистрации индивидуального предпринимателя, физического лица</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <p>
                        <xsl:choose>
                            <xsl:when test="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/ФС2:Адрес/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/ФС2:Адрес"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/ФС2:Адрес/УТ2:Неструктурированный">
                                <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/ФС2:Адрес/УТ2:Неструктурированный"/>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Страхователь']/ФС2:Адрес"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph afP">При обнаружении в представленных страхователем сведениях ошибок и (или) несоответствий между представленными сведениями и сведениями, имеющимися у Пенсионного
                фонда Российской Федерации, уведомление об устранении в течение пяти рабочих дней имеющихся расхождений вручается страхователю лично под расписку, направляется по почте заказным
                письмом или передается в электронном виде по телекоммуникационным каналам связи<sup>1</sup>.</p>
            <p class="afParagraph afP">Протокол проверки прилагается.</p>
            <p class="afInterval"/>
            <div class="afRow30">
                <div class="afCol-1-4">Уведомление получил<sup>2</sup></div>
                <div class="afCol-1-2 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow30">
                <xsl:choose>
                    <xsl:when
                        test="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ДатаПолучения'] or /*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Руководитель'] or /*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Представитель'] or /*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ДокументПодтверждающийПолномочия']">
                        <div class="afCol-3-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ДатаПолучения']"/>
                                </xsl:with-param>
                            </xsl:call-template>,&#160; <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Руководитель']"/>,&#160; <xsl:value-of
                                select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'Представитель']"/>,&#160; <xsl:call-template name="DocStr">
                                    <xsl:with-param name="pDoc" select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ДокументПодтверждающийПолномочия']"/>
                            </xsl:call-template>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-3-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afP">
                    <div class="afCol-3-4 afSubscript afCenter"> (дата, подпись, Ф.И.О. лица, получившего документ, для представителя указывается основание
                        представительства (наименование и иные реквизиты документа, подтверждающего полномочия) </div>
                </p>
            </div>
            <p class="afInterval"/>
            <p class="afP">Дата формирования уведомления: <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/*[local-name() = 'ЭДПФР']/*[local-name() = 'УУОН-ПУ']/*[local-name() = 'ДатаФормирования']"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </span></p>
            <p class="afInterval"/>
            <p>___________________________________________</p>
            <p class="afP afFootnote"><sup>1</sup> Часть 5 статьи 17 Федерального закона от 1 апреля 1996 г. N 27-ФЗ "Об индивидуальном (персонифицированном) учете в системе обязательного пенсионного
                страхования" (Собрание законодательства Российской Федерации, 1996, N 14, ст. 1401; 2001, N 44, ст. 4149; 2003, N 1, ст. 13; 2009, N 30, ст. 3739; 2011, N 29, ст. 4291; N 49, ст. 7057;
                2013, N 52, ст. 6986; 2014, N 30, ст. 4217; 2016, N 1, ст. 5; N 27, ст. 4183).</p>
            <p class="afP afFootnote"><sup>2</sup> Заполняется в случае вручения документа на бумажном носителе лично.</p>
        </div>
    </xsl:template>

    <xsl:template name="DocStr">
        <xsl:param name="pDoc"/>
        <xsl:if test="$pDoc">
            <xsl:value-of select="$pDoc/УТ2:Наименование"/> ,&#160; <xsl:if test="$pDoc/УТ2:Серия">
                <xsl:value-of select="$pDoc/УТ2:Серия"/>&#160; </xsl:if>№&#160; <xsl:value-of select="$pDoc/УТ2:Номер"/>,&#160;выдан&#160; <xsl:value-of select="$pDoc/УТ2:КемВыдан"/>&#160;
                <xsl:call-template name="DateShortStr">
                <xsl:with-param name="pDate">
                    <xsl:value-of select="$pDoc/УТ2:ДатаВыдачи"/>
                </xsl:with-param>
            </xsl:call-template>
            <xsl:if test="$pDoc/УТ2:СрокДействия">&#160;по <xsl:value-of select="$pDoc/УТ2:СрокДействия"/>
            </xsl:if>
        </xsl:if>
    </xsl:template>
    
</xsl:stylesheet>