<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/ПФО/2018-06-22">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfPFO">
			<!--Штамп организации-->
			<div class="afRow afValue afCenter">
				<div class="afCol-1-2">ПЕНСИОННЫЙ ФОНД</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-2 afValue afCenter">РОССИЙСКОЙ ФЕДЕРАЦИИ</div>
				<div class="afCol-1-2"> Федеральный орган <span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:ФО"/>
					</span>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-2 afValue afCenter">(ПФР)</div>
				<div class="afCol-1-2"> Адрес <span class="afValue">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="ns1:ЭДПФР/ns1:ПФО/ns1:Адрес"/>
						</xsl:call-template>
					</span>
				</div>
			</div>
			<div class="afRow afCenter">
				<div class="afCol-1-2">Государственное учреждение</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow afValue afCenter">
				<div class="afCol-1-2">Исполнительная дирекция</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow afCenter">
				<div class="afCol-1-2">ул. Шаболовка, 4, ГСП - 1, Москва, 119991</div>
			</div>
			<div class="afRow afCenter">
				<div class="afCol-1-2">телетайп: 207050 PFR RU, факс (495)9820663</div>
			</div>
			<div class="afRow afCenter">
				<div class="afCol-1-2">ОГРН 1027700220624</div>
			</div>
			<div class="afRow afCenter">
				<div class="afCol-1-2">ИНН/КПП 7706016118/770601001</div>
			</div>
			<p class="afInterval"/>
			<!--Реквизиты исходящего-->
			<div class="afRow">
				<div class="afCol-1-2">
					<span class="afValue">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФО/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:call-template>
					</span> № <span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Реквизиты/УТ2:Номер"/>
					</span>
				</div>
			</div>
			<!--В ответ на-->
			<div class="afRow">
				<div class="afCol-1-2">На № <span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:ВОтветНа/УТ2:Номер"/>
					</span> от <span class="afValue">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФО/ns1:ВОтветНа/УТ2:Дата"/>
						</xsl:call-template>
					</span>
				</div>
			</div>
			<!-- Вывод писем по типам -->
			<xsl:choose>
				<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 1">
					<div class="afRow">
						<div class="afCol-1-2 afValue">О необходимости представления недостающих документов и (или) устранения недостатков в оформлении заявления и других документов </div>
					</div>
					<p class="afInterval"/>
					<p class="afInterval"/>
					<p class="afParagraph afJustify"> Управление государственного пенсионного обеспечения государственных служащих, рассмотрев документы, представленные для назначения пенсии за выслугу лет
							<span class="afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
							</xsl:call-template>, </span>замещавшему(ей) должность <span class="afValue">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/ns1:Должность"/>&#160; <xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/ns1:ФО"/>, </span> сообщает следующее: </p>
					<p class="afParagraph afJustify afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:ТекстПисьма"/>
					</p>
				</xsl:when>

				<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 2">
					<div class="afRow">
						<div class="afCol-1-2 afValue">О возвращении в федеральный орган представления к назначению пенсии и документов без рассмотрения</div>
					</div>
					<p class="afInterval"/>
					<p class="afInterval"/>
					<p class="afParagraph afJustify"> Управление государственного пенсионного обеспечения государственных служащих сообщает, что в соответствии с пунктом 15 Правил обращения за пенсией за
						выслугу лет федеральных государственных гражданских служащих, ее установления, проведения проверок документов, необходимых для ее установления, утвержденных приказом Минтруда России
						от 22 мая 2017 г. № 436н, представление к назначению пенсии за выслугу лет федеральных государственных гражданских служащих <span class="afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
							</xsl:call-template>
						</span> возвращается без исполнения. </p>
					<p class="afInterval"/>
					<p class="afJustify"> Приложение: на <span class="afValue">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:КоличествоЛистов"/>
						</span> л. </p>
				</xsl:when>

				<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 3">
					<div class="afRow afCenter afValue">
						<div class="afCol-1-2">О возвращении представления к назначению пенсии</div>
					</div>
					<p class="afInterval"/>
					<p class="afInterval"/>
					<p class="afParagraph afJustify">Управление государственного пенсионного обеспечения государственных служащих в соответствии с вашим письмом возвращает документы <span class="afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
							</xsl:call-template>.</span>
					</p>
					<p class="afInterval"/>
					<p class="afJustify"> Приложение: на <span class="afValue">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:КоличествоЛистов"/>
						</span> л. </p>
					<p class="afInterval"/>
				</xsl:when>

				<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 4">
					<div class="afRow afValue">
						<div class="afCol-1-2">Об отказе в назначении пенсии</div>
					</div>
					<p class="afInterval"/>
					<p class="afInterval"/>
					<p class="afParagraph afJustify">Пенсионный фонд Российской Федерации сообщает, что решением от <span class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФО/ns1:РеквизитыРешения/УТ2:Дата"/>
							</xsl:call-template>
						</span> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПФО/ns1:РеквизитыРешения/УТ2:Номер"/></span>
						<span class="afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
							</xsl:call-template></span> отказано в назначении пенсии за выслугу лет по следующим основаниям: </p>
					<p class="afParagraph afJustify afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:ТекстПисьма"/>. </p>
				</xsl:when>
				<xsl:otherwise>&#160;</xsl:otherwise>
			</xsl:choose>
			<!--Подпись ответственного лица-->
			<p class="afInterval"/>
			<div class="afSign">   
				<div class="afPadding">
					<p class="afValue"><xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:Должность"/></p>
				</div>
				<div class="afPadding">
					<p/>					
				</div>
				<div class="afPadding">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:ФИО"/>
						</xsl:call-template>
					</p>						
				</div>
			</div>
			<div class="afInterval"/>
			<div class="afInterval"/>
			<div class="afInterval"/>
			<!--Исполнитель-->
			<div class="afSmallSize">
				<p> Исполнитель: <span class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:ФИО"/>
						</xsl:call-template>
					</span>
				</p>
				<p> Тел. <span class="afValue">
						<xsl:call-template name="УТ2:PhoneNumberStr">
							<xsl:with-param name="pNumber" select="ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:Телефон"/>
						</xsl:call-template>
					</span>
				</p>
			</div>			
		</div>
	</xsl:template>
</xsl:stylesheet>
