<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/РЕДСБР/2012-05-28">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfREDSBR">

			<p class="afCenter">МИНИСТЕРСТВО ЭКОНОМИЧЕСКОГО РАЗВИТИЯ</p>
			<p class="afCenter">РОССИЙСКОЙ ФЕДЕРАЦИИ</p>
			<p class="afInterval"/>
			<p class="afCenter">РЕШЕНИЕ</p>
			<p class="afCenter">об установлении ежемесячной доплаты к пенсии</p>
			<p class="afCenter">гражданам Российской Федерации, замещавшим должности</p>
			<p class="afCenter">в аппарате Исполнительного Комитета Союза Беларуси</p>
			<p class="afCenter">и России и в Секретариате Парламентского Собрания</p>
			<p class="afCenter">Союза Беларуси и России</p>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-3">
					<p class="afParagraph"> от <span class="afValue">
							<xsl:call-template name="DateStr">
								<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template>
						</span> г. </p>
				</div>
				<div class="afCol-1-3">&#160;</div>
				<div class="afCol-1-3 afAlignRight"> N <span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:Реквизиты/УТ2:Номер"/>
					</span>
				</div>
			</div>
			<p class="afParagraph afJustify"> В соответствии с Указом Президента Российской Федерации от 19 сентября 2011 г. N 1205 «О ежемесячной доплате к пенсии гражданам Российской Федерации,
				замещавшим должности в аппарате Исполнительного Комитета Союза Беларуси и России и в Секретариате Парламентского Собрания Союза Беларуси и России" установить с <span class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:ДатаУстановления"/>
					</xsl:call-template>
				</span> ежемесячную доплату к пенсии <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template><span>,</span>
				</span>замещавшему(ей) должность <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:Заявитель/ns1:Должность"/>
				</span>
				<span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:Заявитель/ns1:ФО"/><span>,</span>
				</span>с учетом стажа государственной службы <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:Заявитель/ns1:Стаж"/>
				</span> лет. </p>
			<p class="afParagraph afJustify"> Среднемесячная заработная плата, исходя из которой рассчитывается размер ежемесячной доплаты к пенсии, составляет <span class="afValue">
					<xsl:value-of select="substring-before(ns1:ЭДПФР/ns1:РЕДСБР/ns1:Заявитель/ns1:СреднийДоход, '.')"/>
				</span> руб. <span class="afValue">
					<xsl:value-of select="substring-after(ns1:ЭДПФР/ns1:РЕДСБР/ns1:Заявитель/ns1:СреднийДоход, '.')"/>
				</span> коп. </p>
			<p class="afInterval"/>
			
			<div class="afSign">
				<div class="afPadding">
					<p>Министр экономического развития Российской Федерации</p>					
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>					
				</div>
				<div class="afPadding">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:РЕДСБР/ns1:ФИОМинистра"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>
			<p class="afInterval"/>
			<p>М.П.</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
