<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/СЗПСБР/2011-07-01">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/СуммаПрописью.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSZPSBR">

			<p class="afInterval"/>
			<p class="afCenter">СПРАВКА</p>
			<p class="afCenter">о размере среднемесячной заработной платы,</p>
			<p class="afCenter">исходя из которой рассчитывается размер ежемесячной доплаты</p>
			<p class="afCenter">к пенсии гражданам Российской Федерации, замещавшим</p>
			<p class="afCenter">должности в аппарате Исполнительного Комитета Союза</p>
			<p class="afCenter">Беларуси и России и в Секретариате Парламентского</p>
			<p class="afCenter">Собрания Союза Беларуси и России</p>
			<p class="afInterval"/>
			<p class="afJustify"> Выдана гр. <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>, </span> замещавшему должность <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Заявитель/ns1:Должность"/>
					<text> </text>
					<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Заявитель/ns1:ФО"/>, </span> о том, что его (ее) среднемесячная заработная плата за период с <span class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Период/УТ2:С"/>
					</xsl:call-template>
				</span>по <span class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Период/УТ2:По"/>
					</xsl:call-template>
				</span>составляет <span class="afValue">
					<xsl:call-template name="num-to-word">
						<xsl:with-param name="value" select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:ЗаработнаяПлата"/>
					</xsl:call-template>
				</span>
			</p>

			<div class="afRow">
				<div class="afCol-2-3">
					<p>Размер должностного оклада (денежного вознаграждения)</p>
					<p>по приравненной государственной должности</p>
					<p>федеральной государственной службы</p>
				</div>
				<div class="afCol-1-3">
					<p>&#160;</p>
					<p>&#160;</p>
					<p class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Оклад"/>
					</p>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-2-3">
					<p>Размер среднемесячной заработной платы, учитываемый</p>
					<p>для установления ежемесячной доплаты к пенсии</p>
					<p>(не свыше 2,8 месячного должностного оклада (0,8 денежного</p>
					<p>вознаграждения) по приравненной государственной</p>
					<p>должности федеральной государственной службы)</p>
				</div>
				<div class="afCol-1-3">
					<p>&#160;</p>
					<p>&#160;</p>
					<p>&#160;</p>
					<p>&#160;</p>
					<p class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:СреднемесячныйДоход"/>
					</p>
				</div>
			</div>

			<p class="afInterval"/>
			<div class="afSign">
				<div class="afPadding afCol-1-3">
					<p>Руководитель <span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Организация"/>
					</span></p>					
				</div>
				<div class="afPadding afCol-1-3">
					<p class="afBlankUnderlinedBlock"/>					
				</div>
				<div class="afPadding afCol-1-3">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:ФИОРуководителя"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>			
			<p class="afInterval"/>
			<div class="afSign">
				<div class="afPadding afCol-1-3">
					<p>Главный бухгалтер</p>					
				</div>
				<div class="afPadding afCol-1-3">
					<p class="afBlankUnderlinedBlock"/>					
				</div>
				<div class="afPadding afCol-1-3">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:ФИОБухгалтера"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-4">
					<p class="afParagraph">М.П.</p>
				</div>
				<div class="afCol-1-2">&#160;</div>
				<div class="afCol-1-4">Дата выдачи <span class="afValue"><xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗПСБР/ns1:Дата"/>
						</xsl:call-template></span>
				</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
