<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ВВ2" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/СПСБР/2012-05-28" xmlns:ВВ2="http://пф.рф/ВВ/типы/2017-10-23">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSPSBR">

			<p class="afCenter">СПРАВКА</p>
			<p class="afCenter">о периодах замещения должностей, включаемых в стаж</p>
			<p class="afCenter">государственной службы для установления ежемесячной доплаты</p>
			<p class="afCenter">к пенсии гражданам Российской Федерации, замещавшим должности</p>
			<p class="afCenter">в аппарате Исполнительного Комитета Союза Беларуси и России</p>
			<p class="afCenter">и в Секретариате Парламентского Собрания Союза Беларуси и России</p>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afMarginLeft50">
					<span class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СПСБР/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</span>, замещавшего(шей) Должность </div>
			</div>
			<div class="afRow">
				<div class="afMarginLeft50">
					<span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Заявитель/ns1:Должность"/>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Заявитель/ns1:ФО"/>
					</span>
				</div>
			</div>

			<table class="afTable afCenter afNoBreakInside">
				<tr>
					<td rowspan="3">N п/п</td>
					<td rowspan="3">Документ, подтверждающий замещение должности</td>
					<td rowspan="3">Наименование организации</td>
					<td rowspan="3">Замещаемая должность</td>
					<td colspan="3">Дата назначения на должность</td>
					<td colspan="3">Дата освобождения от должности</td>
					<td colspan="6">Продолжительность периода замещения должности</td>
				</tr>
				<tr>
					<td rowspan="2">год</td>
					<td rowspan="2">месяц</td>
					<td rowspan="2">число</td>
					<td rowspan="2">год</td>
					<td rowspan="2">месяц</td>
					<td rowspan="2">число</td>
					<td colspan="3">в календарном исчислении</td>
					<td colspan="3">в льготном исчислении</td>
				</tr>
				<tr>
					<td>лет</td>
					<td>месяцев</td>
					<td>дней</td>
					<td>лет</td>
					<td>месяцев</td>
					<td>дней</td>
				</tr>
				<xsl:for-each select="ns1:ЭДПФР/ns1:СПСБР/ns1:Запись">
					<tr>
						<td class="afCenter afValue">
							<xsl:value-of select="position()"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:ПодтверждающийДокумент"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:Организация"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:Должность"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="substring(ns1:Период/УТ2:С, 1, 4)"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="substring(ns1:Период/УТ2:С, 6, 2)"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="substring(ns1:Период/УТ2:С, 9, 2)"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="substring(ns1:Период/УТ2:По, 1, 4)"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="substring(ns1:Период/УТ2:По, 6, 2)"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="substring(ns1:Период/УТ2:По, 9, 2)"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:СтажКИ/ВВ2:Лет"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:СтажКИ/ВВ2:Месяцев"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:СтажКИ/ВВ2:Дней"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:СтажЛИ/ВВ2:Лет"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:СтажЛИ/ВВ2:Месяцев"/>
						</td>
						<td class="afCenter afValue">
							<xsl:value-of select="ns1:СтажЛИ/ВВ2:Дней"/>
						</td>
					</tr>
				</xsl:for-each>
				<tr>
					<td>&#160;</td>
					<td>&#160;</td>
					<td class="afAlignLeft">Всего</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td class="afCenter afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Всего/ns1:СтажКИ/ВВ2:Лет"/>
					</td>
					<td class="afCenter afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Всего/ns1:СтажКИ/ВВ2:Месяцев"/>
					</td>
					<td class="afCenter afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Всего/ns1:СтажКИ/ВВ2:Дней"/>
					</td>
					<td class="afCenter afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Всего/ns1:СтажЛИ/ВВ2:Лет"/>
					</td>
					<td class="afCenter afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Всего/ns1:СтажЛИ/ВВ2:Месяцев"/>
					</td>
					<td class="afCenter afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Всего/ns1:СтажЛИ/ВВ2:Дней"/>
					</td>
				</tr>
			</table>
			<p class="afInterval"/>
			<div class="afNoBreakInside">
				<p class="afJustify">Стаж государственной службы для установления ежемесячной доплаты к пенсии составляет <span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПСБР/ns1:Стаж"/>
					</span> лет </p>
				<p class="afInterval"/>
				<div class="afSign">
					<div class="afPadding">
						<p>Руководитель структурного подразделения Минэкономразвития России, уполномоченного на оформление документов на ежемесячную доплату к пенсии</p>					
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>					
					</div>
					<div class="afPadding">
						<p class="afValue">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СПСБР/ns1:ФИОРуководителя"/>
							</xsl:call-template>
						</p>					
					</div>
				</div>				
				
				<div class="afRow">
					<div class="afCol-1-4">М.П.</div>
					<div class="afCol-1-8">&#160;</div>
					<div class="afCol-1-4"> Дата <span class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СПСБР/ns1:Дата"/>
							</xsl:call-template>
						</span>
					</div>
				</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
