<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/СПФР/2019-11-18">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfREDFS">
            <p class="afHeader">Сопроводительный формуляр</p>
            <p class="afInterval"/>
            <div class="afLineHeight">
                <p>Федеральный орган
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Представление/ns1:ФедеральныйОрган"/>
                    </span>
                </p>
                <p>Рег. номер представления №
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Представление/ns1:Реквизиты/УТ2:Дата"/>
                    </span>
                    Дата
                    <span class="afValue">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПФР/ns1:Представление/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>
                    </span>
                </p>
                <p>Исполнитель
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Представление/ns1:Исполнитель"/>
                    </span>
                </p>
            </div>
            <p class="afInterval"/>
            <p class="afHeaderLeft afLineHeight">Сведения о заявителе</p>
            <div class="afRow">
                Фамилия
                <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>
                </span>
                Имя
                <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>
                </span>
                Отчество
                <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
                </span>
            </div>
            <div class="afRow">
                <div class="afFloatLeft">
                    <p>Должность</p>
                    <p class="afSubscriptSmall afCenter"></p>
                </div>
                <div class="afFloatLeft">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/ns1:Должность"/>
                    </p>
                    <p class="afSubscriptSmall afCenter">(инициалы, фамилия)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afFloatLeft">
                    <p>Государственный орган</p>
                    <p class="afSubscriptSmall afCenter"></p>
                </div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/ns1:ФО"/>
                    </p>
                    <p class="afSubscriptSmall afCenter">(наименование федерального государственного округа (органа власти субъекта РФ, органа местного самоуправления),
                    в котором заявителе замещал должность непосредственно перед увольнением)</p>
                </div>
            </div>
            <div class="afRow afLineHeight">
                <p>Регион проживания
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/ns1:РегионПроживания"/>
                    </span>
                </p>
                <p>Адрес проживания
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/ns1:АдресПроживания"/>
                    </span>
                </p>
            </div>
            <div class="afRow">
                <div class="afFloatLeft">
                        СНИЛС
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:Заявитель/УТ2:СНИЛС"/>
                        </span>
                        Вид выплачиваемой пенсии
                    <p class="afSubscriptSmall afCenter"></p>
                </div>
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СПФР/ns1:ВидПенсии = 0">
                                по старости
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СПФР/ns1:ВидПенсии = 1">
                                по инвалидности
                            </xsl:when>
                            <xsl:otherwise> </xsl:otherwise>
                        </xsl:choose>
                    </p>
                    <p class="afSubscriptSmall afCenter">(по старости/по инвалидности/досрочная)</p>
                </div>
            </div>
            <div class="afRow">
                Дата регистрации заявления о назначении пенсии за выслугу лет
                <span class="afValue">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПФР/ns1:ДатаРегистрации"/>
                    </xsl:call-template>
                </span>
            </div>
            <p class="afInterval"/>
            <p class="afHeaderLeft afLineHeight">Сведения о государственной службе</p>
            <div class="afRow">
                Стаж государственной гражданской службы
                <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Стаж/ns1:Года"/>
                </span>
                лет
                <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Стаж/ns1:Месяцы"/>
                </span>
                месяцев
            </div>
            <p>Среднемесячный заработок для назначения пенсии за выслугу лет:</p>
            <div class="afC afRow">
                <div class="afFloatLeft">
                    <p>Период с</p>
                    <p class="afSubscriptSmall afCenter"></p>
                </div>
                <div class="afFloatLeft">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Период/УТ2:С"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscriptSmall afCenter">(день, месяц, год)</p>
                </div>
                <div class="afFloatLeft">
                    <p>по</p>
                    <p class="afSubscriptSmall afCenter"></p>
                </div>
                <div class="afFloatLeft">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Период/УТ2:По"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscriptSmall afCenter">(день, месяц, год)</p>
                </div>
            </div>
            <div class="afc afRow">
                <div class="afFloatLeft">
                    <p>Замещавшаяся должность</p>
                    <p class="afSubscriptSmall afCenter"></p>
                </div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Должность"/>
                    </p>
                    <p class="afSubscriptSmall afCenter">(наименование должности, по которой исчисляется размер среднемесячного заработка за период)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <table class="afTable afTable100">
                <tr>
                    <td class="afTableCol70"></td>
                    <td class="afTableCol30 afCenter">Сумма (руб.)</td>
                </tr>
                <tr>
                    <td class="afTableCol70">
                        Среднемесячный заработок (без учета районного коэффициента)
                    </td>
                    <td class="afTableCol30 afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Размер/ns1:Сумма"/>
                    </td>
                </tr>
                <tr>
                    <td class="afTableCol70">
                        Размер районного коэффициента
                    </td>
                    <td class="afTableCol30 afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Размер/ns1:Коэффициент"/>
                    </td>
                </tr>
                <tr>
                    <td class="afTableCol70">
                        Должностной оклад
                    </td>
                    <td class="afTableCol30 afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Размер/ns1:ДолжностнойОклад"/>
                    </td>
                </tr>
                <tr>
                    <td class="afTableCol70">
                        Предельный среднемесячный заработок (2,8 должностного оклада, 0,8 денежного вознаграждения)
                    </td>
                    <td class="afTableCol30 afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Размер/ns1:Предел"/>
                    </td>
                </tr>
                <tr>
                    <td class="afTableCol70">
                        Итого
                    </td>
                    <td class="afTableCol30 afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПФР/ns1:ГосСлужба/ns1:Заработок/ns1:Размер/ns1:Итого"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afHeaderLeft afLineHeight">Приложенные документы</p>
            <table class="afTable afTable100">
                <tr>
                    <td class="afTableCol10">№п/п</td>
                    <td class="afTableCol90">Наименование документа</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СПФР/ns1:ПрилагаемыеДокументы/ns1:Документ">
                    <tr>
                        <td class="afTableCol10">
                            <xsl:value-of select="position()"/>.
                        </td>
                        <td class="afTableCol90">
                            <xsl:value-of select="ns1:Наименование"/>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
        </div>
    </xsl:template>
</xsl:stylesheet>
