<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/УФО/2018-04-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        
        <p class="afSmallSize afHeightBlankRow">
            <xsl:choose>
                <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 1">
                    Уведомление ФО СБР
                </xsl:when>
                <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 2">
                    Уведомление ФО гос. должность
                </xsl:when>
                <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 3">
                    Уведомление ФО о назначении депутатам
                </xsl:when>
                <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 4">
                    Уведомление ФО о назначении ФГГС
                </xsl:when>
                <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 5">
                    Уведомление ФО о назначении представителю правительства
                </xsl:when>
            </xsl:choose>
        </p>
        <div class="afWrap pfrAf">
            <div class="afSmallWrap12">
                <div class="afCol-2-5">
                    <div class="afCenter">
                        <img src="AFImages/RFEmblem.png" class="afRFEmblem afLineHeight" />
                        <p class="afHeaderLarge">ПЕНСИОННЫЙ ФОНД</p>
                        <p class="afHeaderLarge">РОССИЙСКОЙ ФЕДЕРАЦИИ</p>
                        <p class="afHeaderLarge">(ПФР)</p>
                        <p>Государственное учереждение</p>
                        <p class="afHeader">Исполнительная дирекция</p>
                        <p>ул. Шаболовка, 4, ГСП - 1, Москва, 119991</p>
                        <p>телетайп 207050 PFR RU, факс (495)9820663</p>
                        <p>ОГРН 1027700220624</p>
                        <p>ИНН/КПП 770601618/770601001</p>
                        <div class="afMarginTop20">
                            <p>
                            <span class="afValue">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:Реквизиты/УТ2:Дата"/>
                                </xsl:call-template>
                            </span>
                            №
                            <span class="afValue">
                                <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:Реквизиты/УТ2:Номер" />
                            </span>
                            </p>
                            <p>На №
                                <span class="afValue">
                                    <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:ВОтветНа/УТ2:Номер" />
                                </span>
                                от
                                <span class="afValue">
                                    <xsl:call-template name="DateStr">
                                        <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ВОтветНа/УТ2:Дата"/>
                                    </xsl:call-template>
                                </span>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="afCol-6-10 afMarginTop60">
                    <div class="afRow">
                        <p class="afMarginTop20">Федеральный орган:
                            <span class="afValue">
                                <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:ФО" />
                            </span>
                        </p>
                        <p class="afMarginTop20">Адрес:
                            <span class="afValue">
                                <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:Адрес" />
                            </span>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="afWrap15 afRow afMarginTop40">
            <p class="afParagraph">
                Управление государственного пенсионного обеспечения государственных служащих сообщает, что в соответствии с
                <xsl:choose>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 1">
                        Указом Президента Российской Федерации от 19 сентября 2011 года №1205 «О ежемесячной доплате пенсии гражданам Российской Федерации,
                        замещавшим должности в аппарате Исполнительного Комитета Союза Беларуси и России в Секретариате Парламентского Собрания Беларуси и России»
                        <span class="afValue">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО" />
                        </span>
                        (дательный падеж) с
                        <span class="afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
                            </xsl:call-template>
                        </span>
                        установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 2">
                        Указом Президента Российской Федерации от 16 августа 1995 .г №854 «О некоторых социальных гарантиях лицам, замещавшим государственные
                        должности Российской Федерации и должности федеральной государственной гражданской службы» и на основании решения
                        <span class="afValue">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:ФО" />
                        </span>
                        от
                        <span class="afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Дата"/>
                            </xsl:call-template>
                        </span>
                        №
                        <span class="afValue">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Номер" />
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО" />
                        </span>
                        с
                        <span class="afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
                            </xsl:call-template>
                        </span>
                        установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 3">
                        Федеральным законом от 8 мая 1994 г. № 3-Ф3 «О статусе члена Совета Федерации и статусе депутата Государственной Думы
                        Федерального Собрания Российской Федерации»
                        <span class="afValue">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО" />
                        </span>
                        с
                        <span class="afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
                            </xsl:call-template>
                        </span>
                        установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 4">
                        Федеральным законом от 15 декабря 2001 г. № 166-Ф3 «О государственном пенсионном обеспечении в Российской Федерации»
                        <span class="afValue">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО" />
                        </span>
                        с
                        <span class="afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
                            </xsl:call-template>
                        </span>
                        установлена пенсия за выслугу лет.
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 5">
                        Указом Президента Российской Федерации от 16 августа 1995 .г №854 «О некоторых социальных гарантиях лицам, замещавшим государственные
                        должности Российской Федерации и должности федеральной государственной гражданской службы» и на основании распоряжения Правительства Российской Федерации
                        от
                        <span class="afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Дата"/>
                            </xsl:call-template>
                        </span>
                        №
                        <span class="afValue">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Номер" />
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО" />
                        </span>
                        с
                        <span class="afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
                            </xsl:call-template>
                        </span>
                        установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:otherwise> </xsl:otherwise>
                </xsl:choose>
            </p>
        </div>
        <div class="afRow afSmallWrap12 afMarginTop80">
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock"><xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:Должность"/></p>
                    <p class="afSubscript afCenter">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStrShort">
                            <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:ФИО" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afParagraph">М.П.</p>
            <p class="afMarginTop20">Исполнитель:
                <span>
                    <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:ФИО"/>
                </span>
            </p>
            <p class="afMarginTop20">Тел:
                <span>
                    <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:Телефон"/>
                </span>
            </p>
        </div>
    </xsl:template>
    
</xsl:stylesheet>