<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 МСК" version="1.0"
    xmlns:МСК="http://пф.рф/ВВ/МСК/типы/2016-04-06" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗОБ/2016-04-06">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZOB">
            <p class="afRight-1-4">
                Утверждена
                распоряжением Правления ПФР 
                от 05.09.2014   № 395р
            </p>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>

            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>ОБ ОТКАЗЕ В НАПРАВЛЕНИИ СРЕДСТВ (ЧАСТИ СРЕДСТВ) МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА НА ПОЛУЧЕНИЕ ОБРАЗОВАНИЯ РЕБЕНКОМ (ДЕТЬМИ)</h1>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:Фамилия"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:ФамилияРожд">(<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:ФамилияРожд"/>)&#160;</xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:Имя"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:Имя"/>&#160;</xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:Отчество"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО/УТ:Отчество"/></xsl:if>
                &#160;
            </p>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество)</p>
            
            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:СтатусПоМСК"/>
                    </div>
                    <p class="afCenter afSubscript">(указать нужное – мать, отец, ребенок)</p>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">2. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:СтраховойНомер">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:СтраховойНомер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">3. Государственный сертификат</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыСертификата">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыСертификата/МСК:Серия"/>&#160;№&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыСертификата/МСК:Номер"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(серия, номер, кем выдан, дата выдачи)</p>
                </div>                                
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыСертификата">
                <div class="afRow afValue afUnderlinedBlock">
                    выдан&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыСертификата/МСК:КемВыдан"/>&#160;
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыСертификата/МСК:ДатаВыдачи"/>                            
                    </xsl:call-template>
                </div>                
            </xsl:if>
            
            <div class="afRow">
                <div class="afC">4. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>,&#160;
                                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия"/>&#160; 
                                    </xsl:if>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер"/>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                            
                        </div>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>&#160; 
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>                        
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose>                            
            </div>
            <p class="afCenter afSubscript">(вид документа, номер и серия документа, кем  выдан, дата выдачи)</p>
            
            <div class="afRow">
                <div class="afC">5. Адрес места жительства</div>
                <div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>                    
                </div>                
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресРегистрации">
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресРегистрации"/>
                    </xsl:call-template>
                </div>                
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресПребывания">
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресПребывания"/>
                    </xsl:call-template>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресФактический">
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресФактический"/>
                    </xsl:call-template>
                </div>
            </xsl:if>            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                    <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                    <xsl:value-of select="."/>
                </xsl:for-each>
                &#160;                
            </div>
            <p class="afCenter afSubscript">(указать нужное - почтовый адрес места жительства, пребывания, фактического проживания, контактный телефон)</p>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель">
                <div class="afRow"><div class="afC">6. Сведения о представителе</div></div>
                
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>                
                
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                        <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                        <xsl:value-of select="."/>
                    </xsl:for-each>
                    &#160;                
                </div>                
                <p class="afCenter afSubscript">(почтовый адрес места жительства, пребывания, фактического проживания, контактный телефон)</p>
                
                <div class="afRow">
                    <div class="afC">7. Документ, удостоверяющий личность представителя</div>
                    <div class="afMarginLeft50">
                        <div class="afMarginLeft300">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>,&#160;
                                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия"/>&#160; 
                                        </xsl:if>
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер"/>        
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                            
                            </div>
                        </div>                    
                    </div>
                </div>
                
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>&#160; 
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>                        
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                            
                </div>
                <p class="afCenter afSubscript">(наименование документа, серия и номер документа, кем и когда выдан)</p>
                
                <div class="afRow">
                    <div class="afC">8. Документ, подтверждающий полномочия представителя</div>
                    <div class="afMarginLeft400">
                        <div class="afBlankUnderlinedBlock"/>
                    </div>                
                </div>                
                <div class="afRow afValue afUnderlinedBlock">                        
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер"/>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>&#160; 
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>                        
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(наименование, серия и номер документа, кем и когда выдан)</p>                
            </xsl:if>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Прошу</div>                
                <div class="afCol-1-2">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:ТипОтказа = '0'">приостановить</xsl:when>
                            <xsl:otherwise>прекратить</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(указать нужное – приостановить/прекратить)</p>
                </div>                
                <div class="afC">направление средств (части средств)</div>
            </div>
            <div class="afRow">
                <p class="afC">материнского (семейного) капитала на получение образования ребенком (детьми) в соответствии с ранее поданным заявлением о распоряжении от
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыМЗРК/УТ:Дата"/>                        
                        </xsl:call-template>
                    </span>&#160;№
                    <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:РеквизитыМЗРК/УТ:Номер"/></span>.
                </p>                
            </div>            
            
            <p class="afParagraph">
                С Правилами направления средств (части средств) материнского (семейного) капитала на получение образования ребенком (детьми)
                и осуществление иных связанных с получением образования ребенком (детьми) расходов, утвержденными постановлением 
                Правительства Российской Федерации от 24 декабря 2007 г. № 926,
                <span class="afValue afUnderline">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:СписокОзнакомлений/УТ:ОзнакомлениеЗаявителя[1]/УТ:Ознакомлен = '0'">не</xsl:when>
                    </xsl:choose>
                    ознакомлен(а)
                </span>.
            </p>
            <p class="afRight-1-3 afSubscript">(подпись заявителя)</p>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:ПрилагаемыеДокументы">
                <div class="afRow">
                    <div class="afC">К заявлению прилагаю следующие документы:</div>                      
                </div>            
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">                    
                    <div class="afRow afValue afUnderlinedLeftBlock">
                        <xsl:value-of select="position()"/>.&#160;
                        <xsl:value-of select="УТ:Наименование"/>
                        <xsl:if test="УТ:Реквизиты">
                            (<xsl:for-each select="УТ:Реквизиты/УТ:Реквизит">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:value-of select="УТ:Наименование"/>&#160;<xsl:value-of select="УТ:Значение"/>
                            </xsl:for-each>)
                        </xsl:if>
                        <xsl:if test="УТ:ПредставленностьДокумента">
                            ,&#160;<xsl:value-of select="УТ:ПредставленностьДокумента"/>&#160;экз.
                        </xsl:if>
                    </div>
                </xsl:for-each>            
                <p class="afInterval"/>
            </xsl:if>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">дата</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">подпись</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Данные, указанные в заявлении, 
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:СоответствиеДанных != '1'">не </xsl:if>соответствуют представленным документам
                    </div>                    
                    <div class="afMarginLeft100">
                        <div class="afMarginLeft400">
                            <div class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>                   
                    </div>
                </div>                            
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-2 afParagraph">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрировано</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Реквизиты/УТ:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afMarginLeft100">Принял</div>
                </div>
                <div class="afRow">     
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Реквизиты/УТ:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Специалист">
                                            <xsl:call-template name="УТ:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>                    
                    </div>
                </div>                
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <p class="afLine"/>
                <p class="afCenter afSubscript">(линия отреза)</p>
                <p class="afInterval"/>
                <p class="afCenter afP">Расписка-уведомление (извещение)</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afParagraph">Заявление об отказе в направлении средств (части средств) материнского (семейного) капитала на получение образования ребенком (детьми)</div>
                </div>
                <div class="afRow">
                    <div class="afC">гражданки</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>                    
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрировано</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Реквизиты/УТ:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afMarginLeft100">Принял</div>
                </div>
                <div class="afRow">     
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Реквизиты/УТ:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Специалист">
                                            <xsl:call-template name="УТ:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОБ/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>                    
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>