<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗОВ/2018-05-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZOV">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>

            <p class="afInterval"/>

            <h1 class="afHeader">Заявление<br/>об отказе от получения ежемесячной выплаты в связи с рождением<br/>(усыновлением) второго ребенка</h1>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФамилияРожд">(<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФамилияРожд"/>)&#160;</xsl:if>
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
            </p>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество)</p>

            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afMarginLeft100">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/МСК4:СтатусПоМСК"/>
                    </p>
                    <p class="afCenter afSubscript">(мать, отец, ребенок – указать нужное)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">2. Дата рождения заявителя</div>
                <div class="afMarginLeft200">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ДатаРождения"/>                            
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                            </xsl:call-template>
                        </xsl:if>                        
                    </p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">3. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">4. Государственный сертификат</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:РеквизитыСертификата/МСК4:Серия"/>&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:РеквизитыСертификата/МСК4:Номер"/>
                    </div>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:РеквизитыСертификата/МСК4:КемВыдан/УТ2:Наименование"/>,&#160;
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи"/>                    
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(серия, номер, кем выдан, дата выдачи)</p>
            
            <div class="afRow">
                <div class="afC">5. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50"><div class="afMarginLeft200 afBlankUnderlinedBlock"/></div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                </xsl:if>
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(вид документа, номер и серия документа, кем выдан, дата выдачи)</p>
            
            <div class="afRow">
                <div class="afC">6. Адрес места жительства</div>
                <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
            </div>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:call-template name="УТ2:AddressStr">
                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/ns1:АдресМестаЖительства"/>
                </xsl:call-template>
            </p>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                    <xsl:value-of select="."/>&#160; </xsl:for-each>
            </p>
            <p class="afCenter afSubscript">(почтовый индекс, наименование субъекта Российской Федерации, района, города, иного населенного пункта, улицы, номера дома, 
                корпуса, квартиры на основании записи в документе, удостоверяющем личность, или документе, подтверждающем регистрацию по месту жительства 
                (если предъявлен не паспорт, а иной документ, удостоверяющий личность), контактный телефон)
            </p>
            
            <div class="afRow">
                <div class="afC">7. Сведения о ребенке, в связи с рождением которого возникло право на получение ежемесячной выплаты:</div>
                <table class="afTable afCenter">
                    <thead class="afVerticalTop">
                        <tr>
                            <td>Фамилия</td>
                            <td>Имя</td>
                            <td>Отчество (при наличии)</td>
                            <td>Дата рождения</td>
                            <td>Дата усыновления (при наличии)</td>
                            <td>Принадлежность к гражданству</td>
                        </tr>
                    </thead>
                    <tbody class="afValue">
                        <tr>
                            <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Фамилия"/></td>
                            <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Имя"/></td>
                            <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Отчество"/></td>
                            <td>
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения"/>                            
                                </xsl:call-template>
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая"/>                                
                                    </xsl:call-template>
                                </xsl:if>
                            </td>
                            <td>
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/ns1:ДатаУсыновления">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/ns1:ДатаУсыновления"/>                            
                                    </xsl:call-template>
                                </xsl:if>
                            </td>
                            <td>
                                <xsl:call-template name="NationalityStr">
                                    <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:Гражданство/УТ2:Тип"/>                            
                                </xsl:call-template>
                            </td>
                        </tr>
                    </tbody>
                </table>            
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель">
                <div class="afRow">
                    <div class="afC">8. Сведения о представителе</div>
                    <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <xsl:choose>   
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО">
                            <p class="afValue afUnderlinedLeftBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>                        
                                </xsl:call-template>                    
                            </p>
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"></p></xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <p class="afValue afUnderlinedLeftBlock">                
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                        <xsl:value-of select="."/>&#160; </xsl:for-each>
                </p>
                <xsl:if test="not(
                    /ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации or 
                    /ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический or 
                    /ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания or 
                    /ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны)">
                    <p class="afBlankUnderlinedBlock"></p>
                </xsl:if>
                <p class="afCenter afSubscript">(почтовый адрес места жительства, (временного пребывания), контактный телефон)</p>
                    
                <div class="afRow">
                    <div class="afC">9. Документ, удостоверяющий личность представителя</div>
                    <div class="afMarginLeft50"><div class="afMarginLeft300 afBlankUnderlinedBlock"/></div>
                </div>
                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                            <p class="afValue afUnderlinedLeftBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160; 
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                            </p>
                            <p class="afValue afUnderlinedLeftBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"></p></xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование документа, серия и номер документа, кем и когда выдан)</p>
                
                <div class="afRow">
                    <div class="afC">10. Документ, подтверждающий полномочия представителя</div>
                    <div class="afMarginLeft400 afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
                            <p class="afValue afUnderlinedLeftBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160; 
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; 
                                </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
                            </p>
                            <p class="afValue afUnderlinedLeftBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; 
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"></p></xsl:otherwise>                
                    </xsl:choose>                                
                </div>
                <p class="afCenter afSubscript">(наименование документа, серия и номер документа, кем и когда выдан)</p>
                <p class="afInterval"/>
            </xsl:if>
            
            <p class="afP">Прошу прекратить ежемесячное перечисление средств (части средств) материнского (семейного) капитала в соответствии с ранее поданным заявлением</p>
            <p class="afP">от 
                <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:РеквизитыМЗПМ/УТ2:Дата"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </span> № <span class="afValue afUnderline">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:РеквизитыМЗПМ/УТ2:Номер"/>
                </span>                                    
            </p>
            <p class="afInterval"/>
            
            <p class="afP">К заявлению прилагаю следующие документы:</p>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:value-of select="position()"/>.&#160;<xsl:value-of select="./УТ2:Наименование"/>
                    <xsl:for-each select="./УТ2:Реквизиты/УТ2:Реквизит">
                        <xsl:if test=".">,&#160;<xsl:value-of select="./УТ2:Наименование"/>&#160;<xsl:value-of select="./УТ2:Значение"/></xsl:if>
                    </xsl:for-each>
                </p>
            </xsl:for-each>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">дата</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">подпись</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-3-4">
                        <div class="afSign">Данные, указанные в заявлении, соответствуют представленным документам 
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                        </div>
                    </div>
                </div>                
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">                
                <div class="afRow">
                    <div class="afCol-1-2">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">зарегистрировано</div>
                    <div class="afCol-3-4">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow afPadding">
                    <div class="afMarginLeft100">Принял</div>
                </div>
                <div class="afRow">
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Специалист">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>            
            <p class="afInterval"/>
            
            <p class="afLine"/>
            <p class="afCenter afSubscript">(линия отреза)</p>
            <p class="afInterval"/>
            <p class="afCenter afP">Расписка-уведомление (извещение)</p>
            <p class="afInterval"/>
            <div class="afC">Заявление об отказе от получения ежемесячной выплаты в связи с рождением (усыновлением) второго ребенка</div>
            <div class="afRow">                
                <div class="afC">гражданки</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>            
            <div class="afRow">
                <div class="afCol-1-4">зарегистрировано</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Реквизиты/УТ2:Номер"/>
                    </p>
                    <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow afPadding">
                    <div class="afMarginLeft100">Принял</div>
                </div>
                <div class="afRow">
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Специалист">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>            
        </div>
    </xsl:template>
</xsl:stylesheet>