<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МКАД/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMKAD">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>

            <h1 class="afHeader">ЗАЯВЛЕНИЕ ОБ ИЗМЕНЕНИИ СОСТАВА СЕМЬИ И/ИЛИ АНКЕТНЫХ ДАННЫХ ВЛАДЕЛЬЦА ГОСУДАРСТВЕННОГО СЕРТИФИКАТА НА МСК, ДЕТЕЙ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">1. Я,</div>
                <div class="afMarginLeft50">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ФИО">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ФИО"/>
                                </xsl:call-template>                                
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ДатаРождения">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ДатаРождения"/>                            
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">Страховое свидетельство обязательного пенсионного страхования №</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:СНИЛС">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:СНИЛС"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>                                
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Статус</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК4:СтатусПоМСК"/>
                        </div>
                    </div>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">Серия и номер государственного сертификата на материнский<br/>(семейный) капитал</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:РеквизитыСертификата">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:РеквизитыСертификата/МСК4:Серия"/>&#160;№&#160;
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:РеквизитыСертификата/МСК4:Номер"/>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>                                
                </div>
            </div>
            
            <div class="afRow"><div class="afC">Принадлежность к гражданству:</div></div>
            <div class="afRow">
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:Гражданство">
                            <xsl:call-template name="NationalityStr">
                                <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(указывается гражданство гражданина)</p>
            
            <div class="afRow"><div class="afC">проживающий(ая) в Российской Федерации:</div></div>
            
            <div class="afRow">
                <div class="afC">адрес места жительства</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:АдресРегистрации">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:АдресПребывания">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:АдресФактический">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">номер телефона</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                        <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                        <xsl:call-template name="УТ2:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="."></xsl:with-param>
                        </xsl:call-template>
                    </xsl:for-each>
                    &#160;
                </div>
                <div class="afC">;</div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <xsl:call-template name="УТ2:DocumentStr">
                    <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
                    <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ДатаРождения"/>
                    <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                    <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:МестоРождения"/>
                    <xsl:with-param name="pPeriod" select="0"/>
                </xsl:call-template>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Пол:</div>
                <div class="afCol-1-10">&#160;</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:Пол = 'М'"> V</xsl:if>
                </div>
                <div class="afC">муж.</div>
                <div class="afCol-1-10">&#160;</div>
                <div class="afC afCheck">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/УТ2:Пол = 'Ж'"> V</xsl:if>
                </div>
                <div class="afC">жен.</div>                
                <div class="afCenterBlock afSubscript">(сделать отметку в соответствующем квадрате)</div>                
            </div>
            <p class="afInterval"/>
            
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель"/>
                    <xsl:with-param name="pPeriod">0</xsl:with-param>
                </xsl:call-template>
            </xsl:if>
            
            <div class="afRow">
                <p>3. В соответствии с представленными документами, прошу изменить:  <span class="afSubscript">(сделать отметку в соответствующем квадрате)</span></p>                
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:УдостоверяющийДокумент"> V</xsl:if>
                </div>
                <div class="afC">данные документа, удостоверяющего личность</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:ФИО"> V</xsl:if>
                </div>
                <div class="afC">фамилию, имя, отчество</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:АдресРегистрации"> V</xsl:if>
                </div>
                <div class="afC">адрес места жительства</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:АдресПребывания"> V</xsl:if>
                </div>
                <div class="afC">адрес места пребывания</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:АдресФактический"> V</xsl:if>
                </div>
                <div class="afC">адрес места фактического проживания</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Гражданство"> V</xsl:if>
                </div>
                <div class="afC">изменение сведений о гражданстве</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Дети"> V</xsl:if>
                </div>
                <div class="afC">сведения о детях</div>
            </div>
                        
            <div class="afRow">
                <table class="afTable afSmallSize">
                    <tr>
                        <td>№</td>
                        <td>Фамилия, Имя, Отчество</td>
                        <td>Пол</td>
                        <td>Реквизиты свидетельства о рождении</td>
                        <td>Дата рождения</td>
                        <td>Место рождения</td>
                        <td>Гражданство</td>
                        <td>Сертификат</td>                            
                    </tr>
                    <tbody class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Дети">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Дети/ns1:Ребенок">
                                    <tr>
                                        <td><xsl:value-of select="ns1:НомерПП"/></td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ2:ФИО">
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:АнкетныеДанные/УТ2:ФИО"/>
                                                    </xsl:call-template>        
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ2:Пол">
                                                    <xsl:value-of select="ns1:АнкетныеДанные/УТ2:Пол"/>                                                        
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Тип"/>
                                            <br/>
                                            <xsl:if test="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Серия">
                                                <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                            </xsl:if>
                                            <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Номер"/>
                                            <br/>выдан&#160;
                                            <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                                            <br/>
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                            </xsl:call-template>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ2:ДатаРождения">
                                                    <xsl:call-template name="DateShortStr">
                                                        <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРождения"/>                            
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая">
                                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                                        <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>                                
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ2:МестоРождения">
                                                    <xsl:call-template name="УТ2:BirthplaceStr">
                                                        <xsl:with-param name="pBirthplace" select="ns1:АнкетныеДанные/УТ2:МестоРождения"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ2:Гражданство">
                                                    <xsl:call-template name="NationalityStr">
                                                        <xsl:with-param name="pNationalityType" select="ns1:АнкетныеДанные/УТ2:Гражданство/УТ2:Тип"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:Сертификат">
                                                    <xsl:value-of select="ns1:Сертификат/МСК4:Серия"/>&#160;                                                
                                                    <xsl:value-of select="ns1:Сертификат/МСК4:Номер"/>
                                                    <br/>выдан&#160;
                                                    <xsl:value-of select="ns1:Сертификат/МСК4:КемВыдан"/>
                                                    <br/>
                                                    <xsl:call-template name="DateShortStr">
                                                        <xsl:with-param name="pDate" select="ns1:Сертификат/МСК4:ДатаВыдачи"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>                                            
                                    </tr>
                                </xsl:for-each>
                            </xsl:when>
                            <xsl:otherwise>
                                <tr class="afHeightBlankRow">
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>                                        
                                </tr>
                            </xsl:otherwise>
                        </xsl:choose>     
                    </tbody>
                </table>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">в связи с</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">                        
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Причина"/>
                    </div>
                    <p class="afSubscript afCenter">(указать причину внесения изменений)</p>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">4. Об ответственности за достоверность представленных сведений</div>
                <div class="afC afValue">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:ПредупреждениеОбОтветственности = '1'">предупреждена (предупрежден)</xsl:when>
                        <xsl:otherwise>не предупреждена (предупрежден)</xsl:otherwise>
                    </xsl:choose>.
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:ПрилагаемыеДокументы">
                <div class="afRow">
                    <div class="afC">5. К заявлению прилагаются документы:</div>
                </div>
                <div class="afRow">
                    <table class="afTable">
                        <tr>
                            <td class="afCenter">№ п/п</td>
                            <td class="afCenter">Наименование документа</td>                                                        
                        </tr>
                        <tbody class="afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:ПрилагаемыеДокументы">
                                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МКАД/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                                        <tr>
                                            <td><xsl:value-of select="position()"/></td>
                                            <td>
                                                <xsl:value-of select="УТ2:Наименование"/>
                                                <xsl:if test="УТ2:Реквизиты">
                                                    (<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
                                                        <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                                        <xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
                                                    </xsl:for-each>)
                                                </xsl:if>
                                                <xsl:if test="УТ2:ПредставленностьДокумента">
                                                    ,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
                                                </xsl:if>
                                            </td>
                                        </tr>
                                    </xsl:for-each>
                                </xsl:when>
                                <xsl:otherwise>
                                    <tr class="afHeightBlankRow">
                                        <td/>
                                        <td/>                                        
                                    </tr>
                                </xsl:otherwise>
                            </xsl:choose>     
                        </tbody>
                    </table>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:ДатаЗаполнения"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Данные, указанные в заявлении, 
                        <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СоответствиеДанных != '1'">не </xsl:if>соответствуют представленным документам
                    </div>                    
                    <div class="afMarginLeft100">
                        <div class="afMarginLeft400">
                            <div class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>                   
                    </div>
                </div>                            
            </div>
            <p class="afInterval"/>
                        
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afC">Заявление и документы гражданки(на)</div>
                    <div class="afC afValue">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК4:АнкетныеДанные/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК4:АнкетныеДанные/УТ2:ФИО"/>
                            </xsl:call-template>                                
                        </xsl:if>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afMarginLeft200">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Специалист">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Специалист"/>
                                            </xsl:call-template>        
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>                                    
                                </p>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                        </div>
                    </div>
                </div>                                
            </div>            
        </div>
    </xsl:template>
</xsl:stylesheet>