<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4 МСКР4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:МСКР4="http://пф.рф/ВВ/МСКР/2018-04-07" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МРУВ/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMRUV">
            
            <h1 class="afHeader">У В Е Д О М Л Е Н И Е</h1>
            <h1 class="afHeader">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = 'true'">ОБ УДОВЛЕТВОРЕНИИ</xsl:when>
                    <xsl:otherwise>ОБ ОТКАЗЕ В УДОВЛЕТВОРЕНИИ</xsl:otherwise>
                </xsl:choose> ЗАЯВЛЕНИЯ О РАСПОРЯЖЕНИИ СРЕДСТВАМИ (ЧАСТЬЮ СРЕДСТВ) МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА </h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:СНИЛС"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                <div class="afValue afUnderlinedBlock"></div>
            </div>
            
            
            <div class="afRow">
                <div class="afC">по результатам рассмотрения Вашего заявления о распоряжении средствами (частью средств) материнского (семейного) капитала</div>                
            </div>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМЗРК/УТ2:Дата"/>                                        
                    </xsl:call-template>
                    г.
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМЗРК/УТ2:Номер"/>
                </div>                
                <div class="afC">и всех представленных документов</div>
            </div>
            
            <div class="afRow">
                <div class="afC">вынесено решение от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМРРУ/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМРРУ/УТ2:Номер"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = 'true'">об удовлетворении заявления и направлении средств*</xsl:when>
                        <xsl:otherwise>об отказе в удовлетворении заявления и направлении средств:**</xsl:otherwise>
                    </xsl:choose>        
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">на</div>
            </div>                    
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="CatStr">
                        <xsl:with-param name="pCatCode" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР4:КатегорияНаправления"/>                                        
                    </xsl:call-template>                    
                </div>
            </div>
            <p class="afSubscript">(указать нужное – улучшение жилищных условий, получение образования ребенком (детьми) и осуществление иных связанных с получением образования ребенком (детьми) расходов, формирование накопительной пенсии)</p>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР4:ВидРасходов"/>
                </div>
            </div>
            <p class="afCenter afSubscript">(указать вид расходов в соответствии со справочником видов расходов)</p>
            
            <div class="afRow">
                <div class="afC">в сумме</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР4:Сумма)"/>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР4:Сумма - floor(/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР4:Сумма))*100, '00')"/>
                </div>
                <div class="afC">коп.</div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР4:Сумма"/>                                        
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = '0' or /ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = 'false'">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:ОснованияОтказа">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание">
                            <div class="afRow">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NormativeDocumentStr">
                                        <xsl:with-param name="pNormativeDocument" select="МСК4:ПунктНормативногоДокумента"/>                                        
                                    </xsl:call-template>
                                    <xsl:if test="МСК4:ПричинаОтказа">
                                        &#160;-&#160;<xsl:value-of select="МСК4:ПричинаОтказа"/>
                                    </xsl:if>
                                    <xsl:choose>
                                        <xsl:when test="position() = last()">.</xsl:when>
                                        <xsl:otherwise>;</xsl:otherwise>
                                    </xsl:choose>
                                </div>
                            </div>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afRow">
                            <div class="afValue afUnderlinedBlock">&#160;</div>                            
                        </div>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afSubscript">(указать основания)</p>
                <div class="afValue afUnderlinedBlock"></div>
                <div class="afValue afUnderlinedBlock"></div>
            </xsl:if>
            <p class="afInterval"/>
                        
            <p class="afParagraph">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерациии или в установленном порядке в суд.</p>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>                
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:РуководительТОПФР">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РуководительТОПФР/УТ2:Должность"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                
                                <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:РуководительТОПФР">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>      
        </div>
    </xsl:template>
    
    <!-- Категория направления -->
    <xsl:template name="CatStr">
        <xsl:param name="pCatCode"/>
        <xsl:choose>
            <xsl:when test="$pCatCode = 'УЖУ'">улучшение жилищных условий</xsl:when>
            <xsl:when test="$pCatCode = 'ОБРАЗОВАНИЕ'">получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов</xsl:when>
            <xsl:when test="$pCatCode = 'НП'">формирование накопительной пенсии</xsl:when>
            <xsl:when test="$pCatCode = 'САДИ'">компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>