<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:xs="http://www.w3.org/2001/XMLSchema"
                exclude-result-prefixes="xs УТ2 ns1"
                version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
                xmlns:ns1="http://пф.рф/ВВ/МСК/МСРТ-Э/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAf">
			<h1 class="afHeader">РОССИЙСКАЯ ФЕДЕРАЦИЯ</h1>
			<p class="afInterval"/>
			<h1 class="afHeader">ГОСУДАРСТВЕННЫЙ СЕРТИФИКАТ</h1>
			<h1 class="afHeader">НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
			<p class="afInterval"/>
          
		    <div class="afRow">
				<div class="afC afValue">Серия&#160;			
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Реквизиты/ns1:Серия"/>
				</div>
                <div class="afMarginLeft500">
                    <div class="afC">№ </div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue">
                       <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Реквизиты/ns1:Номер"/>
                    </div>
                </div>
            </div>
			
			<div class="afRow">Настоящим сертификатом удостоверяется, что</div>
			<p class="afInterval"/>
            <div class="afCenter">            
				<div class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:ФИО"/>
						</xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество владельца сертификата,</p>
				<p class="afInterval"/>
				<div class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>&#160;СЕРИЯ&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                </div>
                <p class="afCenter afSubscript">данные документа, удостоверяющего личность владельца)</p>
				<p class="afInterval"/>
				<div class="afValue">ВЫДАН&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>
                        </xsl:call-template>
                </div>
				<p class="afInterval"/>
            </div>
			<p class="afInterval"/>

            <div class="afRow">  
				<div class="afC">имеет  право  на   получение  материнского  (семейного) капитала  в  соответствии с</div>
                <div class="afC">Федеральным  законом  "О  дополнительных  мерах   государственной  поддержки  семей,</div>     
			</div>	
			<div class="afRow">  
				<div class="afC">имеющих  детей"  в  размере</div>   
                <div class="afValue afMarginLeft200">			
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СуммаМСК"/>
                </div>
				 <p class="afMarginLeft200 afSubscript">(сумма материнского (семейного)</p>
            </div>
			<div class="afRow">
                <div class="afCenter afValue">
					<xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СуммаМСК"/>                                        
					</xsl:call-template>
                </div>	
                <p class="afCenter afSubscript">капитала (цифрами и прописью) на дату выдачи сертификата)</p>
            </div>
			<p class="afInterval"/>

            <div class="afRow">
                <div class="afC">Настоящий сертификат выдан на основании решения</div>
            </div>		
			<div class="afRow">            
                <div class="afCenter afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СведенияМРУД/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации, выдавшего сертификат)</p>
            </div>
			<p class="afInterval"/>

            <div class="afRow">
                <div class="afValue">от&#160; 
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СведенияМРУД/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template>&#160;г.&#160;№&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СведенияМРУД/ns1:Реквизиты/УТ2:Номер"/>
				</div>
                <p class="afCenter afSubscript">(дата и номер решения о выдаче сертификата)</p>
            </div>
			<p class="afInterval"/>
            
			<div class="afRow">
                <div class="afC">Дата выдачи сертификата </div>
                <div class="afValue">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:ДатаВыдачи"/>
                    </xsl:call-template> г.
                </div>
            </div>
			<p class="afInterval"/>

            <div class="afRow">
                <p class="afMarginLeft400">Подписано электронной подписью</p>
				<p class="afMarginLeft400">руководителя ТО ПФР:</p>
                <p class="afValue afMarginLeft400">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:РуководительТОПФР/УТ2:Должность"/>
                </p>
				<p class="afValue afMarginLeft400">							    
				    <xsl:choose>
				        <xsl:when test="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:РуководительТОПФР">
				            <xsl:call-template name="УТ2:NameStr">
				                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:РуководительТОПФР/УТ2:ФИО"/>
				            </xsl:call-template>
				        </xsl:when>
				        <xsl:otherwise>&#160;</xsl:otherwise>
				    </xsl:choose>				    
                </p>
            </div>
			<p class="afInterval"/>			
			<div class="afRow">
                <div class="afValue"> 
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:ШтрихКод"/>
				</div>
                <p class="afLeft afSubscript">(штриховой код, содержащий сведения о владельце сертификата и сумме капитала)</p>
            </div>			
        </div>
    </xsl:template>

</xsl:stylesheet>