<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:ns1="http://пф.рф/ВВ/МСК/МУВД/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>   
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMUVD">
            
            <h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>            
            <h1 class="afHeader">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МУВД/ns1:ОснованияОтказа">
                        ОБ ОТКАЗЕ В ВЫДАЧЕ ДУБЛИКАТА ГОСУДАРСТВЕННОГО СЕРТИФИКАТА
                    </xsl:when>
                    <xsl:otherwise>О ВЫДАЧЕ ДУБЛИКАТА ГОСУДАРСТВЕННОГО СЕРТИФИКАТА</xsl:otherwise>
                </xsl:choose>
            </h1>
            <h1 class="afHeader">НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-5 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУВД/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template> г.
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУВД/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУВД/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУВД/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:Заявитель/УТ2:СНИЛС"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МУВД/ns1:ОснованияОтказа/МСК4:Основание">
                    <div class="afRow">
                        <div class="afC afJustify">
                            в результате рассмотрения Вашего заявления о выдаче дубликата государственного сертификата на материнский (семейный) капитал от
                            <span class="afValue">
                                <ins>
                                    <xsl:call-template name="DateStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУВД/ns1:РеквизитыМЗВД/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                    г.
                                </ins>
                            </span>
                            &#160;№
                            <span class="afValue">
                                <ins>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:РеквизитыМЗВД/УТ2:Номер"/>
                                </ins>
                            </span>
                            &#160;вынесено решение от
                            <span class="afValue">
                                <ins>
                                    <xsl:call-template name="DateStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУВД/ns1:РеквизитыМРОД/УТ2:Дата"/>                                        
                                    </xsl:call-template> г.
                                </ins>
                            </span>
                            &#160;№
                            <span class="afValue">
                                <ins>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:РеквизитыМРОД/УТ2:Номер"/>
                                </ins>
                            </span>
                            &#160;об отказе в выдаче Вам дубликата государственного сертификата на материский (семейный) капитал по следующим основаниям:
                        </div>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МУВД/ns1:ОснованияОтказа">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МУВД/ns1:ОснованияОтказа/МСК4:Основание">
                                    <div class="afRow">
                                        <div class="afValue afUnderlinedBlock">
                                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                                <xsl:with-param name="pNormativeDocument" select="МСК4:ПунктНормативногоДокумента"/>                                        
                                            </xsl:call-template>
                                            <xsl:if test="МСК4:ПричинаОтказа">
                                                &#160;-&#160;<xsl:value-of select="МСК4:ПричинаОтказа"/>
                                            </xsl:if>
                                            <xsl:choose>
                                                <xsl:when test="position() = last()"></xsl:when>
                                                <xsl:otherwise>;</xsl:otherwise>
                                            </xsl:choose>
                                        </div>
                                    </div>
                                </xsl:for-each>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afRow">
                                    <div class="afValue afUnderlinedBlock">&#160;</div>                            
                                </div>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указать основания)</p>                        
                    </div>
                    <div class="afRow">
                        <div class="afC afJustify">Решение может быть обжаловано в вышестоящем органе Пенсионного фонда Российской Федерации или в установленном порядке в суд.</div>
                    </div>                    
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow">
                        <div class="afC afJustify">
                            в результате рассмотрения Вашего заявления о выдаче дубликата государственного сертификата на материнский (семейный) капитал от
                            <span class="afValue">
                                <ins>
                                    <xsl:call-template name="DateStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУВД/ns1:РеквизитыМЗВД/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                    г.
                                </ins>
                            </span>
                            &#160;№
                            <span class="afValue">
                                <ins>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:РеквизитыМЗВД/УТ2:Номер"/>
                                </ins>
                            </span>
                            &#160;сообщает:
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afMarginLeft100 afJustify">
                            дубликат государственного сертификата на материнский (семейный) капитал Вы получите
                        </div>
                        <div class="afRow">
                            <p class="afCentr afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:СпособПолученияДубликата"/>
                                <xsl:if test="/ns1:ЭДПФР/ns1:МУВД/ns1:АдресНаправленияДубликата">
                                    ,&#160;
                                    <xsl:call-template name="УТ2:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МУВД/ns1:АдресНаправленияДубликата"/>
                                    </xsl:call-template>
                                </xsl:if>
                            </p>
                        </div>                        
                        <p class="afCenter afSubscript">(нужное указать*)</p>
                        <p class="afCentr afValue afUnderlinedBlock"/>
                    </div>
                    
                </xsl:otherwise>
            </xsl:choose>
            
            <p class="afInterval"/>
            <div class="afRow">
                <p class="afInterval"/>
                <div class="afCol-1-3">М.П.</div>
                <div class="afCol-1-3">Руководитель территориального органа ПФР</div>
                <div class="afCol-1-3">
                    <div class="afC">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МУВД/ns1:РуководительТОПФР">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВД/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div> 
            <xsl:if test="/ns1:ЭДПФР/ns1:МУВД/ns1:СпособПолученияДубликата">
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afCol-1-4 afValue afUnderlinedBlock"/>
                <p class="afRow">*Почтовым отправлением, в МФЦ, лично в ТО ПФР</p>
            </xsl:if>
        </div>
    </xsl:template>   
    
</xsl:stylesheet>