<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МУВС/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>   
    <xsl:template match="/" name="inc">
        
        <div class="afWrap pfrAfMUVS">
            
            <h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
            <h1 class="afHeader">О ВЫДАЧЕ ГОСУДАРСТВЕННОГО СЕРИТИФИКАТА</h1>
            <h1 class="afHeader">НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУВС/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВС/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУВС/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУВС/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУВС/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВС/ns1:Заявитель/УТ2:СНИЛС"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВС/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            
            
            <div class="afRow">
                <div class="afC afJustify">рассмотрено Ваше заявление о выдаче государственного сертификата на материнский (семейный) капитал в соответствии с Федеральным законом от 29.12.2006 № 256-ФЗ “О дополнительных мерах государственной поддержки семей, имеющих детей” и приложенные к нему документы.</div>                
            </div>
            
            <div class="afRow">
                <div class="afC afMarginLeft50">По результатам рассмотрения всех представленных документов вынесено решение от</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУВС/ns1:РеквизитыМРУД/УТ2:Дата"/>                                        
                    </xsl:call-template>
                    г.
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВС/ns1:РеквизитыМРУД/УТ2:Номер"/>
                </div>
                <div class="afC">о выдаче Вам государственного сертификата на</div>материнский (семейный) капитал.               
            </div>
            <p class="afInterval"/>
            
            <div class="afC">Государственный сертификат на материнский (семейный) капитал Вы получите</div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВС/ns1:СпособПолученияСертификата"/>
                </div>
                <p class="afCenter afSubscript">(нужное указать*<sup>1</sup>)</p>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МУВС/ns1:АдресНаправленияСертификата"/>                                        
                    </xsl:call-template>                    
                </div>
            </div>
         
         
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>                
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МУВС/ns1:РуководительТОПФР">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВС/ns1:РуководительТОПФР/УТ2:Должность"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МУВС/ns1:РуководительТОПФР">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУВС/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div> 
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afCol-1-4 afValue afUnderlinedBlock"/>
            <p class="afRow"><sup>1</sup>*Почтовым отправлением, в МФЦ, лично в ТО ПФР.</p>
        </div>
    </xsl:template>   
    
</xsl:stylesheet>