<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 НВПиСВ ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВПиСВ="http://пф.рф/ВВ/НВПиСВ/типы/2018-09-04" xmlns:ns1="http://пф.рф/ВВ/НВПиСВ/ЗФИН-СПН/2018-10-22">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZFIN-SPN">

            <h1 class="afHeader">Заявка на финансирование выплат/возврат средств пенсионных накоплений правопреемникам умершего застрахованного лица</h1>           
            <div class="afRow">
                <p class="afCenter">от
                    <span class="afValue afUnderline">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template> г.
                    </span>
                </p>                
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Номер</div>
                <div class="afCol-2-5 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Реквизиты/УТ2:Номер"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Территориальный орган ПФР:</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Тип заявки:</div>
                <div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ЗапросФинансирования">Запрос финансирования</xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Возврат">Возврат</xsl:when>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Год / месяц выплаты:</div>
                <div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Период/НВПиСВ:Год"/> / <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Период/НВПиСВ:Месяц"/>
                </div>
            </div>
                       
            <p class="afP afBold">Сведения о застрахованном лице:</p>            
            
            <div class="afRow">
                <div class="afCol-1-9">СНИЛС:</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:УмершееЛицо/УТ2:СНИЛС"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-9">Фамилия</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:УмершееЛицо/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-9">Имя</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:УмершееЛицо/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-9">Отчество</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:УмершееЛицо/УТ2:ФИО/УТ2:Отчество"/>
                </div>
            </div>

            <p class="afP afBold">Источник и вид средств СПН</p>
            
            <div class="afRow">
                <div class="afCol-1-9">Источник:</div>
                <div class="afCol-6-7 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ИсточникФинансирования = '1'">средства пенсионных накоплений, учтенные в специальной части индивидуального лицевого счета</xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ИсточникФинансирования = '2'">средства резерва Пенсионного фонда Российской Федерации по обязательному пенсионному страхованию</xsl:when>
                    </xsl:choose>
                </div>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <thead>
                    <tr>
                        <td>Вид средств СПН</td>
                        <td>Суммы СПН, руб.</td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="afSmallSize">Сумма средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), за счет которых не была установлена (перерасчитана и/или скорректирована) накопительная пенсия и/или срочная пенсионная выплата</td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Выплата[ns1:ВидСПН = '1']/ns1:Сумма"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afSmallSize">Сумма остатка средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), не выплаченных застрахованному лицу в виде срочной пенсионной выплаты</td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Выплата[ns1:ВидСПН = '2']/ns1:Сумма"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afSmallSize">Сумма остатка средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования, не выплаченных на момент принятия настоящего решения умершему застрахованному лицу в виде срочной пенсионной выплаты</td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Выплата[ns1:ВидСПН = '3']/ns1:Сумма"/>
                        </td>
                    </tr>
                </tbody>
            </table>
            <p class="afCenter afSubscript">*(заполнены могут быть одна или несколько строк, сумма всегда больше нуля)</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC afBold">Основание Заявки:</div>
                <div class="afCol-2-5">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="(/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ЗапросФинансирования/ns1:ВидДокумента | /ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Возврат/ns1:ВидДокумента)[1] = '1'">Решение о выплате СПН</xsl:when>
                            <xsl:when test="(/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ЗапросФинансирования/ns1:ВидДокумента | /ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Возврат/ns1:ВидДокумента)[1] = '2'">Решение о дополнительной выплате СПН</xsl:when>
                            <xsl:when test="(/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ЗапросФинансирования/ns1:ВидДокумента | /ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Возврат/ns1:ВидДокумента)[1] = '3'">Приложение 44 УП</xsl:when>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(документ-основание)</p>
                </div>
                <div class="afC">от</div>
                <div class="afCol-1-9 afValue afUnderlinedBlock">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="(/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Дата | /ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Возврат/ns1:РеквизитыДокумента/УТ2:Дата)[1]"/>
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-5 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="(/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Номер | /ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Возврат/ns1:РеквизитыДокумента/УТ2:Номер)[1]"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗФИН-СПН/ns1:Возврат/ns1:Причина"/>
                </div>
                <p class="afCenter afSubscript">(причина возврата)</p>
            </div>
            
        </div>
    </xsl:template>
</xsl:stylesheet>
