<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4" version="1.0"
    xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/НВПиСВ/ИВП-СПН/2018-08-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfIVP-SPN">
            <h1 class="afHeader">Извещение</h1>
            <h1 class="afHeader">территориального органа Пенсионного фонда Российской Федерации</h1>
            <h1 class="afHeader">правопреемника умершего застрахованного лица о возможности</h1>
            <h1 class="afHeader">получения средств пенсионных накоплений, учтенных в специальной</h1>
            <h1 class="afHeader">части индивидуального лицевого счета</h1>
            
            <p class="afInterval"/>
                               
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Дата"/>                                        
                        </xsl:call-template>
                    </div>
                    <p class="afSubscript afCenter">(дата заполнения извещения)</p>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Фамилия</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Правопреемник/УТ2:ФИО/УТ2:Фамилия"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">Имя</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Правопреемник/УТ2:ФИО/УТ2:Имя"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">Отчество (при наличии)</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Правопреемник/УТ2:ФИО/УТ2:Отчество"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Правопреемник/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Правопреемник/УТ2:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Правопреемник/УТ2:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <p class="afInterval" />
            <p>
                уведомляет Вас о возможности получения средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета (далее - средства пенсионных
                накоплений) застрахованного лица
            </p>
            
            <p class="afInterval" />
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:УмершееЛицо/УТ2:ФИО" />
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
            
            <p class="afInterval" />
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:УмершееЛицо/УТ2:СНИЛС" />
                </div>
            </div>
            <p class="afCenter afSubscript">страховой номер индивидуального лицевого счета застрахованного лица)</p>
            
            <p class="afInterval" />
            <div class="afRow">
                <div class="afC">умершего</div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:УмершееЛицо/ns1:ДатаСмерти">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:УмершееЛицо/ns1:ДатаСмерти" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:УмершееЛицо/ns1:ДатаСмертиОсобая" />
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(дата смерти застрахованного лица)</p>
                </div>
                <div class="afC">как "правопреемника по заявлению"</div>
            </div>
            <p class="afInterval" />
            <p>в соответствии с заявлением о распределении средств пенсионных накоплений</p>
            <div class="afRow">
                <div class="afC">от</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:РеквизитыЗаявления">
                        <div class="afC afUnderlinedBlock afValue">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:РеквизитыЗаявления/УТ2:Дата" />
                            </xsl:call-template>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-6 afUnderlinedBlock">&#160;</div>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afC">г. №</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:РеквизитыЗаявления">
                        <div class="afC afUnderlinedBlock afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:РеквизитыЗаявления/УТ2:Номер" />
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-6 afUnderlinedBlock">&#160;</div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            
            <p>как "правопреемника по закону" (производится отметка в соответствующем квадрате):</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:ВидПравопреемника[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">правопреемник первой очереди,</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:ВидПравопреемника[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">правопреемник второй очереди,</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:ВидПравопреемника[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">лицо, имеющее право на получение остатка средств (части средств) материнского (семейного) капитала.</div>
            </div>
            
            <p class="afParagraph">Для получения средств пенсионных накоплений Вам необходимо до истечения 6 месяцев со дня смерти застрахованного лица обратиться в</p>
            
            <p class="afInterval" />
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:Страховщик" />
                </div>
            </div>
            <p class="afCenter afSubscript">(страховщик застрахованного лица)</p>
            <p>и подать заявление о выплате средств пенсионных накоплений.</p>
            <p class="afParagraph">По возникающим вопросам Вы можете обратиться в территориальный орган Пенсионного фонда Российской Федерации</p>
            
            <p class="afInterval" />
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:ТОПФРВопросы/УТ2:Наименование" />,
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:ТОПФРВопросы/УТ2:Адрес" />
                    </xsl:call-template>,
                    <xsl:call-template name="УТ2:PhoneNumberStr">
                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:ТОПФРВопросы/УТ2:Телефон" />
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(наименование и адрес территориального органа Пенсионного фонда Российской Федерации, номер телефона (с указанием кода города)</p>
            
            <p class="afParagraph">Приложение: Бланк заявления правопреемника о выплате средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого
                счета умершего застрахованного лица.</p>
            
            <div class="afRow">                    
                <div class="afSign">
                    <div class="afPadding">
                        <p>Руководитель территориального<br />органа Пенсионного фонда<br />Российской Федерации</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ИВП-СПН/ns1:РуководительТОПФР"/>                                    
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>                    
            </div>  
        </div>
    </xsl:template>
</xsl:stylesheet>