<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4 НВПиСВ" version="1.0"
    xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/НВПиСВ/П23-УП/2018-09-04"
    xmlns:НВПиСВ="http://пф.рф/ВВ/НВПиСВ/типы/2018-09-04">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP23-UP">
            
            <div class="afRow">
                <div class="afRight-1-3">Приложение 23<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval" />
            
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Перечень решений о выплате (о дополнительной выплате) средств пенсионных</td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">КОДЫ</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">накоплений правопреемникам умерших застрахованных лиц №
                        <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Реквизиты/УТ2:Номер"/></span>
                    </td>
                    <td class="afTd10 afAlignRight">Форма по КФД&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">за
                        <span class="afUnderline">
                            <xsl:call-template name="MonthStr">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Период/НВПиСВ:Месяц"/>
                            </xsl:call-template>
                        </span>
                        <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Период/НВПиСВ:Год"/></span>
                        г.
                    </td>
                    <td class="afTd10 afAlignRight">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Реквизиты/УТ2:Дата" />
                        </xsl:call-template>
                    </td>
                </tr>                
                <tr>
                    <td>Наименование отделения ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П23-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П23-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П23-УП/ns1:ТОПФР/НВПиСВ:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб. (с точностью до второго десятичного знака)</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
            </table>
            <p class="afInterval" />
            
            <table class="afTable afTableSmallSize afNoBreakInside">
                <tr class="afCenter">
                    <td rowspan="3">№ п/п</td>
                    <td colspan="3">Сведения о правопреемнике</td>
                    <td rowspan="2" colspan="2">Решение о выплате (о дополнительной выплате) средств пенсионных накоплений</td>
                    <td rowspan="3">Сумма средств пенсионных накоплений</td>
                    <td rowspan="3">Код расхода по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td rowspan="3">Способ доставки</td>
                    <td rowspan="3">Банковские реквизиты (наименование банка, ИНН, КПП, БИК, номер корсчета и лицевого счета) для перечисления средств пенсионных накоплений**</td>
                    <td rowspan="3">Почтовый адрес, по которому осуществляется перевод средств пенсионных накоплений**</td>
                    <td rowspan="3">Примечание</td>
                </tr>
                <tr class="afCenter">
                    <td rowspan="2">фамилия, имя, отчество</td>
                    <td rowspan="2">ИНН*</td>
                    <td rowspan="2">данные документа, удостоверяющего личность (наименование, номер, кем и когда выдан)</td>
                </tr>
                <tr class="afCenter">
                    <td>дата</td>
                    <td>номер</td>
                </tr>
                <tr class="afCenter">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                    <td>11</td>
                    <td>12</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Выплаты/ns1:Выплата">
                    <tr>
                        <td class="afCenter afValue">
                            <xsl:value-of select="position()"/>
                        </td>
                        <td class="afValue">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:Правопреемник/УТ2:ФИО" />
                            </xsl:call-template>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:value-of select="ns1:Правопреемник/УТ2:ИНН"/>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:call-template name="DocStr">
                                <xsl:with-param name="pDocument" select="ns1:Правопреемник/УТ2:УдостоверяющийДокумент" />
                            </xsl:call-template>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:РеквизитыРешения/УТ2:Дата" />
                            </xsl:call-template>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:value-of select="ns1:РеквизитыРешения/УТ2:Номер"/>
                        </td>
                        <td class="afAlignRight afValue">
                            <xsl:value-of select="ns1:Сумма"/>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="УТ2:КБК"/>
                            <xsl:value-of select="НВПиСВ:КОСГУ"/>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:choose>
                                <xsl:when test="НВПиСВ:СпособДоставки[text() = '1']">через почтовое отделение</xsl:when>
                                <xsl:otherwise>путем перечисления на банковский счет</xsl:otherwise>
                            </xsl:choose>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:if test="ns1:БанковскиеРеквизиты">
                                <xsl:value-of select="ns1:БанковскиеРеквизиты/УТ2:РСчет"/>,
                                <xsl:value-of select="ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:Наименование"/>,
                                ИНН <xsl:value-of select="ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:ИНН"/>,
                                КПП <xsl:value-of select="ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:КПП"/>,
                                БИК <xsl:value-of select="ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:БИК"/>,
                                к/с <xsl:value-of select="ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:КСчет"/>
                            </xsl:if>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:if test="ns1:ПочтовыйАдрес">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="ns1:ПочтовыйАдрес" />
                                </xsl:call-template>
                            </xsl:if>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="ns1:Примечание"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td class="afAlignRight afValue" colspan="2">Итого</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Выплаты/ns1:Итого" />
                    </td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                </tr>
            </table>            
            <p class="afInterval"/>
                        
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afSign">
                    <div class="afPadding">
                        <p>Руководитель</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П23-УП/ns1:ФИОРуководителя"/>                                    
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                
                <div class="afSign">
                    <div class="afPadding">
                        <p>Начальник структурного подразделения, осуществляющего организацию и учет процесса инвестирования</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П23-УП/ns1:ФИОНачальника"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                
                <div class="afSign">
                    <div class="afPadding">
                        <p>Исполнитель</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Исполнитель/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Исполнитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П23-УП/ns1:Исполнитель/УТ2:Телефон"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(телефон)</p>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П23-УП/ns1:ДатаЗаполнения" />
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afJustify">* Заполняется в случае, если ИНН представлен правопреемником.</p>
            <p class="afJustify">** Заполняется в зависимости от способа доставки.</p>
        </div>
    </xsl:template>
    
    <xsl:template name="DocStr">
        <xsl:param name="pDocument"/>
        <xsl:if test="$pDocument">
            <xsl:value-of select="$pDocument/УТ2:Тип" />,
            <xsl:value-of select="concat($pDocument/УТ2:Серия, ' ', $pDocument/УТ2:Номер)" />,
            <xsl:value-of select="$pDocument/УТ2:КемВыдан"/>,
            <xsl:call-template name="DateShortStr">
                <xsl:with-param name="pDate">
                    <xsl:value-of select="$pDocument/УТ2:ДатаВыдачи"/>
                </xsl:with-param>
            </xsl:call-template>
        </xsl:if>
    </xsl:template>
</xsl:stylesheet>