<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4 НВПиСВ" version="1.0"
    xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/НВПиСВ/П24-УП/2018-09-04"
    xmlns:НВПиСВ="http://пф.рф/ВВ/НВПиСВ/типы/2018-09-04">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP24-UP">
            
            <div class="afRow">
                <div class="afRight-1-3">Приложение 24<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval" />
            
            <h1 class="afHeader">Информация о выплате (о дополнительной выплате) средств пенсионных накоплений правопреемникам умершего застрахованного лица</h1>
            <p class="afInterval" />
                        
            <div class="afRow">
                <div class="afCol-1-4">&#160;</div>
                <div class="afCol-1-2">
                    <div class="afUnderlinedBlock afValue">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П24-УП/ns1:УмершееЛицо/УТ2:ФИО" />
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество умершего застрахованного лица)</p>
                </div>
                <div class="afCol-1-4">&#160;</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-4">&#160;</div>
                <div class="afCol-1-2">
                    <div class="afUnderlinedBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П24-УП/ns1:УмершееЛицо/УТ2:СНИЛС" />
                    </div>
                    <p class="afCenter afSubscript">(страховой номер индивидуального лицевого счета умершего застрахованного лица)</p>
                </div>
                <div class="afCol-1-4">&#160;</div>
            </div>
            
            <p class="afInterval" />
            <table class="afTable afNoBreakInside">
                <tr class="afCenter">
                    <td rowspan="3" >№ п/п</td>
                    <td rowspan="3" >Фамилия, имя, отчество правопреемника</td>
                    <td colspan="5" >Расчетная ведомость</td>
                    <td colspan="4" >Платежное поручение на перечисление СПН</td>
                    <td rowspan="3" >Примечание</td>
                </tr>
                <tr class="afCenter">
                    <td rowspan="2" >номер</td>
                    <td rowspan="2" >дата</td>
                    <td rowspan="2" >начислено</td>
                    <td colspan="2" >удержано</td>
                    <td rowspan="2" >номер</td>
                    <td rowspan="2" >дата</td>
                    <td rowspan="2" >сумма к перечислению (руб.)</td>
                    <td rowspan="2" >дата перечисления средств со счета ОПФР</td>
                </tr>
                <tr class="afCenter">
                    <td >оплата услуг за почтовый перевод* (включая НДС)</td>
                    <td >сумма к перечислению (руб.)</td>
                </tr>
                <tr class="afCenter">
                    <td >1</td>
                    <td >2</td>
                    <td >3</td>
                    <td >4</td>
                    <td >5</td>
                    <td >6</td>
                    <td >7</td>
                    <td >8</td>
                    <td >9</td>
                    <td >10</td>
                    <td >11</td>
                    <td >12</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П24-УП/ns1:Выплаты/ns1:Выплата">
                    <tr>
                        <td class="afCenter afValue">
                            <xsl:value-of select="position()"/>
                        </td>
                        <td class="afValue">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ФИОПравопреемника" />
                            </xsl:call-template>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:value-of select="ns1:РасчетнаяВедомость/УТ2:Номер"/>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:РасчетнаяВедомость/УТ2:Дата" />
                            </xsl:call-template>
                        </td>
                        <td class="afAlignRight afValue">
                            <xsl:value-of select="ns1:РасчетнаяВедомость/ns1:Начислено"/>
                        </td>
                        <td class="afAlignRight afValue">
                            <xsl:value-of select="ns1:РасчетнаяВедомость/ns1:Удержано/ns1:ОплатаЗаПеревод"/>
                        </td>
                        <td class="afAlignRight afValue">
                            <xsl:value-of select="ns1:РасчетнаяВедомость/ns1:Удержано/ns1:Сумма"/>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:value-of select="ns1:ПлатежноеПоручение/УТ2:Номер"/>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ПлатежноеПоручение/УТ2:Дата" />
                            </xsl:call-template>
                        </td>
                        <td class="afAlignRight afValue">
                            <xsl:value-of select="ns1:ПлатежноеПоручение/ns1:Сумма"/>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ПлатежноеПоручение/ns1:ДатаПеречисления" />
                            </xsl:call-template>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="ns1:Примечание"/>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>            
            <p class="afInterval"/>
                              
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afSign">
                    <div class="afPadding">
                        <p>Начальник структурного подразделения, осуществляющего организацию и учет процесса инвестирования</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П24-УП/ns1:ФИОНачальника"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                
                <div class="afSign">
                    <div class="afPadding">
                        <p>Исполнитель</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П24-УП/ns1:Исполнитель/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П24-УП/ns1:Исполнитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П24-УП/ns1:Исполнитель/УТ2:Телефон"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(телефон)</p>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П24-УП/ns1:ДатаЗаполнения" />
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afJustify">* Заполняется в случае, если правопреемником выбран способ доставки выплаты – через организацию федеральной почтовой связи.</p>
        </div>
    </xsl:template>
</xsl:stylesheet>