<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/НВПиСВ/РПВ-СПН-О/2018-08-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfRPV-SPN-O">
            <h1 class="afHeader">Решение</h1>
            <h1 class="afHeader">территориального органа Пенсионного фонда Российской Федерации</h1>
            <h1 class="afHeader">об отказе в выплате правопреемнику умершего застрахованного лица</h1>
            <h1 class="afHeader">средств пенсионных накоплений, учтенных в специальной части</h1>
            <h1 class="afHeader">индивидуального лицевого счета</h1>
            <p class="afInterval"/>
                               
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:Реквизиты/УТ2:Дата"/>                                        
                        </xsl:call-template>
                    </div>
                    <p class="afSubscript afCenter">(число, месяц, год принятия решения)</p>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
                                    
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ТОПФР/УТ2:Наименование"/>
                 </div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <p class="afInterval" />
            <p class="afJustify">
                в   соответствии   с   пунктом   19   Правил   выплаты   Пенсионным  фондом Российской  Федерации  правопреемникам  умерших  застрахованных лиц средств
                пенсионных  накоплений, учтенных в специальной части индивидуальных лицевых счетов,  утвержденных  постановлением  Правительства  Российской  Федерации от 30
                июля 2014 г. N 711 (далее - Правила), рассмотрел заявление
            </p>
            
            <div class="afRow afUnderlinedBlock">
                <div class="afValue">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:Заявитель/УТ2:ФИО" />
                    </xsl:call-template>,&#160;
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:Заявитель/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:Заявитель/УТ2:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:Заявитель/УТ2:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии), дата рождения обратившегося лица)</p>
            
            <div class="afRow">
                <div class="afC">зарегистрированное</div>
                <div class="afC afUnderlinedBlock afValue">
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:РеквизитыЗаявления">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:РеквизитыЗаявления/УТ2:Дата" />
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <div class="afC">г. №</div>
                <div class="afCol-1-5 afUnderlinedBlock afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:РеквизитыЗаявления/УТ2:Номер" />
                </div>
                <div class="afC">о выплате средств</div>
            </div>
            <p class="afJustify">пенсионных   накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица</p>
            
            <div class="afRow afUnderlinedBlock">
                <div class="afValue">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:УмершееЛицо/УТ2:ФИО" />
                    </xsl:call-template>,&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:УмершееЛицо/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии), страховой номер индивидуального лицевого счета)</p>
            
            <p class="afInterval" />
            <p class="afJustify">и принял решение об   отказе заявителю в выплате средств пенсионных накоплений по следующему основанию (производится отметка основания отказа в соответствующем
                квадрате):</p>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ОснованиеОтказа[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">
                    лицо, обратившееся с заявлением о выплате средств пенсионных накоплений, не является правопреемником умершего застрахованного лица
                    (подпункт "а" пункта 22 Правил);
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ОснованиеОтказа[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">
                    заявление о выплате средств пенсионных накоплений подано правопреемником по закону второй очереди при наличии заявлений
                    правопреемников по закону первой очереди (подпункт "б" пункта 22 Правил);
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ОснованиеОтказа[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">
                    заявление о выплате средств пенсионных накоплений подано по истечении срока, установленного для обращения с заявлением о выплате средств
                    пенсионных накоплений (подпункт "в" пункта 22 Правил);
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ОснованиеОтказа[text() = '4']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">
                    правопреемнику ранее была произведена выплата средств в сумме, равной или превышающей сумму средств пенсионных накоплений, которая ему
                    была бы определена в соответствии с Правилами (подпункт "г" пункта 22 Правил);
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ОснованиеОтказа[text() = '5']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">
                    средства пенсионных накоплений состоят только из средств (части средств) материнского (семейного) капитала и результата их инвестирования – в
                    отношении "правопреемников по заявлению" и "правопреемников по закону", а в случае, если смерть застрахованного лица наступила до назначения ему срочной
                    пенсионной выплаты - в отношении правопреемников из числа лиц, указанных в пункте 4 Правил (подпункт "д" пункта 22 Правил);
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ОснованиеОтказа[text() = '6']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">
                    застрахованному лицу назначена накопительная пенсия исходя из общей суммы средств пенсионных накоплений, учтенных в специальной части
                    индивидуального лицевого счета (подпункт "е" пункта 22 Правил);
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:ОснованиеОтказа[text() = '7']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">
                    заявление о выплате средств пенсионных накоплений подали правопреемники, указанные в подпункте "б" пункта 4 Правил, при наличии
                    заявления от правопреемника, указанного в подпункте "а" пункта 4 Правил (подпункт "ж" пункта 22 Правил).
                </div>
            </div>
            
            <div class="afRow">                    
                <div class="afSign">
                    <div class="afPadding">
                        <p>Руководитель территориального<br />органа Пенсионного фонда<br />Российской Федерации</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ-СПН-О/ns1:РуководительТОПФР"/>                                    
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>                    
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>