<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/НВПиСВ/РПВ-СПН/2018-08-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfRPV-SPN">
            <h1 class="afHeader">Решение</h1>
            <h1 class="afHeader">территориального органа Пенсионного фонда Российской Федерации</h1>
            <h1 class="afHeader">о
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Вид = 1">выплате СПН ПП</xsl:when>
                <xsl:otherwise>дополнительной выплате СПН ПП</xsl:otherwise>
            </xsl:choose> правопреемникам умершего застрахованного лица</h1>
            <h1 class="afHeader">средств пенсионных накоплений, учтенных в специальной</h1>
            <h1 class="afHeader">части индивидуального лицевого счета</h1>
            <p class="afInterval"/>
                               
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Реквизиты/УТ2:Дата"/>                                        
                        </xsl:call-template>
                    </div>
                    <p class="afSubscript afCenter">(число, месяц, год принятия решения)</p>
                </div>
                <div class="afMarginLeft750"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
                                    
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:ТОПФР/УТ2:Наименование"/>
                 </div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <p class="afInterval" />
            <p>
                в соответствии с пунктами 19, 30 Правил выплаты Пенсионным фондом Российской Федерации правопреемникам умерших застрахованных лиц средств
                пенсионных накоплений, учтенных в специальной части индивидуальных лицевых счетов, утвержденных постановлением Правительства Российской Федерации от 30
                июля 2014 г. N 711, рассмотрел заявления правопреемников о выплате средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета
                умершего застрахованного лица
            </p>
            
            <div class="afRow afUnderlinedBlock">
                <div class="afValue">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:УмершееЛицо/УТ2:ФИО" />
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) умершего застрахованного лица,</p>
            
            <div class="afRow afUnderlinedBlock">
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:УмершееЛицо/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afCenter afSubscript">страховой номер его индивидуального лицевого счета)</p>
            
            <p>(далее - заявления) и принял решение об удовлетворении заявлений и выплате средств   пенсионных   накоплений &lt;1&gt; за   счет (сделать отметку в соответствующем квадрате)</p>
            
            <table class="afBorderTable">
                <tr>
                    <td class="afBorderSolid">
                        <div class="afC afCheck afCenter">
                            <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:ИсточникФинансирования[text() = 1]">V</xsl:if>
                        </div>
                        <p>средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета</p>
                    </td>
                    <td class="afBorderSolid">
                        <div class="afC afCheck afCenter">
                            <xsl:if test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:ИсточникФинансирования[text() = 2]">V</xsl:if>
                        </div>
                        <p>средств резерва Пенсионного фонда Российской Федерации по обязательному пенсионному страхованию</p>
                    </td>
                </tr>
            </table>
            
            <p>следующим правопреемникам:</p>
            
            <div class="afRow">
                <div class="afC">
                1) имеющим  право на получение средств пенсионных накоплений, учтенных на  дату  принятия  настоящего  решения в специальной части индивидуального лицевого
                счета умершего застрахованного лица (за исключением средств (части средств)  материнского  (семейного)  капитала, направленных на формирование накопительной
                пенсии,  и результата их инвестирования), за счет которых не была  установлена  (перерасчитана   и/или   скорректирована)  накопительная пенсия и/или
                </div>
            </div>
            <div class="afRow">
                <div class="afC">срочная пенсионная выплата, в общей сумме</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='1']">
                            <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='1']/ns1:Сумма)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-10 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='1']">
                            <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='1']/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='1']/ns1:Сумма))*100, '00')"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">коп.</div>
            </div>
            <p class="afInterval" />
            <table class="afTable afNoBreakInside">
                <tr class="afCenter">
                    <td rowspan="2">№ п/п</td>
                    <td colspan="3">Правопреемник</td>
                    <td rowspan="2">Дата регистрации заявления</td>
                    <td rowspan="2">Регистрационный номер заявления</td>
                    <td rowspan="2">Размер доли, определенной (установленной) для правопреемника, от суммы средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, результата их инвестирования) (%)</td>
                    <td rowspan="2">Сумма средств пенсионных накоплений, причитающаяся правопреемнику (за исключением средств (части средств) материнского (семейного) капитала, результата их инвестирования) (руб., коп.)</td>
                    <td colspan="2">Отметка о произведенной выплате &lt;2&gt; правопреемнику</td>
                </tr>
                <tr class="afCenter">
                    <td>фамилия</td>
                    <td>имя</td>
                    <td>отчество (при наличии)</td>
                    <td>дата выплаты</td>
                    <td>размер выплаты (руб. коп.)</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='1']">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='1']/ns1:Правопреемник">
                            <tr>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Фамилия"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Имя"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Отчество"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыЗаявления/УТ2:Дата" />
                                    </xsl:call-template>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="ns1:РазмерДоли"/>
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаСПН"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:if test="ns1:ОтметкаОВыплате">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:ОтметкаОВыплате/ns1:Дата" />
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td class="afAlignRight afValue">
                                    <xsl:value-of select="ns1:ОтметкаОВыплате/ns1:Размер"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
            <div class="afRow">
                <div class="afC">
                    2) имеющим  право  на получение остатка средств пенсионных накоплений, учтенных   на   дату   принятия  настоящего  решения  в  специальной  части
                    индивидуального   лицевого   счета   умершего   застрахованного   лица  (за исключением  средств  (части  средств)  материнского  (семейного) капитала,
                    направленных   на   формирование  накопительной  пенсии,  и  результата  их инвестирования),   не  выплаченных  застрахованному  лицу  в  виде  срочной
                    пенсионной 
                </div>
            </div>
            <div class="afRow">
                <div class="afC">выплаты, в общей сумме</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='2']">
                            <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='2']/ns1:Сумма)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-10 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='2']">
                            <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='2']/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='2']/ns1:Сумма))*100, '00')"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">коп.</div>
            </div>
            <p class="afInterval" />
            <table class="afTable afNoBreakInside">
                <tr class="afCenter">
                    <td rowspan="2">№ п/п</td>
                    <td colspan="3">Правопреемник</td>
                    <td rowspan="2">Дата регистрации заявления</td>
                    <td rowspan="2">Регистрационный номер заявления</td>
                    <td rowspan="2">Размер доли, определенной (установленной) для правопреемника, от суммы остатка средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, результата их инвестирования) (%)</td>
                    <td rowspan="2">Сумма остатка средств пенсионных накоплений, причитающаяся правопреемнику (за исключением средств (части средств) материнского (семейного) капитала, результата их инвестирования) (руб., коп.)</td>
                    <td colspan="2">Отметка о произведенной выплате &lt;3&gt; правопреемнику</td>
                </tr>
                <tr class="afCenter">
                    <td>фамилия</td>
                    <td>имя</td>
                    <td>отчество (при наличии)</td>
                    <td>дата выплаты</td>
                    <td>размер выплаты (руб. коп.)</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='2']">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='2']/ns1:Правопреемник">
                            <tr>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Фамилия"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Имя"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Отчество"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыЗаявления/УТ2:Дата" />
                                    </xsl:call-template>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="ns1:РазмерДоли"/>
                                </td>
                                <td class="afAlignRight afValue">
                                    <xsl:value-of select="ns1:СуммаСПН"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:if test="ns1:ОтметкаОВыплате">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:ОтметкаОВыплате/ns1:Дата" />
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td class="afAlignRight afValue">
                                    <xsl:value-of select="ns1:ОтметкаОВыплате/ns1:Размер"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
            <div class="afRow">
                <div class="afC">
                    3) имеющим   право на получение остатка средств (части средств) материнского (семейного) капитала, направленных   на   формирование накопительной
                    пенсии и результата их инвестирования, не выплаченных на момент принятия настоящего решения умершему застрахованному 
                </div>
            </div>
            <div class="afRow">
                <div class="afC">лицу в виде срочной пенсионной выплаты, в общей сумме</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='3']">
                            <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='3']/ns1:Сумма)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-10 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='3']">
                            <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='3']/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='3']/ns1:Сумма))*100, '00')"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">коп.</div>
            </div>
            <p class="afInterval" />
            <table class="afTable afNoBreakInside">
                <tr class="afCenter">
                    <td rowspan="2">№ п/п</td>
                    <td colspan="3">Правопреемник</td>
                    <td rowspan="2">Дата регистрации заявления</td>
                    <td rowspan="2">Регистрационный номер заявления</td>
                    <td rowspan="2">Размер доли, определенной (установленной) для правопреемника, от суммы остатка средств (части средств) материнского (семейного) капитала, результата их инвестирования (%)</td>
                    <td rowspan="2">Сумма остатка средств (части средств) материнского (семейного) капитала, результата их инвестирования, причитающаяся правопреемнику (руб., коп.)</td>
                    <td colspan="2">Отметка о произведенной выплате &lt;4&gt; правопреемнику</td>
                </tr>
                <tr class="afCenter">
                    <td>фамилия</td>
                    <td>имя</td>
                    <td>отчество (при наличии)</td>
                    <td>дата выплаты</td>
                    <td>размер выплаты (руб. коп.)</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='3']">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:Выплата[ns1:ВидСПН='3']/ns1:Правопреемник">
                            <tr>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Фамилия"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Имя"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Отчество"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыЗаявления/УТ2:Дата" />
                                    </xsl:call-template>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:value-of select="ns1:РазмерДоли"/>
                                </td>
                                <td class="afAlignRight afValue">
                                    <xsl:value-of select="ns1:СуммаСПН"/>
                                </td>
                                <td class="afCenter afValue">
                                    <xsl:if test="ns1:ОтметкаОВыплате">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:ОтметкаОВыплате/ns1:Дата" />
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td class="afAlignRight afValue">
                                    <xsl:value-of select="ns1:ОтметкаОВыплате/ns1:Размер"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
                        
            <div class="afRow">                    
                <div class="afSign">
                    <div class="afPadding">
                        <p>Руководитель территориального<br />органа Пенсионного фонда<br />Российской Федерации</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ-СПН/ns1:РуководительТОПФР"/>                                    
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>                    
            </div>  
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">&lt;1&gt; Выплата правопреемникам средств пенсионных накоплений производится не позднее 20 числа месяца, следующего за месяцем, в котором принято настоящее решение, за счет средств пенсионных накоплений умершего застрахованного лица, полагающихся правопреемникам, способом, указанным в заявлениях.</p>
            <p class="afFootnote afJustify">&lt;2&gt; &lt;3&gt; Графы заполняются в отношении тех правопреемников умершего застрахованного лица, которым на дату принятия данного решения выплата средств пенсионных накоплений была ранее произведена.</p> 
            <p class="afFootnote afJustify">&lt;4&gt; Графа заполняется в отношении тех правопреемников умершего застрахованного лица, которым на дату принятия данного решения выплата средств пенсионных накоплений была ранее произведена.</p>
        </div>
    </xsl:template>
</xsl:stylesheet>