<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 АФ" version="1.0" xmlns:АФ="http://пф.рф/АФ"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВВ/ПУ/АДВ-АКТЛ/2017-07-14">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfADV-AKTL">

            <h1 class="afHeader">Актуализация индивидуального лицевого счета застрахованного лица</h1>
            <p class="afInterval"/>

            <p class="afP">Реквизиты территориального органа ПФР:</p>
            <div class="afRow">
                <div class="afC">Регистрационный номер:</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ТО-ПФР/ns1:РегНомер"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Наименование (краткое):</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ТО-ПФР/ns1:НаименованиеКраткое"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дополнительные сведения:</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ДопСведения">
                        <div class="afCol-2-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ДопСведения"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>

            <p class="afP">Основные сведения о застрахованном лице</p>

            <div class="afBox">
                <div class="afRow">
                    <div class="afCol-1-4">Фамилия</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:ФИО/УТ:Фамилия"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">Имя</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:ФИО/УТ:Имя"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">Отчество</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:ФИО/УТ:Отчество"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">Пол</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:Пол"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Дата рождения</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:ДатаРождения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:ДатаРожденияОсобая">
                            <xsl:call-template name="DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:ДатаРожденияОсобая"> </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afBox">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">Страховой номер</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ЗЛ/УТ:СтраховойНомер"/>
                    </div>
                </div>
                <p class="afInterval"/>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afP">Лицевой счет актуализирован на основании: </p>
            <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:РешениеПФР">
                <p class="afP"> Решения территориального органа ПФР об ошибочном занесении сведений о смерти на индивидуальный лицевой счет застрахованного лица от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:РешениеПФР/УТ:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template></span> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:РешениеПФР/УТ:Номер"/>.</span></p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:СведенияЗАГС">
                <p class="afP">Сведений органа ЗАГСа об аннулировании актовой записи о смерти от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:СведенияЗАГС/УТ:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template></span> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:СведенияЗАГС/УТ:Номер"/>.</span></p>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">Исполнитель</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">Руководитель (Фамилия, Имя, Отчество руководителя, наименование должности)</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3">Дата <span class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-АКТЛ/ns1:ДатаАктуализации"/>
                                </xsl:with-param>
                            </xsl:call-template></span>
                    </div>
                    <div class="afC afValue">М.П.</div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
