<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/АДВ-СМ/2019-08-22">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfADV-SM">

            <h1 class="afHeader">Сведения о смерти застрахованного лица</h1>
            <div class="afBox">
                <p>Наименование территориального органа ПФР:</p>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ТОПФР/УТ2:Наименование"/>&#160; 
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ТОПФР/УТ2:Код"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP">Основные сведения об умершем застрахованном лице</p>

            <div class="afBox">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">Фамилия</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия">
                            <div class="afCol-2-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afC">Имя</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя">
                            <div class="afCol-2-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afC">Отчество</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество">
                            <div class="afCol-2-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afC">Пол</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:Пол"/> 
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Дата рождения</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ДатаРождения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"> </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Дата смерти</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДатаСмерти"> 
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДатаСмерти"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДатаСмертиОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДатаСмертиОсобая"> </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                    <div class="afC">Особая</div>
                    <div class="afCol-1-10">
                        <div class="afC afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДатаСмертиОсобая">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">Стандартная</div>
                    <div class="afCol-1-10">
                        <div class="afC afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДатаСмерти">V</xsl:if>
                        </div>
                    </div>
                </div>
                <p class="afP">Место рождения:</p>
                <div class="afRow">
                    <div class="afCol-1-4">город (село, дер., ...)</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
                            <div class="afCol-3-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-3-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">район</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
                            <div class="afCol-3-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-3-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">субъект РФ (обл., край, респ., ...)</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
                            <div class="afCol-3-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-3-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">государство (страна)</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"> 
                            <div class="afCol-3-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-3-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afC">Наименование органа, выдавшего документ о смерти <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:КемВыдан"
                            /></span></div>
                </div>
                <p class="afP">Запись акта о смерти № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:ЗаписьАкта/УТ2:Номер"/></span> от <span
                        class="afValue"><xsl:call-template name="DateShortStr"> 
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:ЗаписьАкта/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template></span></p>
                <div class="afRow">
                    <div class="afC">Документ о смерти</div>
                    <div class="afC">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:Наименование">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:Наименование"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование (при наличии))</p>
                    </div>
                    <div class="afC">№ <span class="afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:Реквизиты/УТ2:Серия">
                                    <xsl:value-of
                                        select="concat(/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:Реквизиты/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:Реквизиты/УТ2:Номер)"
                                    />
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:Реквизиты/УТ2:Номер"/></xsl:otherwise>
                            </xsl:choose>
                        </span> от <span class="afValue"><xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/ns1:ДокументОСмерти/ns1:Реквизиты/УТ2:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template></span></div>
                </div>
                <p class="afInterval"/>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент or /ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресРегистрации or /ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресПребывания">
                <p class="afInterval"/>
                <p class="afP">Заполняется при наличии соответствующих документов</p>
                <div class="afBox">
                    <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент">
                        <p class="afInterval"/>
                        <p class="afP">Сведения о документе, удостоверяющем личность</p>
                        <div class="afRow">
                            <div class="afC">Документ</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                                </p>
                                <p class="afCenter afSubscript">(указать название документа)</p>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Серия, номер</div>
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
                                </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Дата выдачи</div>
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Кем выдан</div>
                            <div class="afCol-3-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                            </div>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресРегистрации or /ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресПребывания">
                        <div class="afRow"/>
                        <p class="afP">Последнее место жительства (место пребывания)</p>                                                                 
                            <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресРегистрации">
                                <p class="afUnderlinedLeftBlock afValue">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресРегистрации"> </xsl:with-param>
                                </xsl:call-template>
                                </p>
                            </xsl:if>                        
                        <p class="afInterval"/>                                                  
                        <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресПребывания">                            
                            <p class="afUnderlinedLeftBlock afValue">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:АдресПребывания"></xsl:with-param>
                            </xsl:call-template>
                            </p>
                        </xsl:if>                        
                     </xsl:if>
                </div>
            </xsl:if>

            <div class="afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">Ответственный исполнитель</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Дата <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ДатаФормирования"/>
                            </xsl:with-param>
                        </xsl:call-template></span></div>
                <div class="afC afValue">М.П.</div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:СНИЛС"> 
                <p class="afPlainText">Заполняется территориальным органом ПФР</p>

                <div class="afBox">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">Страховой номер</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДВ-СМ/ns1:ЗЛ/УТ2:СНИЛС"/>
                        </div>
                    </div>
                    <p class="afInterval"/>
                </div>
            </xsl:if>

            <div class="afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">Специалист</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
