<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ПУ/ЗППВ/2018-10-19">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfZPPV">
			<xsl:choose>
				<!-- По наличию Наименования организации различаем запрос от организации или гражданина -->
				<xsl:when test="ns1:ЭДПФР/ns1:ЗППВ/ns1:НаименованиеОрганизации">
					<!-- Организации могут запрашивать информацию только для себя. См. Орган -->
					<xsl:choose>
						<!-- Запрос от службы занятости-->
						<xsl:when test="ns1:ЭДПФР/ns1:ЗППВ/ns1:Орган = '2'">

							<p class="afCenter">Запрос</p>
							<p class="afCenter">органов в области содействия занятости населения о представлении информации</p>
							<p class="afCenter">в соответствии со статьей 34.2 Закона Российской Федерации от 19 апреля 1991</p>
							<p class="afCenter">года № 1032-1 «О занятости населения в Российской Федерации»</p>
							<p class="afCenter"> от <span class="afValue afUnderline">
									<xsl:call-template name="DateStr">
										<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Дата"/>
									</xsl:call-template>
								</span>г. № <span class="afValue afUnderline">
									<xsl:value-of select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Номер"/>
								</span>
							</p>
							<p class="afInterval"/>

							<table class="afTable afNoBreakInside afCenter">
								<tr>
									<td>п/п</td>
									<td>Фамилия, Имя, Отчество</td>
									<td>СНИЛС<span class="afSup">1</span></td>
									<td>Дата рождения</td>
								</tr>
								<tr>
									<td>1</td>
									<td>2</td>
									<td>3</td>
									<td>4</td>
								</tr>
								<xsl:for-each select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Гражданин">
									<tr>
										<td class="afCenter afValue">
											<xsl:value-of select="position()"/>
										</td>
										<td class="afValue">
											<xsl:call-template name="УТ2:NameStr">
												<xsl:with-param name="pName" select="УТ2:ФИО"/>
											</xsl:call-template>
										</td>
										<td class="afCenter afValue">
											<xsl:value-of select="УТ2:СНИЛС"/>
										</td>
										<td class="afCenter afValue">
											<xsl:choose>
												<xsl:when test="УТ2:ДатаРождения">
													<xsl:call-template name="DateShortStr">
														<xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>
													</xsl:call-template>
												</xsl:when>
												<xsl:otherwise>
													<xsl:call-template name="УТ2:DateSpecialStr">
														<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"/>
													</xsl:call-template>
												</xsl:otherwise>
											</xsl:choose>
										</td>
									</tr>
								</xsl:for-each>
							</table>
							<p class="afInterval"/>
							<p class="afInterval"/>
							<div class="afRow">
								<div class="afCol-1-2 afCenter">
									<div class="afUnderlinedBlock"> Руководитель (заместитель руководителя)<span class="afSup">2</span>
										<p class="afValue">
											<xsl:value-of select="ns1:ЭДПФР/ns1:ЗППВ/ns1:НаименованиеОрганизации"/>
										</p>
									</div>
									<p class="afSubscript">(наименование органа в области содействия занятости населения)</p>
								</div>
								<div class="afCol-1-2">
									<div class="afCol-1-5">&#160;</div>
									<div class="afCol-4-5">
										<div class="afValue afUnderlinedBlock"> &#160;<p>
												<xsl:call-template name="УТ2:NameStr">
													<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Подписант"/>
												</xsl:call-template></p>
										</div>
										<p class="afCenter afSubscript">(ФИО)</p>
									</div>
								</div>
							</div>
							<p class="afInterval"/>
							<p class="afJustify"><span class="afSup">1</span>Страховой номер индивидуального лицевого счета</p>
							<p class="afJustify"><span class="afSup">2</span>Запрос заверяется усиленной квалифицированной электронной подписью руководителя (заместителя руководителя) органа в области
								содействия занятости населения</p>
						</xsl:when>
						<!--Запрос от работодателя-->
						<xsl:when test="ns1:ЭДПФР/ns1:ЗППВ/ns1:Орган = '3'">
							<p class="afCenter">Запрос</p>
							<p class="afCenter">Работодателя о представлении информации</p>
							<p class="afCenter">в соответствии со статьей 185.1 Трудового кодекса Российской Федерации</p>
							<p class="afCenter"> от <span class="afValue afUnderline">
									<xsl:call-template name="DateStr">
										<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Дата"/>
									</xsl:call-template>
								</span>г. № <span class="afValue afUnderline">
									<xsl:value-of select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Номер"/>
								</span>
							</p>
							<p class="afInterval"/>

							<table class="afTable afCenter afNoBreakInside">
								<tr>
									<td>п/п</td>
									<td>Фамилия, Имя, Отчество</td>
									<td>СНИЛС<span class="afSup">1</span></td>
									<td>Дата рождения</td>
								</tr>
								<tr>
									<td>1</td>
									<td>2</td>
									<td>3</td>
									<td>4</td>
								</tr>
								<xsl:for-each select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Гражданин">
									<tr>
										<td class="afCenter afValue">
											<xsl:value-of select="position()"/>
										</td>
										<td class="afValue">
											<xsl:call-template name="УТ2:NameStr">
												<xsl:with-param name="pName" select="УТ2:ФИО"/>
											</xsl:call-template>
										</td>
										<td class="afCenter afValue">
											<xsl:value-of select="УТ2:СНИЛС"/>
										</td>
										<td class="afCenter afValue">
											<xsl:choose>
												<xsl:when test="УТ2:ДатаРождения">
													<xsl:call-template name="DateShortStr">
														<xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>
													</xsl:call-template>
												</xsl:when>
												<xsl:otherwise>
													<xsl:call-template name="УТ2:DateSpecialStr">
														<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"/>
													</xsl:call-template>
												</xsl:otherwise>
											</xsl:choose>
										</td>
									</tr>
								</xsl:for-each>
							</table>
							<p class="afInterval"/>
							<p class="afInterval"/>
							<div class="afRow">
								<div class="afCol-1-2 afCenter">
									<div class="afUnderlinedBlock"> Руководитель (заместитель руководителя)<span class="afSup">2</span>
										<p class="afValue">
											<xsl:value-of select="ns1:ЭДПФР/ns1:ЗППВ/ns1:НаименованиеОрганизации"/>
										</p>
									</div>
									<p class="afSubscript">(наименование организации Работодателя))</p>
								</div>
								<div class="afCol-1-2">
									<div class="afCol-1-5">&#160;</div>
									<div class="afCol-4-5">
										<div class="afValue afUnderlinedBlock"> &#160;<p>
												<xsl:call-template name="УТ2:NameStr">
													<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Подписант"/>
												</xsl:call-template></p>
										</div>
										<p class="afCenter afSubscript">(ФИО)</p>
									</div>
								</div>
							</div>
							<p class="afInterval"/>
							<p class="afJustify"><span class="afSup">1</span>Страховой номер индивидуального лицевого счета</p>
							<p class="afJustify"><span class="afSup">2</span>Запрос заверяется усиленной квалифицированной электронной подписью руководителя (заместителя руководителя) организации
								Работодателя</p>
							<div id="break"/>
						</xsl:when>
						<xsl:otherwise>
							<!-- Формы для 1- ФНС и 4 - иные органы, государственные и муниципальные учреждения будут реализованы после их предоставления -->
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>
				<!--Запрос от гражданина -->
				<xsl:otherwise>
					<xsl:for-each select="ns1:ЭДПФР/ns1:ЗППВ/ns1:Гражданин">
						<xsl:if test="position() > 1">
							<div id="break"/>
						</xsl:if>
						<h1 class="afCenter afHeader">Запрос гражданина<span class="afSup">1</span></h1>
						<h1 class="afCenter afHeader">о представлении сведений об отнесении к категории граждан</h1>
						<h1 class="afCenter afHeader">предпенсионного возраста</h1>
						<p class="afInterval"/>
						<p class="afJustify">Прошу представить сведения об отнесении к категории граждан предпенсионного возраста</p>
						<p class="afInterval"/>
						<p class="afValue">Сведения о застрахованном лице:</p>
						<p class="afInterval"/>
						<div class="afRow">
							<div class="afCol-1-4">Фамилия</div>
							<div class="afCol-3-4 afValue afUnderlinedBlock">
								<xsl:value-of select="УТ2:ФИО/УТ2:Фамилия"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-4">Имя</div>
							<div class="afCol-3-4 afValue afUnderlinedBlock">
								<xsl:value-of select="УТ2:ФИО/УТ2:Имя"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-4">Отчество (при наличии)</div>
							<div class="afCol-3-4 afValue afUnderlinedBlock">
								<xsl:value-of select="УТ2:ФИО/УТ2:Отчество"/>
							</div>
						</div>
						<p class="afJustify"> Дата рождения (ДД.ММ.ГГГГ) <span class="afValue afUnderline">
								<xsl:choose>
									<xsl:when test="УТ2:ДатаРождения">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:otherwise>
								</xsl:choose>
							</span>
						</p>
						<p class="afJustify"> Страховой номер (СНИЛС) <span class="afValue afUnderline">
								<xsl:value-of select="УТ2:СНИЛС"/>
							</span>
						</p>
						<p class="afInterval"/>
						<p class="afParagrapf">Сведения необходимы для представления в (нужное отметить):</p>
						<div class="afRow">
							<div class="afCol-5">
								<div class="afCheck">
									<xsl:if test="../ns1:Орган = 1">X</xsl:if>
								</div>
							</div>
							<div class="afCol-95">
								<div class="afC">Федеральную налоговую службу;</div>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-5">
								<div class="afCheck">
									<xsl:if test="../ns1:Орган = 2">X</xsl:if>
								</div>
							</div>
							<div class="afCol-95">
								<div class="afC">органы государственной власти субъектов Российской Федерации в области содействия занятости населения;</div>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-5">
								<div class="afCheck">
									<xsl:if test="../ns1:Орган = 3">X</xsl:if>
								</div>
							</div>
							<div class="afCol-95">
								<div class="afC">работодателю;</div>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-5">
								<div class="afCheck">
									<xsl:if test="../ns1:Орган = 4">X</xsl:if>
								</div>
							</div>
							<div class="afCol-95">
								<div class="afC">иные органы, государственные и муниципальные учреждения.</div>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-2">
								<div class="afMarginLeft50">Дата заполнения</div>
							</div>
							<div class="afCol-1-2">
								<div class="afMarginLeft50">Подпись гражданина (его представителя)*</div>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-2">
								<div class="afMarginLeft50 afValue afUnderlinedBlock">
									<xsl:call-template name="DateStr">
										<xsl:with-param name="pDate" select="../ns1:Дата"/>
									</xsl:call-template>
								</div>
							</div>
							<div class="afCol-1-2">
								<div class="afMarginLeft50 afValue afUnderlinedBlock">
									<xsl:call-template name="УТ2:NameStr">
										<xsl:with-param name="pName" select="../ns1:Подписант"/>
									</xsl:call-template>
								</div>
							</div>
						</div>
						<p class="afJustify"><span class="afSup">1</span>Пункт 12 статьи 10 Федерального закона от 3 октября 2018 г. № 350-ФЗ «О внесении изменений в отдельные законодательные акты
							Российской Федерации по вопросам назначения и выплаты пенсий</p>
					</xsl:for-each>
				</xsl:otherwise>
			</xsl:choose>
		</div>
	</xsl:template>
</xsl:stylesheet>
