<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗВ-Запрос/2017-10-23">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZV-ZAPROS">
            <h1 class="afCenter afHeader">Запрос территориального органа ПФР о предоставлении выписок из индивидуальных лицевых счетов застрахованных лиц</h1>

            <div class="afBox">
                <p class="afP">Реквизиты территориального органа ПФР:</p>
                <div class="afRow">
                    <div class="afC">Регистрационный номер ПФР</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:РегНомер"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC afPadding">ИНН</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:ИНН"/>
                    </div>
                    <div class="afC afPadding">КПП</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:КПП"/>
                    </div>
                </div>
                <p class="afP">Наименование (краткое): <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:НаименованиеКраткое"/></span></p>
                <p class="afInterval"/>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:Примечания">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">Примечания:</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:Примечания"/>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:for-each select="ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ЗЛ">
                <p/>
                <p class="afP afValue">
                    <xsl:value-of select="position()"/>. Сведения о застрахованном лице: </p>
                <table class="afTable">
                    <tr>
                        <td>Страховой номер</td>
                        <td>Фамилия, Имя, Отчество</td>
                        <td>Тип запроса</td>
                        <td>Дата запроса</td>
                        <td>№ заявления по журналу</td>
                    </tr>
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="./УТ2:СНИЛС"/>
                        </td>
                        <td class="afValue">
                            <p>
                                <xsl:value-of select="./УТ2:ФИО/УТ2:Фамилия"/>
                            </p>
                            <p>
                                <xsl:value-of select="./УТ2:ФИО/УТ2:Имя"/>
                            </p>
                            <p>
                                <xsl:value-of select="./УТ2:ФИО/УТ2:Отчество"/>
                            </p>
                        </td>
                        <td class="afValue">
                            <xsl:call-template name="InquiryStr">
                                <xsl:with-param name="pInquiryType">
                                    <xsl:value-of select="./ns1:ТипЗапроса"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="./ns1:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="./ns1:НомерЗаявленияПоЖурналу"/>
                        </td>
                    </tr>
                </table>
                <p class="afP">Сведения о пенсионных действиях:</p>
                <table class="afTable">
                    <tr>
                        <td>№ п/п</td>
                        <td>Дата пенсионного действия</td>
                        <td>Вид пенсионного действия</td>
                        <td>Вид пенсии</td>
                        <td>Форма пенсионного действия</td>
                    </tr>
                    <xsl:for-each select="./ns1:СписокПенсионныхДействий/ns1:ПенсДействие">

                        <tr>
                            <td class="afValue">
                                <xsl:value-of select="position()"/>
                            </td>
                            <td class="afValue afCenter">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="./ns1:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">
                                <xsl:call-template name="PensActStr">
                                    <xsl:with-param name="pPensActType">
                                        <xsl:value-of select="./ns1:Вид"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">
                                <xsl:call-template name="PensionStr">
                                    <xsl:with-param name="pPensionType">
                                        <xsl:value-of select="./ns1:ВидПенсии"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">
                                <xsl:call-template name="PensFormStr">
                                    <xsl:with-param name="pPensFormType">
                                        <xsl:value-of select="./ns1:Форма"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>

                    </xsl:for-each>
                </table>
            </xsl:for-each>

            <div class="afNoBreakInside">
                <p class="afP">Общее число застрахованных лиц в запросе: <span class="afValue"><xsl:value-of select="count(/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ЗЛ)"/></span></p>

                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">Исполнитель</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>

                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">Наименование должности руководителя</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <p class="afP">Дата <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template></span></p>
            </div>
        </div>

    </xsl:template>
</xsl:stylesheet>
