<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗВ-СП/2019-04-09">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZV-SP">

            <p class="afP">Форма СЗВ-СП</p>
            <p class="afInterval"/>
            
            <h1 class="afHeader afP">Сведения об иных периодах, засчитываемых в страховой стаж</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-4">Страховой номер</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ЗЛ/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">Фамилия</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">Имя</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">Отчество</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">Дата, по состоянию на которую формируется документ</div>
                <div class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ДатаАктуальности"/>
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afP">Реквизиты территориального органа ПФР:</p>
            <div class="afRow">
                <div class="afCol-1-4">Регистрационный номер:</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ТОПФР/УТ2:РегНомер"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">Наименование (краткое):</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ТОПФР/УТ2:НаименованиеКраткое"/>
                </div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-4">Основание: решение</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="TypeStr">
                            <xsl:with-param name="pType" select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:Основание/ns1:Вид"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(указывается нужное: о включении в индивидуальный лицевой счет сведений об иных периодах, засчитываемых в страховой стаж; об установлении периода
                        ухода, осуществляемого трудоспособным лицом за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:Основание/ns1:Реквизиты/УТ2:Дата"/>                        
                    </xsl:call-template>
                </div>
                <div class="afPadding afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:Основание/ns1:Реквизиты/УТ2:Номер"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Дополнительные сведения:</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ДопСведения"/>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afP afValue">Иные периоды, засчитываемые в страховой стаж:</p>
            <p class="afInterval"/>
            <table class="afTable">
                <tr class="afCenter">
                    <td rowspan="2">№ п/п</td>
                    <td rowspan="2">Иные периоды (код)</td>
                    <td rowspan="2">Начало периода (дд.мм.гггг)</td>
                    <td rowspan="2">Конец периода (дд.мм.гггг)</td>
                    <td colspan="2">Сведения о ребенке</td>
                    <td rowspan="2">Тип сведений</td>
                </tr>
                <tr class="afCenter">
                    <td>СНИЛС</td>
                    <td>Дата рождения</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-СП/ns1:ИнойПериод">
                    <tr class="afValue afCenterBlock">
                        <td>
                            <xsl:value-of select="position()"/>
                        </td>
                        <td>
                            <xsl:value-of select="./ns1:Код"/>
                        </td>
                        <td>
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="./ns1:Период/УТ2:С"/>
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="./ns1:Период/УТ2:По"/>
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:value-of select="./ns1:Ребенок/УТ2:СНИЛС"/>
                        </td>
                        <td>
                            <xsl:choose>
                                <xsl:when test="./ns1:Ребенок/УТ2:ДатаРождения">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="./ns1:Ребенок/УТ2:ДатаРождения"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:when test="./ns1:Ребенок/УТ2:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                        <xsl:with-param name="pDate" select="./ns1:Ребенок/УТ2:ДатаРожденияОсобая"/>
                                    </xsl:call-template>
                                </xsl:when>
                            </xsl:choose>
                        </td>
                        <td>
                            <xsl:value-of select="./ns1:ТипСведений"/>
                        </td>
                     </tr>
                </xsl:for-each>
            </table>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">Исполнитель</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">Специалист</div>
                    <div class="afPadding">ФИО</div>
                    <div class="afPadding">&#160;</div>
                </div>
            </div>
        </div>
    </xsl:template>

    <xsl:template name="PeriodStr">
        <xsl:param name="pPeriod"/>
        <xsl:choose>
            <xsl:when test="$pPeriod = 'СЛУЖБА'">Военная служба и другая, приравненная к ней служба</xsl:when>
            <xsl:when test="$pPeriod = 'СЛПРИЗ'">Военная служба по призыву</xsl:when>
            <xsl:when test="$pPeriod = 'СТРАХБЛ'">Период получения пособия по государственному социальному страхованию в период временной нетрудоспособности</xsl:when>
            <xsl:when test="$pPeriod = 'УХОД-ДЕТИ'">Уход одного из родителей за ребенком</xsl:when>
            <xsl:when test="$pPeriod = 'БЕЗР'">Получение пособия по безработице, участие в оплачиваемых общественных работах, переезд по направлению службы занятости в другую местность</xsl:when>
            <xsl:when test="$pPeriod = 'РЕАБИЛИТ'">Содержание под стражей лиц, необоснованно привлеченных к уголовной ответственности, необоснованно репрессированных и впоследствии реабилитированных,
                отбывание наказания этими лицами в местах лишения свободы и ссылке</xsl:when>
            <xsl:when test="$pPeriod = 'ТРУДЛИЦО'">Уход трудоспособным лицом за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет</xsl:when>
            <xsl:when test="$pPeriod = 'ПРОЖСУПР'">Период проживания супругов военнослужащих, проходящих военную службу по контракту, вместе с супругами в местностях, где они не могли трудиться в
                связи с отсутствием возможности трудоустройства</xsl:when>
            <xsl:when test="$pPeriod = 'ПРЗАГР'">Проживание за границей жен (мужей) работников советских учреждений и международных организаций</xsl:when>
            <xsl:when test="$pPeriod = 'ОПЕР'">Период сотрудничества застрахованного лица по контракту с органами, осуществляющими оперативно-розыскную деятельность, в качестве основного рода
                занятий</xsl:when>
            <xsl:when test="$pPeriod = 'ВРОТС'">Период, в течение которого лица, необоснованно привлеченные к уголовной ответственности и впоследствии реабилитированные, были временно отстранены от
                должности (работы) в порядке, установленном уголовно-процессуальным законодательством Российской Федерации</xsl:when>
            <xsl:when test="$pPeriod = 'УХОД-ВИЧ'">Уход родителей и иных законных представителей за ВИЧ инфицированными несовершеннолетними детьми</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="TypeInformationStr">
        <xsl:param name="pTypeInformation"/>
        <xsl:choose>
            <xsl:when test="$pTypeInformation = 'ИСХД'">сведения, впервые формируемые территориальным органом ПФР по конкретному виду иного периода (коду) за конкретный период</xsl:when>
            <xsl:when test="$pTypeInformation = 'КОРР'">сведения, формируемые территориальным органом ПФР с целью исправления даты начала (окончания) сведений о конкретном периоде конкретного вида
                иного периода (кода) застрахованного лица, ранее сформированных и учтенных в его индивидуальном лицевом счете</xsl:when>
            <xsl:when test="$pTypeInformation = 'ОТМН'">сведения, подаваемые с целью полной отмены сведений о конкретном периоде конкретного вида иного периода (кода) застрахованного лица, ранее
                сформированных и учтенных в его индивидуальном лицевом счете</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="TypeStr">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = '1'">о включении в индивидуальный лицевой счет сведений об иных периодах, засчитываемых в страховой стаж</xsl:when>
            <xsl:when test="$pType = '2'">об установлении периода ухода, осуществляемого трудоспособным лицом за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80
                лет</xsl:when>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
