<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 СЧИЛС ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:СЧИЛС="http://пф.рф/ВВ/ПУ/СЧИЛС/типы/2017-08-03" xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗИ-НИНФ/2018-04-16">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZI-NINF">
            <h1 class="afHeader">Информационная выписка, содержащая сведения о действиях ПФР по осуществлению выплаты за счет средств пенсионных накоплений застрахованного лица</h1>
            <p class="afInterval"/>         
            
            <!-- Реквизиты запроса -->
            <div class="afFrame">
                <div class="afRow">
                    <div class="afC">Реквизиты запроса, на основании которого сформирована Выписка:</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afMarginLeft50">
                            <div class="afC afBold">Системный номер</div>
                        </div>
                    </div>
                    <div class="afC afValue afUnderlinedBlock">                            
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Запрос/ns1:СистемныйНомер"/>                            
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afMarginLeft50">
                            <div class="afC">Дата формирования</div>
                        </div>
                    </div>
                    <div class="afC afValue afUnderlinedBlock">                            
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Запрос/ns1:ДатаФормирования"/>
                        </xsl:call-template>                            
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">                        
                        <div class="afC">Исходящий номер СПУ</div>
                    </div>
                    <div class="afC afValue afUnderlinedBlock">                            
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ИсхдНомер"/>                            
                    </div>                    
                </div>
            </div>
            <p class="afInterval"/>
            
            <!-- Сведения о застрахованном лице -->
            <div class="afRow">
                <div class="afC">Сведения о застрахованном лице:</div>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable">
                <tr>
                    <td>Фамилия</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                    </td>
                </tr>
                <tr>
                    <td>Имя</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                    </td>
                </tr>
                <tr>
                    <td>Отчество</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                    </td>
                </tr>
                <tr>
                    <td>Пол</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:Пол"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата рождения</td>
                    <td class="afValue">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:ДатаРождения"/>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                            </xsl:call-template>
                        </xsl:if>
                    </td>
                </tr>
                <tr>
                    <td>Место рождения</td>
                    <td class="afValue"></td>
                </tr>
                <tr>
                    <td><p class="afMarginLeft50">Город</p></td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
                    </td>
                </tr>
                <tr>
                    <td><p class="afMarginLeft50">Район</p></td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
                    </td>
                </tr>
                <tr>
                    <td><p class="afMarginLeft50">Область (край, респ., …)</p></td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
                    </td>
                </tr>
                <tr>
                    <td><p class="afMarginLeft50">Страна</p></td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow">                
                <div class="afMarginLeft50">
                    <div class="afC">Страховой номер индивидуального лицевого счета:</div>
                </div>                
                <div class="afC afValue afUnderlinedBlock">                            
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/УТ2:СНИЛС"/>                            
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afC">Дата регистрации в системе обязательного пенсионного страхования:</div>                                
                <div class="afC afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ЗЛ/ns1:ДатаРегистрации"/>
                    </xsl:call-template>                            
                </div>
            </div>
            <p class="afInterval"/>
            
            <!-- Сведения о размещении средств пенсионных накоплений -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Страховщик">
                <p class="afBold">Сведения о размещении средств пенсионных накоплений:</p>
                <p>Реквизиты страховщика на дату формирования выписки в целях установления выплаты за счет СПН</p>
                
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        ИНН&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Страховщик/УТ2:ИНН"/>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Страховщик/УТ2:Наименование">
                                ,&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Страховщик/УТ2:Наименование"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">УК или НПФ, ИНН, Формализованное наименование</p>
                </div>
                
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Страховщик/ns1:Портфель">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:Страховщик/ns1:Портфель"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">Наименование инвестиционного портфеля (для УК)</p>
                </div>                
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Сведения об осуществлении выплаты за счет СПН -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ДействияПФР">
                <p class="afBold">Сведения об осуществлении выплаты за счет СПН:</p>
                
                <table class="afTable">
                    <tr class="afVerticalTop">
                        <td rowspan="2">Тип события</td>
                        <td rowspan="2">Дата события или включения в ИЛС</td>
                        <td rowspan="2">Вид выплаты за счет СПН</td>
                        <td colspan="6">Суммы СПН, учтенные при осуществлении выплаты</td>                        
                        <td rowspan="2">Входящий номер документа</td>
                        <td rowspan="2">Дата изменения</td>
                        <td rowspan="2">Дата события из решения</td>
                    </tr>
                    <tr class="afVerticalTop">
                        <td>Взносы ОПС и ЧФР</td>
                        <td>ИД ОПС</td>
                        <td>Суммы ДСВ и ЧФР</td>
                        <td>ИД ДСВ</td>
                        <td>Суммы МСК</td>
                        <td>ИД МСК</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:ДействияПФР/ns1:Запись">
                        <tr class="afVerticalTop">
                            <td>
                                <xsl:value-of select="ns1:ТипСобытия"/>
                            </td>
                            <td>
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:Дата"/>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:ВидВыплаты"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:СуммыСПН/ns1:ОПС/СЧИЛС:Сумма"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:СуммыСПН/ns1:ОПС/СЧИЛС:ИД"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:СуммыСПН/ns1:ДСВ/СЧИЛС:Сумма"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:СуммыСПН/ns1:ДСВ/СЧИЛС:ИД"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:СуммыСПН/ns1:МСК/СЧИЛС:Сумма"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:СуммыСПН/ns1:МСК/СЧИЛС:ИД"/>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:РеквизитыДокумента/ns1:Наименование"/>&#160;<xsl:value-of select="ns1:РеквизитыДокумента/ns1:ВхдНомер"/>
                            </td>
                            <td>
                                <xsl:if test="ns1:ДатаИзменения">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаИзменения"/>
                                    </xsl:call-template>    
                                </xsl:if>                                
                            </td>
                            <td>
                                <xsl:if test="ns1:ДатаРешения">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаРешения"/>
                                    </xsl:call-template>    
                                </xsl:if>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>                
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Сведения о решениях, включенных в ИЛС по виду выплаты -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:СведенияОРешениях">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:СведенияОРешениях/ns1:СведенияПоВидуВыплаты">
                    <xsl:call-template name="СведенияОРешенииПоВидуВыплаты">
                        <xsl:with-param name="pBlock" select="."/>
                    </xsl:call-template>
                </xsl:for-each>
            </xsl:if>
            
            <!-- Сведения о решениях, включенных в ИЛС, участвовавших в объединении индивидуальных лицевых счетов -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:СведенияОРешенияхОИЛС">
                <p class="afBold">Сведения о решениях, включенных в ИЛС, участвовавших в объединении индивидуальных лицевых счетов:</p>
                
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НИНФ/ns1:СведенияОРешенияхОИЛС/ns1:ИЛС">
                    <div class="afRow">                
                        <p class="afMarginLeft50">
                            <div class="afC">Страховой номер индивидуального лицевого счета:</div>
                        </p>                
                        <div class="afC afValue afUnderlinedBlock">                            
                            <xsl:value-of select="УТ2:СНИЛС"/>                            
                        </div>
                    </div>
                    <p class="afInterval"/>
                    
                    <xsl:for-each select="ns1:СведенияПоВидуВыплаты">
                        <xsl:call-template name="СведенияОРешенииПоВидуВыплаты">
                            <xsl:with-param name="pBlock" select="."/>
                        </xsl:call-template>
                    </xsl:for-each>
                </xsl:for-each>                
            </xsl:if>
            
        </div>
    </xsl:template>

    <xsl:template name="СведенияОРешенииПоВидуВыплаты">
        <xsl:param name="pBlock"/>
        <p class="afBold">Сведения о решениях, включенных в ИЛС по виду выплаты <span class="afValue afUnderline"><xsl:value-of select="$pBlock/ns1:ВидВыплаты"/></span>:</p>
        
        <table class="afTable afTableSmallSize">
            <tr class="afVerticalTop">
                <td>№ п/п</td>
                <td>Вариант решения, входящий номер документа</td>
                <td>Состояние документа, даты отмены</td>
                <td>Дата формирования выписки</td>
                <td>Дата решения территориального органа</td>
                <td>Дата события</td>
                <td>Дата окончания выплаты</td>
                <td>Сумма к выплате в первом месяце<br/>За счет ОПС<br/>За счет ДСВ<br/>За счет МСК</td>
                <td>Дата начала ежемесячной выплаты</td>
                <td>Размер ежемесячной выплаты<br/>За счет ОПС<br/>За счет ДСВ<br/>За счет МСК</td>
                <td>Период выплаты</td>
                <td>Признак получения выплаты за границей</td>
                <td>Код причины переплаты/недоплаты</td>
                <td>Сумма переплаты/недоплаты<br/>За счет ОПС<br/>За счет ДСВ<br/>За счет МСК</td>
                <td>Причина прекращения/приостановления выплаты</td>
                <td>Сумма, выплаченная<br/>За счет ОПС<br/>За счет ДСВ<br/>За счет МСК</td>
            </tr>
            <xsl:for-each select="$pBlock/ns1:Решение">
                <tr class="afVerticalTop">
                    <td>
                        <xsl:value-of select="position()"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:ВариантРешения"/><br/>
                        <xsl:value-of select="ns1:Документ/ns1:ВхдНомер"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:Документ/ns1:Состояние"/>
                        <xsl:if test="ns1:ДатаОтмены">
                            <br/>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаОтмены"/>
                            </xsl:call-template>    
                        </xsl:if>
                    </td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаФормированияВыписки"/>
                        </xsl:call-template>
                    </td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаРешения"/>
                        </xsl:call-template>
                    </td>
                    <td>
                        <xsl:if test="ns1:ДатаСобытия">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаСобытия"/>
                            </xsl:call-template>    
                        </xsl:if>
                    </td>
                    <td>
                        <xsl:if test="ns1:ДатаОкончанияВыплаты">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаОкончанияВыплаты"/>
                            </xsl:call-template>    
                        </xsl:if>
                    </td>
                    <td class="afAlignRight">
                        <xsl:if test="ns1:ПерваяВыплата">
                            <xsl:value-of select="ns1:ПерваяВыплата/ns1:ОПС"/><br/>
                            <xsl:value-of select="ns1:ПерваяВыплата/ns1:ДСВ"/><br/>
                            <xsl:value-of select="ns1:ПерваяВыплата/ns1:МСК"/>
                        </xsl:if>
                    </td>
                    <td>
                        <xsl:if test="ns1:ЕжемесячнаяВыплата/ns1:ДатаНачала">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ЕжемесячнаяВыплата/ns1:ДатаНачала"/>
                            </xsl:call-template>    
                        </xsl:if>
                    </td>
                    <td class="afAlignRight">
                        <xsl:if test="ns1:ЕжемесячнаяВыплата">
                            <xsl:value-of select="ns1:ЕжемесячнаяВыплата/ns1:ОПС"/><br/>
                            <xsl:value-of select="ns1:ЕжемесячнаяВыплата/ns1:ДСВ"/><br/>
                            <xsl:value-of select="ns1:ЕжемесячнаяВыплата/ns1:МСК"/>
                        </xsl:if>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:ПериодВыплаты"/>
                    </td>
                    <td>
                        <xsl:if test="ns1:ВыплатаЗаграницей">
                            <xsl:choose>
                                <xsl:when test="ns1:ВыплатаЗаграницей = '1' or ns1:ВыплатаЗаграницей = 'true'">да</xsl:when>
                                <xsl:otherwise>нет</xsl:otherwise>
                            </xsl:choose>
                        </xsl:if>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:Переплата/ns1:Причина"/>
                    </td>
                    <td class="afAlignRight">
                        <xsl:if test="ns1:Переплата">
                            <xsl:value-of select="ns1:Переплата/ns1:ОПС"/><br/>
                            <xsl:value-of select="ns1:Переплата/ns1:ДСВ"/><br/>
                            <xsl:value-of select="ns1:Переплата/ns1:МСК"/>
                        </xsl:if>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:ПричинаПрекращенияПриостановления"/>
                    </td>
                    <td class="afAlignRight">
                        <xsl:if test="ns1:Выплачено">
                            <xsl:value-of select="ns1:Выплачено/ns1:ОПС"/><br/>
                            <xsl:value-of select="ns1:Выплачено/ns1:ДСВ"/><br/>
                            <xsl:value-of select="ns1:Выплачено/ns1:МСК"/>
                        </xsl:if>
                    </td>
                </tr>
            </xsl:for-each>
        </table>        
        <p class="afInterval"/>
    </xsl:template>
</xsl:stylesheet>