<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗИ-ПП/2018-02-08">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZI-PP">
            <p class="afUnderline">Форма СЗИ-ПП</p>
            <h1 class="afHeader">
                Выписка из специальной части индивидуального лицевого счета<br />
                застрахованного лица для назначения правопреемникам умершего<br />
                застрахованного лица выплаты за счет средств пенсионных накоплений
             </h1>
            <div class="afRow">Реквизиты запроса, на основании которого сформирована Выписка:</div>
            <div class="afRow">
                <div class="afC">Системный номер</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Запрос/ns1:СистемныйНомер"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата формирования</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Запрос/ns1:ДатаФормирования"/>
                        </xsl:call-template>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Исходящий номер СПУ</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ИсхдНомер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue">Сведения о застрахованном лице:</p>

            <div class="afRow">
                <div class="afC">Фамилия</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Отчество</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Пол</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:Пол"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРождения">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРождения"/>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">Место рождения:</div>
            <div class="afRow">
                <div class="afC">город (село, деревня)</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">район</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">область (край, республика)</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страна</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна">
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета:</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Удостоверяющий документ:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/ns1:Тип"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Серия:</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/УТ2:Серия">
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/УТ2:Серия"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Номер:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата выдачи:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи" />
                        </xsl:call-template>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата регистрации в системе обязательного пенсионного страхования:</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:ДатаРегистрации"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">года</div>
            </div>

            <p class="afValue">Сведения о смерти застрахованного лица:</p>
            <p class="afJustify">Наименование органа записи актов гражданского состояния:</p>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗАГС"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">Дата смерти:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмерти">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмерти"/>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмертиОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмертиОсобая"/>
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Запись акта о смерти:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        № <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗаписьАкта/УТ2:Номер"/> от
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗаписьАкта/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Системный номер документа:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ВключениеДокументаЛС/УТ2:Номер"/> от
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата включения в лицевой счет документа:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ВключениеДокументаЛС/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
            </div>
            
            <p class="afP afValue">Сведения о распределении средств пенсионных накоплений застрахованного лица правопреемникам по заявлению:</p>
            <div class="afRow">
                <div class="afC">Фамилия</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Отчество</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Пол</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">Место рождения:</div>
            <div class="afRow">
                <div class="afC">город (село, деревня)</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">район</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">область (край, республика)</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страна</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета:</div>
                <div class="afMarfinLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Удостоверяющий документ:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Серия:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Номер:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата выдачи:</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
            </div>
            <p class="afJustify">Размер доли, определенной (установленной) для правопреемника, от суммы средств пенсионных накоплений (%) ________.</p>
            <p class="afJustify afValue">Способ формирования застрахованным лицом накопительной пенсии на дату смерти:</p>
            <div class="afRow">
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:Страховщик/ns1:Тип"/>&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:Страховщик/ns1:Наименование"/>
                </div>
                <div class="afCol-1-6">(ПФР (УК)/НПФ)</div>
            </div>
            <p class="afJustify">Сведения о предыдущем страховщике:</p>
            <div class="afRow">
                <div class="afC">Наименование НПФ:</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик">
                        <div class="afMarginLeft200 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик/ns1:Наименование"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afJustify">
                Дата аннулирования лицензии/введения запрета Банком России:
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик/ns1:ДатаАннулирования">
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик/ns1:ДатаАннулирования" />
                            </xsl:call-template>
                        </span>
                    </xsl:when>
                    <xsl:otherwise>«____» __________________</xsl:otherwise>
                </xsl:choose>
                г.;
            </p>
            <p class="afJustify">
                Договор (ОПС)
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик">
                        №
                        <span class="afValue afUnderline">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик/ns1:ДоговорОПС/УТ2:Номер"/>
                        </span>
                        от
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик/ns1:ДоговорОПС/УТ2:Дата" />
                            </xsl:call-template>
                        </span>
                    </xsl:when>
                    <xsl:otherwise>№ __________________  от  «____»  _______________________</xsl:otherwise>
                </xsl:choose>
                г. - 
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик/ns1:ДоговорОПС/ns1:ВступилВсилу[text() = '1'] or
                        /ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ФормированиеНП/ns1:ПредыдущийСтраховщик/ns1:ДоговорОПС/ns1:ВступилВсилу[text() = 'true']">
                        <span class="afUnderline">вступил</span>/не вступил
                    </xsl:when>
                    <xsl:otherwise>
                        вступил/<span class="afUnderline">не вступил</span>
                    </xsl:otherwise>
                </xsl:choose> в силу;
            </p>
            <p class="afInterval" />
            <p class="afValue afJustify">Сведения о средствах пенсионных накоплений, за счет которых застрахованному лицу назначены выплаты в ПФР</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter" rowspan="2">Дата и номер решения</td>
                    <td class="afCenter" rowspan="2">Вид выплаты за счет СПН (НП, ЕВ, СПВ)</td>
                    <td class="afCenter" colspan="2">Суммы СПН (с учетом корректировки), из которой назначена выплата</td>
                    <td class="afCenter" colspan="2">Сумма произведенных выплат</td>
                </tr>
                <tr>
                    <td class="afCenter">всего</td>
                    <td class="afCenter">в том числе за счет МСК</td>
                    <td class="afCenter">всего</td>
                    <td class="afCenter">в том числе за счет МСК</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СПНвыплатыПФР">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СПНвыплатыПФР/ns1:Запись">
                            <tr>
                                <td class="afValue">
                                    № <xsl:value-of select="ns1:Решение/УТ2:Номер"/> от 
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Решение/УТ2:Дата" />
                                    </xsl:call-template>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:ВидВыплаты" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаСПН/ns1:Всего" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаСПН/ns1:МСК" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаВыплат/ns1:Всего" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаВыплат/ns1:МСК" />
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
            <p class="afInterval" />
            <p class="afValue afJusify">
                Сведения о средствах пенсионных накоплений, за счет которых застрахованному лицу назначены выплаты в
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СПНвыплатыНПФ">
                        <span class="afValue afUnderline">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СПНвыплатыНПФ/ns1:НаименованиеНПФ"/>
                        </span>
                    </xsl:when>
                    <xsl:otherwise>______________</xsl:otherwise>
                </xsl:choose>
                (наименование НПФ)
            </p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter" rowspan="2">Дата и номер решения</td>
                    <td class="afCenter" rowspan="2">Вид выплаты за счет СПН (НП, ЕВ, СПВ)</td>
                    <td class="afCenter" colspan="2">Суммы СПН (с учетом корректировки), из которой назначена выплата</td>
                    <td class="afCenter" colspan="2">Сумма произведенных выплат</td>
                </tr>
                <tr>
                    <td class="afCenter">всего</td>
                    <td class="afCenter">в том числе за счет МСК</td>
                    <td class="afCenter">всего</td>
                    <td class="afCenter">в том числе за счет МСК</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СПНвыплатыНПФ">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СПНвыплатыНПФ/ns1:Запись">
                            <tr>
                                <td class="afValue">
                                    № <xsl:value-of select="ns1:Решение/УТ2:Номер"/> от 
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Решение/УТ2:Дата" />
                                    </xsl:call-template>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:ВидВыплаты" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаСПН/ns1:Всего" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаСПН/ns1:МСК" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаВыплат/ns1:Всего" />
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:СуммаВыплат/ns1:МСК" />
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
            <p class="afInterval" />
            <p class="afValue afJusify">
                Сумма остатка средств пенсионных накоплений, подлежащая выплате правопреемникам умершего застрахованного лица
                <span class="afValue afUnderline">
                    <xsl:value-of select="substring-before(/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:Сумма, '.')"/>
                </span> руб.
                <span class="afValue afUnderline">
                    <xsl:value-of select="substring-after(/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:Сумма, '.')"/>
                </span> коп., в том числе:
            </p>
            <table class="afBorderTable afNoBreakInside">
                <tr>
                    <td class="afBorderSolid" rowspan="2">Средства пенсионных накоплений, не учтенные при установлении /корректировке выплат за счет СПН, поступивших в резерв ПФР по обязательному пенсионному страхованию</td>
                    <td class="afBorderSolid afBorderB">
                        руб. коп.
                    </td>
                </tr>
                <tr>
                    <td class="afValue afAlignRight afBorderSolid afBorderT">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:ВТомЧисле/ns1:Неучтенные"/>
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid" rowspan="2">поступило в резерве ПФР по обязательному пенсионному страхованию из средств для срочной выплаты</td>
                    <td class="afBorderSolid afBorderB">
                        руб. коп.
                    </td>
                </tr>
                <tr>
                    <td class="afValue afAlignRight afBorderSolid afBorderT">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:ВТомЧисле/ns1:СрочнаяВыплата"/>
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid">поступило в резерве ПФР по обязательному пенсионному страхованию с КБК</td>
                    <td class="afValue afAlignRight afBorderSolid">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:ВТомЧисле/ns1:сКБК"/>
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid" rowspan="2">поступило в резерв ПФР из НПФ по причине невступления в силу договора об ОПС с НПФ</td>
                    <td class="afBorderSolid afBorderB">
                        руб. коп.
                    </td>
                </tr>
                <tr>
                    <td class="afValue afAlignRight afBorderSolid afBorderT">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:ВТомЧисле/ns1:НевступлениеДоговораОПС"/>
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid" rowspan="2">поступило в резерв ПФР из НПФ по причине аннулирования лицензии/введение запрета Банком России</td>
                    <td class="afBorderSolid afBorderB">
                        руб. коп.
                    </td>
                </tr>
                <tr>
                    <td class="afValue afAlignRight afBorderSolid afBorderT">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:ВТомЧисле/ns1:Аннулирование"/>
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid">средства пенсионных накоплений находятся в процессе передачи из НПФ/УК</td>
                    <td class="afBorderSolid">
                        стоимость будет определена дополнительно
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid" rowspan="2">сумма средств пенсионных накоплений, восстановленная в порядке регресса</td>
                    <td class="afBorderSolid afBorderB">
                        руб. коп.
                    </td>
                </tr>
                <tr>
                    <td class="afValue afAlignRight afBorderSolid afBorderT">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:ВТомЧисле/ns1:ВосстановленоРегресс"/>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval" />
            <p class="afValue afJustify">
                Средства материнского (семейного) капитала, направленные на формирование накопительной пенсии и дохода от их инвестирования, умершего застрахованного лица
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СуммаМСКнаНП">
                        <span class="afValue afUnderline">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СуммаМСКнаНП"/>
                        </span>
                    </xsl:when>
                    <xsl:otherwise>_______________</xsl:otherwise>
                </xsl:choose>
            </p>
            
            <p class="afInterval" />
            <p class="afValue afJustify">Сведения об осуществлении выплаты за счет СПН правопреемникам умершего застрахованного лица:</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter" rowspan="2">№ п/п</td>
                    <td class="afCenter" rowspan="2">Тип решения (ОВ/ДВ)</td>
                    <td class="afCenter" rowspan="2">Дата решения</td>
                    <td class="afCenter" rowspan="2">Источник выплаты</td>
                    <td class="afCenter" colspan="4">Информация о правопреемниках</td>
                </tr>
                <tr>
                    <td class="afCenter">ФИО</td>
                    <td class="afCenter">Номер заявления</td>
                    <td class="afCenter">Дата заявления</td>
                    <td class="afCenter">Сумма выплаты</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ВыплатаПравопреемникам/ns1:Запись">
                    <tr>
                        <td class="afValue afCenter">
                            <xsl:value-of select="position()"/>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="ns1:Решение/ns1:Тип"/>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Решение/ns1:Дата" />
                            </xsl:call-template>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="ns1:ИсточникВыплаты"/>
                        </td>
                        <td>&#160;</td>
                        <td>&#160;</td>
                        <td>&#160;</td>
                        <td>&#160;</td>
                    </tr>
                </xsl:for-each>
            </table>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:РуководительТОПФР/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">Наименование должности руководителя территориального органа ПФР</p>
                </div>
                <div class="afCol-2">&#160;</div>
                <div class="afCol-1-8">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">Подпись</p>
                </div>
                <div class="afCol-2">&#160;</div>
                <div class="afCol-1-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:РуководительТОПФР/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">Расшифровка подписи</p>
                </div>
            </div>
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Дата <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ДатаВыписки"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </span>
                </div>
                <div class="afC">М.П.</div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <p class="afBlankUnderlinedBlock" />
                    <p class="afCenter afSubscript">Специалист</p>
                </div>
                <div class="afCol-1-8">&#160;</div>
                <div class="afCol-1-4">
                    <p class="afBlankUnderlinedBlock" />
                    <p class="afCenter afSubscript">Логин</p>
                </div>
                <div class="afCol-1-8">&#160;</div>
                <div class="afCol-1-4">
                    <p class="afBlankUnderlinedBlock" />
                    <p class="afCenter afSubscript">ФИО</p>
                </div>
            </div>
        </div>

    </xsl:template>

</xsl:stylesheet>
<!-- Stylus Studio meta-information - (c) 2004-2009. Progress Software Corporation. All rights reserved.

<metaInformation>
	<scenarios/>
	<MapperMetaTag>
		<MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/>
		<MapperBlockPosition></MapperBlockPosition>
		<TemplateContext></TemplateContext>
		<MapperFilter side="source"></MapperFilter>
	</MapperMetaTag>
</metaInformation>
-->