<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ПУ2 УТ2 ns1 АФ4" version="1.0"
    xmlns:ПУ2="http://пф.рф/ВВ/ПУ/типы/2017-10-23" xmlns:АФ4="http://пф.рф/АФ/2017-08-21"  xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗИ-СВ/2018-04-18">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZV-ZAPROS">

            <h1 class="afCenter afHeader">Сопроводительная ведомость</h1>

            <p class="afP">
                <em>Для органов, осуществляющих пенсионное обеспечение</em>
            </p>

            <div class="afBox">
                <p class="afP">Реквизиты органа, осуществляющего пенсионное обеспечение, которому передаются документы:</p>
                <div class="afRow">
                    <div class="afC">Регистрационный номер ПФР</div>
                    <div class="afValue afCol-1-3 afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:ТО-ПФР/УТ2:РегНомер"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Наименование (краткое)</div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:ТО-ПФР/УТ2:НаименованиеКраткое"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Реквизиты запроса, переданного органом, осуществляющим пенсионное обеспечение:</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:РеквизитыЗапроса/ПУ2:СистемныйНомер"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Дата приема</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:РеквизитыЗапроса/ПУ2:ДатаПриема"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                </div>
                <p class="afInterval"/>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Исходящий номер СПУ2:</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:ИсхдНомер"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP">Дата заполнения: <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:ДатаЗаполнения"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </span></p>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afCol-1-3">Количество:</div>
                <div class="afCol-2-3">
                    <p>всего документов <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:КоличествоДокументов"/></span></p>
                    <p>листов сопроводительной ведомости</p>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afP afValue">Перечень передаваемых документов</p>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <table class="afTable">
                    <tr class="afValue">
                        <td> № п/п </td>
                        <td> Страховой номер индивидуального лицевого счета </td>
                        <td> Ф.И.О. застрахованного лица </td>
                        <td> Наименование исходящего документа </td>
                    </tr>
                    <xsl:for-each select="ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:Документ">
                        <tr>
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td>
                                <xsl:value-of select="./УТ2:СНИЛС"/>
                            </td>
                            <td>
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="./УТ2:ФИО"/>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:call-template name="DocStr">
                                    <xsl:with-param name="pDocType">
                                        <xsl:value-of select="./ns1:Наименование"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">Наименование должности руководителя территориального органа ПФР</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-2">Дата <span class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СВ/ns1:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </span></div>
                    <div class="afC afValue">М.П.</div>
                </div>
            </div>
        </div>
    </xsl:template>

    <!-- Наименование исходящего документа -->
    <xsl:template name="DocStr">
        <xsl:param name="pDocType"/>
        <xsl:choose>
            <xsl:when test="$pDocType = 'ВЫПИСКА_ИЗ_ИЛС_ЗЛ'">Выписка из индивидуального лицевого счета застрахованного лица</xsl:when>
            <xsl:when test="$pDocType = 'ОТКАЗ_В_ВЫДАЧЕ_ДОКУМЕНТА'">Отказ в выдаче документа</xsl:when>
            <xsl:when test="$pDocType = 'ВЫПИСКА_ИЗ_СЧ_ИЛС_ЗЛ'">Выписка из специальной части индивидуального лицевого счета застрахованного лица</xsl:when>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
<!-- Stylus Studio meta-information - (c) 2004-2009. Progress Software Corporation. All rights reserved.

<metaInformation>
	<scenarios/>
	<MapperMetaTag>
		<MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/>
		<MapperBlockPosition></MapperBlockPosition>
		<TemplateContext></TemplateContext>
		<MapperFilter side="source"></MapperFilter>
	</MapperMetaTag>
</metaInformation>
-->