<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗИ-СПУ/2019-04-04">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfSZI-SPU">
			<h1 class="afCenter afHeader">Сведения для актуализации данных о застрахованном лице</h1>
			<p class="afInterval"/>
			
			<div class="afBox">
				<p class="afP">Реквизиты территориального органа ПФР:</p>
				<div class="afRow">
					<div class="afCol-1-3">Регистрационный номер ПФР</div>
					<div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:ТОПФР/УТ2:РегНомер"/> 
					</div>
				</div>
				<div class="afRow">
					<div class="afCol-1-20">ИНН</div>
					<div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:ТОПФР/УТ2:ИНН"/> 
					</div>
					<div class="afCol-1-20">КПП</div>
					<div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:ТОПФР/УТ2:КПП"/> 
					</div>
				</div>
				<div class="afRow">
					<div class="afCol-1-3">Дата формирования</div>
					<div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Реквизиты/УТ2:Дата"/>							
						</xsl:call-template>
						года
					</div>
				</div>
				<div class="afRow">
					<div class="afCol-1-3">Системный номер документа</div>
					<div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Реквизиты/УТ2:Номер"/> 
					</div>
				</div>			
			</div>
			<p class="afInterval"/>			
			
			<h1 class="afCenter afHeader">Сведения о СНИЛС</h1>
			<div class="afBox">				
				<div class="afRow">
					<div class="afCol-1-4">СНИЛС (упраздненный)</div>
					<div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:СНИЛСУпраздненный"/> 
					</div>
				</div>
				<div class="afRow">
					<div class="afCol-1-4">СНИЛС (актуальный)</div>
					<div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">						
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/УТ2:СНИЛС"/> 
					</div>
				</div>	
			</div>
			<p class="afInterval"/>
			
			<div class="afNoBreakInside">
				<h1 class="afCenter afHeader">Анкетные данные ЗЛ</h1>
				<p class="afP afBold afItalic">(до внесения изменений)</p>
				<xsl:call-template name="Anketa">
					<xsl:with-param name="pInfo" select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Сведения/ns1:ДоИзменений"/>
				</xsl:call-template>
				<p class="afInterval"/>
				
				<p class="afP afBold afItalic">Новые анкетные данные (указываются только изменившиеся данные)</p>
				<xsl:call-template name="Anketa">
					<xsl:with-param name="pInfo" select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Сведения/ns1:ПослеИзменений"/>
				</xsl:call-template>
				<p class="afInterval"/>
			</div>
			
			<div class="afNoBreakInside">
				<h1 class="afCenter afHeader">Сведения об адресе проживания ЗЛ</h1>
				<p class="afP afBold afItalic">(до внесения изменений)</p>
				<xsl:call-template name="Address">
					<xsl:with-param name="pInfo" select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Сведения/ns1:ДоИзменений"/>
				</xsl:call-template>
				<p class="afInterval"/>
				
				<p class="afP afBold afItalic">Новые данные об адресе проживания ЗЛ (указываются только изменившиеся данные)</p>
				<xsl:call-template name="Address">
					<xsl:with-param name="pInfo" select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Сведения/ns1:ПослеИзменений"/>
				</xsl:call-template>
				<p class="afInterval"/>
			</div>			
			
			<div class="afNoBreakInside">
				<h1 class="afCenter afHeader">Сведения о документе, удостоверяющем личность ЗЛ</h1>
				<p class="afP afBold afItalic">(до внесения изменений)</p>
				<xsl:call-template name="Document">
					<xsl:with-param name="pInfo" select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Сведения/ns1:ДоИзменений"/>
				</xsl:call-template>
				<p class="afInterval"/>
				
				<p class="afP afBold afItalic">Новые данные документа, удостоверяющего личность</p>
				<xsl:call-template name="Document">
					<xsl:with-param name="pInfo" select="/ns1:ЭДПФР/ns1:СЗИ-СПУ/ns1:Сведения/ns1:ПослеИзменений"/>
				</xsl:call-template>
				<p class="afInterval"/>
			</div>
		</div>
	</xsl:template>

	<!-- Блок Анкетные данные ЗЛ -->
	<xsl:template name="Anketa">
		<xsl:param name="pInfo"/>
		<div class="afBox">
			<div class="afRow">
				<div class="afCol-1-5">Фамилия</div>
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:ФИО/УТ2:Фамилия"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-5">Имя</div>
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:ФИО/УТ2:Имя"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-5">Отчество</div>
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:ФИО/УТ2:Отчество"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-5">Пол</div>
				<div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:Пол"/> 
				</div>
				<div class="afCol-1-20">(м/ж)</div>				
			</div>
			<div class="afRow">
				<div class="afCol-1-5">Дата рождения</div>
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="$pInfo/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialLongStr">
								<xsl:with-param name="pDate" select="$pInfo/УТ2:ДатаРожденияОсобая"/> 
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="$pInfo/УТ2:ДатаРождения"/>							
							</xsl:call-template>
							года
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>				
			<p class="afP">Место рождения:</p>
			<div class="afRow">
				<div class="afCol-1-20">&#160;</div>
				<div class="afCol-1-5">город (село, дер., ...)</div>
				<div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:МестоРождения/УТ2:Город"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-20">&#160;</div>
				<div class="afCol-1-5">район</div>
				<div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:МестоРождения/УТ2:Район"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-20">&#160;</div>
				<div class="afCol-1-5">область (край, респ.)</div>
				<div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:МестоРождения/УТ2:Регион"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-20">&#160;</div>
				<div class="afCol-1-5">страна</div>
				<div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/УТ2:МестоРождения/УТ2:Страна"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-5">гражданство</div>
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
					<xsl:call-template name="Nationality">
						<xsl:with-param name="pNationality" select="$pInfo/ns1:Гражданство"/>							
					</xsl:call-template>
				</div>
			</div>
		</div>		
	</xsl:template>
	
	<!-- Блок Сведения об адресе проживания ЗЛ -->
	<xsl:template name="Address">
		<xsl:param name="pInfo"/>
		<div class="afBox">
			<p class="afP">Адрес постоянного места жительства (регистрации):</p>
			<xsl:call-template name="AddressInfo">
				<xsl:with-param name="pAddress" select="$pInfo/УТ2:АдресРегистрации"/>
			</xsl:call-template>
			<p class="afP">Адрес места жительства фактический:</p>
			<xsl:call-template name="AddressInfo">
				<xsl:with-param name="pAddress" select="$pInfo/УТ2:АдресФактический"/>
			</xsl:call-template>
		</div>		
	</xsl:template>
	
	<!-- Сведения об адресе -->
	<xsl:template name="AddressInfo">
		<xsl:param name="pAddress"/>
		<div class="afRow">
			<div class="afCol-2">&#160;</div>
			<div class="afCol-1-9">индекс</div>
			<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pAddress/УТ2:Индекс"/>
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-2">&#160;</div>
			<div class="afCol-1-9">регион:</div>
			<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
				<xsl:if test="$pAddress/УТ2:Регион/УТ2:Сокращение">
					<xsl:value-of select="concat($pAddress/УТ2:Регион/УТ2:Сокращение, '. ')"/>
				</xsl:if>
				<xsl:value-of select="$pAddress/УТ2:Регион/УТ2:Название"/>				
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-2">&#160;</div>
			<div class="afCol-1-9">город:</div>
			<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
				<xsl:if test="$pAddress/УТ2:Город/УТ2:Сокращение">
					<xsl:value-of select="concat($pAddress/УТ2:Город/УТ2:Сокращение, '. ')"/>
				</xsl:if>
				<xsl:value-of select="$pAddress/УТ2:Город/УТ2:Название"/>				
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-2">&#160;</div>
			<div class="afCol-1-9">улица</div>
			<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
				<xsl:if test="$pAddress/УТ2:Улица/УТ2:Сокращение">
					<xsl:value-of select="concat($pAddress/УТ2:Улица/УТ2:Сокращение, '. ')"/>
				</xsl:if>
				<xsl:value-of select="$pAddress/УТ2:Улица/УТ2:Название"/>				
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-2">&#160;</div>
			<div class="afCol-1-9">дом</div>
			<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">				
				<xsl:value-of select="$pAddress/УТ2:Дом"/>				
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-2">&#160;</div>
			<div class="afCol-1-9">корпус</div>
			<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">				
				<xsl:value-of select="$pAddress/УТ2:Корпус"/>				
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-2">&#160;</div>
			<div class="afCol-1-9">квартира</div>
			<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">				
				<xsl:value-of select="$pAddress/УТ2:Квартира"/>				
			</div>
		</div>
	</xsl:template>
	
	<!-- Блок Сведения о документе, удостоверяющем личность ЗЛ -->
	<xsl:template name="Document">
		<xsl:param name="pInfo"/>
		<div class="afBox">
			<div class="afRow">
				<div class="afCol-1-7">Вид документа</div>
				<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/ns1:УдостоверяющийДокумент/ns1:Тип"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-7">Серия</div>
				<div class="afCol-1-5 afValue afUnderlinedAlignLeftPadding">					
					<xsl:value-of select="$pInfo/ns1:УдостоверяющийДокумент/ns1:Серия"/>
				</div>				
				<div class="afCol-1-7">, номер</div>
				<div class="afCol-1-5 afValue afUnderlinedAlignLeftPadding">					
					<xsl:value-of select="$pInfo/ns1:УдостоверяющийДокумент/ns1:Номер"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-7">Дата выдачи</div>
				<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">					
					<xsl:call-template name="Date2Text">
						<xsl:with-param name="pDate" select="$pInfo/ns1:УдостоверяющийДокумент/ns1:ДатаВыдачи"/>							
					</xsl:call-template>
					года
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-7">Кем выдан</div>
				<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="$pInfo/ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>
				</div>
			</div>
		</div>		
	</xsl:template>
		
	<!-- Гражданство -->
	<xsl:template name="Nationality">
		<xsl:param name="pNationality"/>
		<xsl:if test="$pNationality">
			<xsl:choose>
				<xsl:when test="$pNationality/ns1:Тип">
					<xsl:choose>
						<xsl:when test="$pNationality/ns1:Тип = '1'">гражданин(-ка) РФ</xsl:when>
						<xsl:when test="$pNationality/ns1:Тип = '2'">иностранный гражданин - <xsl:value-of select="$pNationality/ns1:Государство/УТ2:Наименование"/></xsl:when>
						<xsl:when test="$pNationality/ns1:Тип = '3'">лицо без гражданства</xsl:when>		
					</xsl:choose>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of select="$pNationality/ns1:Государство/УТ2:Наименование"/>
				</xsl:otherwise>
			</xsl:choose>	
		</xsl:if>		
	</xsl:template>
</xsl:stylesheet>
