<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 АФ4 УТ2" xmlns:АФ4="http://пф.рф/АФ/2017-08-21"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/УСПН/СТССП/2018-11-30" version="1.0">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSTSSP">
			<h1 class="afCenter afHeader">СВЕДЕНИЯ О ТЕКУЩЕМ СТРАХОВЩИКЕ И СУММЕ ПОТЕРЬ ПРИ</h1>
			<h1 class="afCenter afHeader">ДОСРОЧНОМ ПЕРЕВОДЕ СРЕДСТВ ПЕНСИОННЫХ НАКОПЛЕНИЙ</h1>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afSmallSize">GUID: <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ4:GUID"/>
				</span>
			</p>
			<p class="afSmallSize">Дата и время документа: <span class="afValue">
					<xsl:call-template name="DateTime2Text">
						<xsl:with-param name="pDTime" select="ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ4:ДатаВремя"/>
					</xsl:call-template>
				</span>
			</p>
			<table class="afTable afTable100">
				<tr class="afCenter afValue">
					<td colspan="2">Поле</td>
					<td>Значение</td>
				</tr>
				<!--Застрахованное лицо-->
				<tr>
					<td rowspan="6">Застрахованное лицо</td>
					<td>СНИЛС</td>
					<td class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:СНИЛС"/>
					</td>
				</tr>
				<tr>
					<td>Фамилия</td>
					<td class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
					</td>
				</tr>
				<tr>
					<td>Имя</td>
					<td class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
					</td>
				</tr>
				<tr>
					<td>Отчество</td>
					<td class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
					</td>
				</tr>
				<tr>
					<td>Дата рождения</td>
					<td class="afValue">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:ДатаРождения">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:ДатаРождения"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>
								<xsl:call-template name="УТ2:DateSpecialStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
								</xsl:call-template>
							</xsl:otherwise>
						</xsl:choose>
					</td>
				</tr>
				<tr>
					<td>Пол</td>
					<td class="afValue">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:Пол = 'М'"> Мужской </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:ЗЛ/УТ2:Пол = 'Ж'"> Женский </xsl:when>
						</xsl:choose>
					</td>
				</tr>
				<!--Текущий страховщик-->
				<tr>
					<td rowspan="3">Текущий страховщик</td>
					<td>Тип организации</td>
					<td class="afValue">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Тип = 5"> УК </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Тип = 7"> НПФ </xsl:when>
						</xsl:choose>
					</td>
				</tr>
				<tr>
					<td>ИД страховщика по справочнику НСИ</td>
					<td class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Идентификатор"/>
					</td>
				</tr>
				<tr>
					<td>Формализованное наименование организации</td>
					<td class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:НаименованиеФормализованное"/>
					</td>
				</tr>
				<!--Инвестиционный портфель-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Портфель">
					<tr>
						<td rowspan="2">Инвестиционный портфель</td>
						<td>ИД портфеля по справочнику НСИ</td>
						<td class="afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Портфель/ns1:Идентификатор"/>
						</td>
					</tr>
					<tr>
						<td>Формализованное наименование портфеля</td>
						<td class="afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Портфель/УТ2:Наименование"/>
						</td>
					</tr>
				</xsl:if>
				<!--Реквизиты договора-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:РеквизитыДоговора">
					<tr>
						<td colspan="2">Реквизиты договора с текущим страховщиком</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:РеквизитыДоговора/УТ2:Дата"/>
							</xsl:call-template> №<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:РеквизитыДоговора/УТ2:Номер"/>
						</td>
					</tr>
				</xsl:if>
				<!--Сумма, учтенная на лицевом счете ЗЛ по итогам каждых пяти лет-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:ГарантированныеСПН">
					<tr>
						<td colspan="2">Сумма, учтенная на лицевом счете ЗЛ по итогам каждых пяти лет</td>
						<td class="afValue afAlignRight">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ГарантированныеСПН"/>
						</td>
					</tr>
				</xsl:if>
				<!--Фактическая сумма СПН ЗЛ на 31.12 по итогам предыдущего финансового года-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:ФактическиеСПН">
					<tr>
						<td colspan="2">Фактическая сумма СПН ЗЛ на 31.12 по итогам предыдущего финансового года</td>
						<td class="afValue afAlignRight">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ФактическиеСПН"/>
						</td>
					</tr>
				</xsl:if>
				<!--Доход-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:Доход">
					<tr>
						<td rowspan="2">Доход</td>
						<td>Сумма дохода, не подлежащая передаче (руб.)</td>
						<td class="afValue afAlignRight">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:Доход/ns1:Сумма"/>
						</td>
					</tr>
					<tr>
						<td>Дата отражения в ЛС ЗЛ суммы дохода не подлежащая передаче</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:Доход/ns1:Дата"/>
							</xsl:call-template>
						</td>
					</tr>
				</xsl:if>
				<!--Убыток-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:Убыток">
					<tr>
						<td rowspan="2">Убыток</td>
						<td>Сумма убытка (руб.)</td>
						<td class="afValue afAlignRight">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:Убыток/ns1:Сумма"/>
						</td>
					</tr>
					<tr>
						<td>Дата отражения в ЛС ЗЛ суммы убытка, не подлежащего гарантийному восполнению в случае досрочного перехода</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:Убыток/ns1:Дата"/>
							</xsl:call-template>
						</td>
					</tr>
				</xsl:if>
				<!--Дата начала формирования НП в ПФР или дата вступления в силу договора-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:ДатаНачала">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Тип = 5">
							<tr>
								<td colspan="2">Дата, с которой ЗЛ осуществляет формирование НП в ПФР</td>
								<td class="afValue">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:ДатаНачала"/>
									</xsl:call-template>
								</td>
							</tr>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:ТекущийСтраховщик/ns1:Тип = 7">
							<tr>
								<td colspan="2">Дата вступления в силу договора об ОПС</td>
								<td class="afValue">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:ДатаНачала"/>
									</xsl:call-template>
								</td>
							</tr>
						</xsl:when>
					</xsl:choose>
				</xsl:if>
				<!--Дата, когда был осуществлен последний пятилетний расчет СПН (фиксинг)-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:ДатаФиксинга">
					<tr>
						<td colspan="2">Дата, когда был осуществлен последний пятилетний расчет СПН (фиксинг)</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СТССП/ns1:ДатаФиксинга"/>
							</xsl:call-template>
						</td>
					</tr>
				</xsl:if>
				<!--Признак изменения страховщика в текущем году-->
				<tr>
					<td colspan="2">Признак изменения страховщика в текущем году</td>
					<td class="afValue">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:СТССП/ns1:БылаСменаСтраховщика">Да</xsl:when>
							<xsl:otherwise>Нет</xsl:otherwise>
						</xsl:choose>
					</td>
				</tr>
				<!--Страховщик, предоставивший сведения-->
				<xsl:if test="/ns1:ЭДПФР/ns1:СТССП/ns1:Страховщик">
					<tr>
						<td rowspan="2">Страховщик, предоставивший сведения</td>
						<td>ИД страховщика по справочнику НСИ</td>
						<td class="afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:Страховщик/ns1:Идентификатор"/>
						</td>
					</tr>
					<tr>
						<td>Формализованное наименование организации</td>
						<td class="afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:Страховщик/ns1:НаименованиеФормализованное"/>
						</td>
					</tr>
				</xsl:if>
				<!--Тип уведомления застрахованного лица об условиях досрочного перехода-->
				<tr>
					<td colspan="2">Тип уведомления застрахованного лица об условиях досрочного перехода</td>
					<td class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СТССП/ns1:ТипУведомления"/>
					</td>
				</tr>
			</table>
		</div>
	</xsl:template>

</xsl:stylesheet>
