<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП ЕДВ АФ4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ЕДВ="http://пф.рф/ВЗЛ/ЕДВ/типы/2017-10-24"
    xmlns:ns1="http://пф.рф/ВЗЛ/РЕДВГ-П/2017-11-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfREDVG-P">

            <div class="afRow">
                <div class="afC">Номер выплатного дела:</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-П/НВП:ВыплатноеДело">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/НВП:ВыплатноеДело"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afP afValue afCenter">Пенсионный фонд Российской Федерации</p>
            <p class="afInterval"/>
            <h1 class="afCenter afHeader">РАСПОРЯЖЕНИЕ О ПЕРЕРАСЧЕТЕ РАЗМЕРА ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ ЧЛЕНУ СЕМЬИ УМЕРШЕГО (ПОГИБШЕГО) ГЕРОЯ СОВЕТСКОГО СОЮЗА, ГЕРОЯ РОССИЙСКОЙ ФЕДЕРАЦИИ, ПОЛНОГО
                КАВАЛЕРА ОРДЕНА СЛАВЫ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Общее количество членов семьи умершего (погибшего) Героя или полного кавалера ордена Славы:</div>
                <div class="afCol-1-10 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:КоличествоЧленовСемьи"/>
                </div>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ЧленСемьи">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ЧленСемьи">
                    <div class="afRow">
                        <div class="afC">
                            <xsl:value-of select="position()"/>. </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="./УТ2:ФИО"/>
                            </xsl:call-template>
                        </div>
                        <div class="afC">№ в/д</div>
                        <xsl:choose>
                            <xsl:when test="./НВП:ВыплатноеДело">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:value-of select="./НВП:ВыплатноеДело"/>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </xsl:for-each>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Гр.</div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:Гражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afP afCenter afSubscript">(Фамилия, имя, отчество (при наличии) гражданина)</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:Гражданин/УТ2:СНИЛС">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            <p class="afP afJustisfy">произвести перерасчет размера ежемесячной денежной выплаты в сторону 
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ПричинаПерерасчета[text() = '1']">
                        <span class="afUnderline">увеличения</span> (уменьшения)
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ПричинаПерерасчета[text() = '2']">
                        увеличения (<span class="afUnderline">уменьшения</span>)
                    </xsl:when>
                </xsl:choose>
                 <span class="afSubscript">(нужное подчеркнуть)</span></p>
            <div class="afRow">
                <div class="afC">в связи с</div>
                <div class="afCol-8-10 afValue afUnderlinedBlock">
                    <xsl:call-template name="ReasonStr">
                        <xsl:with-param name="pReason" select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ПричинаПерерасчета"></xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afP afCenter afSubscript">(указать причину)</p>
            <div class="afRow">
                <div class="afC">по категории:</div>
                <div class="afCol-8-10 afValue afUnderlinedBlock"><xsl:variable name="pCat">
                        <xsl:call-template name="CategoryStr">
                            <xsl:with-param name="pCategoryType" select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:Категория/ЕДВ:Код"/>
                        </xsl:call-template>
                    </xsl:variable>
                    <xsl:value-of select="substring-before($pCat, '(')"/>, <xsl:call-template name="УТ2:NormativeDocumentStr">
                        <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:Категория/ЕДВ:Основание"/>
                    </xsl:call-template></div>
            </div>
            <p class="afP afCenter afSubscript">(наименование категории)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">и установить ее в размере</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:СуммаЕДВ"/>
                </div>
                <div class="afC">руб.</div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ПериодНазначения/УТ2:С"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">г.</div>
                <div class="afC">по</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ПериодНазначения/УТ2:По">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ПериодНазначения/УТ2:По"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">г.</div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afUnderlinedBlock afValue">бессрочно</div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afNoBreakBefore afNoBreakInside">
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3">Уполномоченное должностное лицо структурного подразделения Исполнительной дирекции Пенсионного фонда Российской Федерации</div>
                </div>
                <p class="afInterval"/>
                <div class="afSign ">
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-П/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP">М.П.</p>
            </div>
        </div>
    </xsl:template>
    
   
    
</xsl:stylesheet>
