<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ПУ2 АФ4" version="1.0"
    xmlns:ПУ2="http://пф.рф/ВВ/ПУ/типы/2017-10-23" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РПУ-ИС/2018-02-08">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRPU-IS">

            <h1 class="afHeader">РЕШЕНИЕ О ВКЛЮЧЕНИИ В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ СВЕДЕНИЙ ОБ ИНЫХ ПЕРИОДАХ, ЗАСЧИТЫВАЕМЫХ В СТРАХОВОЙ СТАЖ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ТОПФР"/>
            </p>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <p class="afP">Рассмотрел заявление о включении в индивидуальный лицевой счет сведений об иных периодах деятельности, засчитываемых в страховой стаж,</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Заявитель/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица)</p>
            <div class="afRow">
                <div class="afC">зарегистрированное</div>
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(дата)</p>
                </div>
                <div class="afC afPadding">№ </div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afP">и принял решение включить в индивидуальный лицевой счет сведения об ином периоде(ах):</p>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ИнойПериод">
                <div class="afRow">
                    <div class="afC">
                        <xsl:value-of select="position()"/>.
                    </div>
                    <div class="afCol-9-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="CodeStr">
                                <xsl:with-param name="pCode" select="./ns1:Код"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(наименование периода)</p>
                    </div>
                </div>
                <p class="afP">предусмотренном подпунктом <span class="afValue afUnderline"><xsl:value-of select="./ns1:Подпункт"/></span> пункта 1 статьи 11 Федерального закона от 17.12.2001 №
                    173-ФЗ «О трудовых пенсиях в Российской Федерации»,</p>
                <div class="afRow">
                    <div class="afC">с</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="./ns1:Период/УТ2:С"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                    <div class="afC afPadding">по</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="./ns1:Период/УТ2:По"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                </div>
                <xsl:if test="./ns1:ТУ">
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:value-of select="./ns1:ТУ"/>
                    </p>
                    <p class="afCenter afSubscript">(территориальные условия, в которых имел место период)</p>
                </xsl:if>
                <p class="afInterval"/>
            </xsl:for-each>
            <div class="afNoBreakBefore afNoBreakInside">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Руководитель территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign ">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:РуководительТОПФР/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:РуководительТОПФР/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(фамилия, инициалы)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP">М.П.</p>
            <p class="afInterval"/>
            <p class="afP">Решение проверено</p>
            <div class="afSign ">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ПроверившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ПроверившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(фамилия, инициалы)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP">Решение подготовлено</p>
            <div class="afSign ">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ПодготовившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ПодготовившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(фамилия, инициалы)</p>
                </div>
            </div>
            </div>
        </div>
    </xsl:template>
    
    <xsl:template name="CodeStr">
        <xsl:param name="pCode"/>
        <xsl:choose>
            <xsl:when test="$pCode = 'СЛУЖБА'">Военная служба и другая, приравненная к ней служба (СЛУЖБА)</xsl:when>
            <xsl:when test="$pCode = 'СЛПРИЗ'">Военная служба по призыву (СЛПРИЗ)</xsl:when>
            <xsl:when test="$pCode = 'СТРАХБЛ'">Период получения пособия по государственному социальному страхованию в период временной нетрудоспособности (СТРАХБЛ)</xsl:when>
            <xsl:when test="$pCode = 'УХОД-ДЕТИ'">Уход одного из родителей за ребенком (УХОД-ДЕТИ)</xsl:when>
            <xsl:when test="$pCode = 'БЕЗР'">Получение пособия по безработице, участие в оплачиваемых общественных работах, переезд по направлению службы занятости в другую местность (БЕЗР)</xsl:when>
            <xsl:when test="$pCode = 'РЕАБИЛИТ'">Содержание под стражей лиц, необоснованно привлеченных к уголовной ответственности, необоснованно репрессированных и впоследствии реабилитированных, отбывание наказания этими лицами в местах лишения свободы и ссылке (РЕАБИЛИТ)</xsl:when>
            <xsl:when test="$pCode = 'ТРУДЛИЦО'">Уход трудоспособным лицом за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет (ТРУДЛИЦО)</xsl:when>
            <xsl:when test="$pCode = 'ПРОЖСУПР'">Период проживания супругов военнослужащих, проходящих военную службу по контракту, вместе с супругами в местностях, где они не могли трудиться в связи с отсутствием возможности трудоустройства (ПРОЖСУПР)</xsl:when>
            <xsl:when test="$pCode = 'ПРЗАГР'">Проживание за границей жен (мужей) работников советских учреждений и международных организаций (ПРЗАГР)</xsl:when>
            <xsl:when test="$pCode = 'ОПЕР'">Период сотрудничества застрахованного лица по контракту с органами, осуществляющими оперативно-розыскную деятельность, в качестве основного рода занятий (ОПЕР)</xsl:when>
            <xsl:when test="$pCode = 'ВРОТС'">Период, в течение которого лица, необоснованно привлеченные к уголовной ответственности и впоследствии реабилитированные, были временно отстранены от должности (работы) в порядке, установленном уголовно-процессуальным законодательством Российской Федерации (ВРОТС)</xsl:when>
            <xsl:when test="$pCode = 'УХОД-ВИЧ'">Уход родителей и иных законных представителей за ВИЧ инфицированными несовершеннолетними детьми (УХОД-ВИЧ)</xsl:when>
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>
