<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РПУ-ИС/2018-12-24">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfRPU-IS">
			<h1 class="afHeader">РЕШЕНИЕ О ВКЛЮЧЕНИИ В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ СВЕДЕНИЙ ОБ ИНЫХ ПЕРИОДАХ, ЗАСЧИТЫВАЕМЫХ В СТРАХОВОЙ СТАЖ</h1>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-3-4"> от <span class="afValue afUnderline">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template></span>
				</div>
				<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span>
				</div>
			</div>
			<p class="afInterval"/>
						
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ТОПФР/УТ2:Наименование"/>
				</div>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			</div>
			<p class="afInterval"/>
						
			<div class="afRow">
				<div class="afC">рассмотрел заявление</div>				
				<div class="afCol-3-4">
					<div class="afValue afUnderlinedBlock">
	  					<xsl:call-template name="УТ2:NameStr">
	  						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Заявитель/УТ2:ФИО"/>
	  					</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
				</div>				
			</div>
			
			<div class="afRow">
				<div class="afC">страховой номер индивидуального лицевого счета</div>
				<div class="afCol-1-2 afValue afUnderlinedBlock">					
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:Заявитель/УТ2:СНИЛС"/>										
				</div>
				<div class="afC">,</div>
			</div>
			
			<div class="afRow">
				<div class="afC">о включении в индивидуальный лицевой счет сведений об иных периодах, засчитываемых в страховой стаж,</div>
			</div>
			
			<div class="afRow">
				<div class="afC">регистрационный номер заявления</div>
				<div class="afCol-6-10 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:РеквизитыЗаявления/УТ2:Номер"/>
				</div>
				<div class="afC">,</div>
			</div>
			
			<div class="afRow">
				<div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
				<div class="afCol-1-7 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:РеквизитыЗаявления/УТ2:Дата"/>								
					</xsl:call-template>
				</div>
				<div class="afC">,</div>
			</div>
			<p class="afInterval"/>
			
			<p class="afParagraph">и принял решение включить в индивидуальный лицевой счет</p>
			
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:УмершееЛицо">умершего застрахованного лица</xsl:when>
						<xsl:otherwise>указанного застрахованного лица</xsl:otherwise>
					</xsl:choose>					
				</div>
				<p class="afSubscript afCenter">(указывается нужное: указанного застрахованного лица, умершего застрахованного лица)</p>
			</div>
			<p class="afInterval"/>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:УмершееЛицо">
				<p class="afParagraph afItalic">Сведения об умершем застрахованном лице:</p>
				<div class="afBox">
	  				<div class="afRow">				
	  					<div class="afCol-95 afValue afUnderlinedBlock">
	  						<xsl:call-template name="УТ2:NameStr">
	  							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:УмершееЛицо/УТ2:ФИО"/>
	  						</xsl:call-template>
	  					</div>
	  					<div class="afC">,</div>
	  					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
	  				</div>
	  				
	  				<div class="afRow">
	  					<div class="afC">страховой номер индивидуального лицевого счета</div>
	  					<div class="afCol-1-2 afValue afUnderlinedBlock">
	  						<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:УмершееЛицо/УТ2:СНИЛС"/>
	  					</div>
	  					<div class="afC">,</div>
	  				</div>
				</div>
				<p class="afInterval"/>
			</xsl:if>
			
			<p class="afParagraph">сведения об ином(ых) периоде(ах), засчитываемом(ых) в страховой стаж:</p>
			
			<xsl:for-each select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:ИнойПериод">
				<div class="afRow">
					<div class="afC">
						<xsl:value-of select="position()"/>.
					</div>				
					<div class="afCol-95">
						<div class="afValue afUnderlinedBlock afJustify">
							<xsl:call-template name="CodeStr">
								<xsl:with-param name="pCode" select="ns1:Код"/>
							</xsl:call-template>
						</div>
						<p class="afCenter afSubscript">(наименование периода)</p>
					</div>				
				</div>
				
				<p class="afP afJustify">предусмотренном <span class="afValue afUnderline">
					<xsl:call-template name="УТ2:NormativeDocumentStr">
						<xsl:with-param name="pNormativeDocument" select="ns1:Основание"/>
					</xsl:call-template>
				</span> Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях», код периода <span class="afValue afUnderline"><xsl:value-of select="ns1:Код"/></span>,</p>
				
				<div class="afRow">
					<div class="afC">с</div>
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>							
						</xsl:call-template>
					</div>
					<div class="afC afPadding">по</div>
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
						</xsl:call-template>
					</div>
					<div class="afC">
						<xsl:choose>
							<xsl:when test="position() = last()">.</xsl:when>
							<xsl:otherwise>,</xsl:otherwise>
						</xsl:choose>
					</div>
				</div>				
				<p class="afInterval"/>
			</xsl:for-each>
			
			<div class="afNoBreakBefore afNoBreakInside">
				<p class="afInterval"/>
		 		<div class="afRow">
		 			<div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
		 		</div>
				<p class="afInterval"/>
	 			<div class="afSign">
	 				<div class="afPadding">
	 					<p class="afValue afUnderlinedBlock">
	 						<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:УполномоченноеЛицо/УТ2:Должность"/>
	 					</p>
	 					<p class="afCenter afSubscript">(должность)</p>
	 				</div>
	 				<div class="afPadding">
	 					<p class="afBlankUnderlinedBlock"/>
	 					<p class="afCenter afSubscript">(подпись)</p>
	 				</div>
	 				<div class="afPadding">
	 					<p class="afValue afUnderlinedBlock">
	 						<xsl:call-template name="УТ2:NameStr">
	 							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-ИС/ns1:УполномоченноеЛицо/УТ2:ФИО"/>
	 						</xsl:call-template>
	 					</p>
	 					<p class="afCenter afSubscript">(инициалы, фамилия)</p>
	 				</div>
	 			</div>
	 			<p class="afInterval"/>
	 			<p class="afP">М.П.</p>
		  </div>
		</div>
	</xsl:template>
	
	<xsl:template name="CodeStr">
		<xsl:param name="pCode"/>
		<xsl:choose>
			<xsl:when test="$pCode = 'СЛУЖБА'">период прохождения военной службы, а также другой приравненной к ней службы, предусмотренной Законом Российской Федерации от 12 февраля 1993 года № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, Федеральной службе войск национальной гвардии Российской Федерации, и их семей» (за исключением военной службы по призыву)</xsl:when>
			<xsl:when test="$pCode = 'СЛПРИЗ'">период военной службы по призыву</xsl:when>
			<xsl:when test="$pCode = 'СТРАХБЛ'">период получения пособия по обязательному социальному страхованию в период временной нетрудоспособности</xsl:when>
			<xsl:when test="$pCode = 'УХОД-ДЕТИ'">период ухода родителя за ребенком до достижения им возраста полутора лет</xsl:when>
			<xsl:when test="$pCode = 'БЕЗР'">период получения пособия по безработице, период участия в оплачиваемых общественных работах и период переезда или переселения по направлению государственной службы занятости в другую местность для трудоустройства</xsl:when>
			<xsl:when test="$pCode = 'РЕАБИЛИТ'">период содержания под стражей лиц, необоснованно привлеченных к уголовной ответственности, необоснованно репрессированных и впоследствии реабилитированных, и период отбывания наказания этими лицами в местах лишения свободы и ссылке</xsl:when>
			<xsl:when test="$pCode = 'ТРУДЛИЦО'">период ухода, осуществляемого трудоспособным лицом за инвалидом I группы, ребенком-инвалидом, ВИЧ инфицированным несовершеннолетним ребенком или за лицом, достигшим возраста 80 лет</xsl:when>
			<xsl:when test="$pCode = 'ПРОЖСУПР'">период проживания супругов военнослужащих, проходящих военную службу по контракту, вместе с супругами в местностях, где они не могли трудиться в связи с отсутствием возможности трудоустройства</xsl:when>
			<xsl:when test="$pCode = 'ПРЗАГР'">период проживания за границей супругов работников, направленных в дипломатические представительства и консульские учреждения Российской Федерации, постоянные представительства Российской Федерации при международных организациях, торговые представительства Российской Федерации в иностранных государствах, представительства федеральных органов исполнительной власти, государственных органов при федеральных органах исполнительной власти либо в качестве представителей этих органов за рубежом, а также в представительства государственных учреждений Российской Федерации (государственных органов и государственных учреждений СССР) за границей и международные организации, перечень которых утверждается Правительством Российской Федерации</xsl:when>
			<xsl:when test="$pCode = 'ОПЕР'">период, засчитываемый в страховой стаж в соответствии с Федеральным законом от 12 августа 1995 года № 144-ФЗ «Об оперативно-розыскной деятельности»</xsl:when>
			<xsl:when test="$pCode = 'ВРОТС'">период, в течение которого лица, необоснованно привлеченные к уголовной ответственности и впоследствии реабилитированные, были временно отстранены от должности (работы) в порядке, установленном уголовно-процессуальным законодательством Российской Федерации</xsl:when>
			<xsl:when test="$pCode = 'УХОД-ВИЧ'">Уход родителей и иных законных представителей за ВИЧ инфицированными несовершеннолетними детьми</xsl:when>
		</xsl:choose>
	</xsl:template>
	
</xsl:stylesheet>
