<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РУНИ/2018-12-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>-->
    <xsl:template name="rktl-o">
        <xsl:param name="pRuni" />
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В НАЗНАЧЕНИИ</h1>
            <h1 class="afHeader">ЕЖЕМЕСЯЧНОЙ КОМПЕНСАЦИОННОЙ ВЫПЛАТЫ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afCol-1-8">от</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afCol-1-2">&#160;</div>
                <div class="afCol-1-4">
                    <div class="afCol-1-8">№</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            <div class="afRow">
                <div class="afC">рассмотрел:</div>
            </div>
            <div class="afRow">
                <div class="afC afJustify">заявление лица, осуществляющего уход за нетрудоспособным гражданином, о назначении ежемесячной компенсационной выплаты и документы</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество лица, осуществляющего уход)</p>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">Страховое свидетельство обязательного<br />
                    пенсионного страхования лица,<br />
                    осуществляющего уход, №
                </div>
                <div class="afCol-1-2 afValue afUnderlinedBlock"><br /><br /><xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/></div>
            </div>
            <p class="afInterval" />
            <div class="afRow">
                <div class="afC afJustify">заявление нетрудоспособного гражданина о согласии на осуществление за ним ухода</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество нетрудоспособного гражданина)</p>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">Страховое свидетельство обязательного<br />
                    пенсионного страхования нетрудоспособного<br />
                    гражданина №
                </div>
                <div class="afCol-1-2 afValue afUnderlinedBlock"><br /><xsl:choose>
                    <xsl:when test="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:СНИЛС"><xsl:value-of select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:СНИЛС"/></xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose></div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-2">Пенсионное дело нетрудоспособного гражданина №</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock"><xsl:choose>
                    <xsl:when test="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/НВП:ВыплатноеДело"><xsl:value-of select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/НВП:ВыплатноеДело"/></xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose></div>
            </div>
            <div class="afRow">
                <div class="afC afJustify">
                    <span class="afValue">и принял решение отказать в назначении ежемесячной компенсационной выплаты</span>
                    в соответствии с Указом Президента Российской Федерации от 26 декабря 2006 года № 1455 «О компенсационных выплатах лицам, осуществляющим уход за нетрудоспособными гражданами»
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество лица, осуществляющего уход)</p>
            </div>
            <div class="afRow">
                <div class="afC">по следующим причинам:</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:Выплата[1]/ns1:Причина"/>
                </div>
                <p class="afCenter afSubscript">(указывается причина отказа)</p>
            </div>
            <div class="afRow">
                <div class="afC afJustify">
                    В случае несогласия заявителя с решением, вынесенным территориальным органом Пенсионного фонда Российской Федерации, данное решение может быть обжаловано в вышестоящий
                    пенсионный орган (по отношению к органу, вынесшему соответствующее решение):
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ВышестоящееОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование вышестоящего органа ПФР по отношению к органу, вынесшему решение)</p>
            </div>
            <div class="afRow">
                <div class="afC">расположенный по адресу:</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="$pRuni/ns1:ВышестоящееОПФР/УТ2:Адрес">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="$pRuni/ns1:ВышестоящееОПФР/УТ2:Адрес" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                    <p class="afCenter afSubscript">(адрес)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC afJustify">
                    и (или) в суд.
                </div>
            </div>
                        
            <p class="afInterval" />
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-2"><div class="afC">МП</div></div>
                    <div class="afCol-1-2">Руководитель территориального органа ПФР</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-4">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afCol-1-4">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">Решение проверено</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">
                        <div class="afCol-2-5">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="$pRuni/ns1:Проверяющий/УТ2:Должность"/>
                            </p>
                        </div>
                        <div class="afCol-1-6">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                        </div>
                        <div class="afMarginLeft200">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="$pRuni/ns1:Проверяющий/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">Решение подготовлено</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">
                        <div class="afCol-2-5">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="$pRuni/ns1:Исполнитель/УТ2:Должность"/>
                            </p>
                        </div>
                        <div class="afCol-1-6">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                        </div>
                        <div class="afMarginLeft200">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="$pRuni/ns1:Исполнитель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
    </xsl:template>
</xsl:stylesheet>
