<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html [
   <!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4 ЕДВ" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/СЗИ-ГСП/2017-11-20" xmlns:ЕДВ="http://пф.рф/ВЗЛ/ЕДВ/типы/2017-10-24">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfSZI-GSP">
            <p class="afCenter afValue">ВЫПИСКА ИЗ ФЕДЕРАЛЬНОГО РЕГИСТРА ЛИЦ, ИМЕЮЩИХ ПРАВО НА ПОЛУЧЕНИЕ ГОСУДАРСВТЕННОЙ СОЦИАЛЬНОЙ ПОМОЩИ</p>
            <p class="afInterval" />
            <div class="afRow">
                <div class="afC">Дата формирования выписки </div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ДатаФормирования" />
                    </xsl:call-template>
                </div>
            </div>
            <p class="afInterval" />
            <p class="afValue">Сведения о застрахованном лице и индивидуальном лицевом счете:</p>
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета </div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Фамилия </div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя </div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Отчество </div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:ФИО/УТ2:Отчество">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:ФИО/УТ2:Отчество"/>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Пол </div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:Пол"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата рождения </div>
                <div class="afCol-8-10 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ПолучательГСП/УТ2:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afInterval" />
            <p>Сведения о категориях, в соответствии с которыми гражданин имеет право на получение государственной социальной помощи (ГСП):</p>
            <p class="afInterval" />
            <table class="afTable">
                <tr>
                    <td class="afValue afCenter" colspan="2">Категория</td>
                    <td class="afValue afCenter" rowspan="2">Документ, подтверждающий право на получение ГСП</td>
                    <td class="afValue afCenter" rowspan="2">Дата начала действия ГСП</td>
                    <td class="afValue afCenter" rowspan="2">Дата окончания действия ГСП</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">Код</td>
                    <td class="afValue afCenter">Сокращенное наименование</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:СведенияОКатегории">
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Категория/ЕДВ:Код"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаименованиеКраткое"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ПодтверждающийДокумент"/>
                        </td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ПериодДействияГСП/УТ2:С" />
                            </xsl:call-template>
                        </td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ПериодДействияГСП/УТ2:По" />
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
            <p class="afInterval" />
            <p class="afValue">Сведения о праве на получение ГСП в виде набора социальных услуг (НСУ) в текущем году:</p>
            <p class="afInterval" />
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:НСУТекущийГод/ns1:СоцУслуга">
                <p class="afParagraph">
                    <span class="afValue">«имеет право»</span>
                <xsl:choose>
                    <xsl:when test="ns1:Вид = 1">
                        на обеспечение в соответствии со стандартами медицинской помощи необходимыми лекарственными препаратами для медицинского применения по рецептам на
                        лекарственные препараты, медицинскими изделиями по рецептам на медицинские изделия, а также специализированными продуктами лечебного питания для
                        детей-инвалидов (п.1 ч.1 ст. 6.2 Федерального закона от 17.07.1999 № 178-ФЗ).
                    </xsl:when>
                    <xsl:when test="ns1:Вид = 2">
                        на предоставление при наличии медицинских показаний путевки на санаторно-курортное лечение, осуществляемое в целях профилактики основных заболеваний, в
                        санаторно-курортные организации, определенные в соответствии с законодательством Российской Федерации о контрактной системе в сфере закупок товаров,
                        работ, услуг для обеспечения государственных и муниципальных нужд (п.1.1 ч.1 ст. 6.2 Федерального закона от 17.07.1999 № 178-ФЗ).
                    </xsl:when>
                    <xsl:otherwise>
                        на бесплатный проезд на пригородном железнодорожном транспорте, а также на междугородном транспорте к месту лечения и обратно (п.2 ч.1 ст. 6.2
                        Федерального закона от 17.07. 1999 № 178-ФЗ).
                    </xsl:otherwise>
                </xsl:choose>
                    <span class="afValue">Стоимость социальной услуги</span>
                    <span class="afValue afUnderline">
                        <xsl:value-of select="substring-before(ns1:Стоимость, '.')"/>
                    </span>
                    <span class="afValue">руб.</span>
                    <span class="afValue afUnderline">
                        <xsl:value-of select="substring-after(ns1:Стоимость, '.')"/>
                    </span>
                    <span class="afValue">коп.</span>
                </p>
            </xsl:for-each>
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:НСУСледующийГод">
                <p class="afInterval" />
                <p class="afValue afParagraph">Сведения о праве на получение ГСП в виде набора социальных услуг (НСУ) с 1 января следующего года:</p>
                <p class="afInterval" />
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:НСУСледующийГод/ns1:СоцУслуга">
                    <p class="afParagraph">
                        <span class="afValue">«имеет право»</span>
                        <xsl:choose>
                            <xsl:when test=". = 1">
                                на обеспечение в соответствии со стандартами медицинской помощи необходимыми лекарственными препаратами для медицинского применения по рецептам на
                                лекарственные препараты, медицинскими изделиями по рецептам на медицинские изделия, а также специализированными продуктами лечебного питания для
                                детей-инвалидов (п.1 ч.1 ст. 6.2 Федерального закона от 17.07.1999 № 178-ФЗ).
                            </xsl:when>
                            <xsl:when test=". = 2">
                                на предоставление при наличии медицинских показаний путевки на санаторно-курортное лечение, осуществляемое в целях профилактики основных заболеваний
                                в санаторно-курортные организации, определенные в соответствии с законодательством Российской Федерации о контрактной системе в сфере закупок
                                товаров, работ, услуг для обеспечения государственных и муниципальных нужд (п.1.1 ч.1 ст. 6.2 Федерального закона от 17.07.1999 № 178-ФЗ).
                            </xsl:when>
                            <xsl:otherwise>
                                на бесплатный проезд на пригородном железнодорожном транспорте, а также на междугородном транспорте к месту лечения и обратно (п.2 ч.1 ст. 6.2
                                Федерального закона от 17.07. 1999 № 178-ФЗ).
                            </xsl:otherwise>
                        </xsl:choose>
                    </p>
                </xsl:for-each>
            </xsl:if>
            <div class="afRow">
                <div class="afC">Данные на дату</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ГСП/ns1:ДатаАктуальности" />
                    </xsl:call-template>
                </div>
            </div>
            <p class="afSmallSize">За подробной информацией обращайтесь в территориальный орган ПФР</p>
        </div>
    </xsl:template>

</xsl:stylesheet>
