<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 ВЗЛ АФ" version="1.0" xmlns:АФ="http://пф.рф/АФ"
    xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗДП/2016-04-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="ЗНП-ЗДП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap afpfrAfZDP">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ВЗЛ:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О ДОСТАВКЕ ПЕНСИИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afMarginLeft50">1. Я, </div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
                </div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:СтраховойНомер"/>
                    </div>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <div class="afCol-1-3">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="NationalityStr">
                                <xsl:with-param name="pNationalityType">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:Гражданство/УТ:Тип"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(указывается гражданство)</p>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации/УТ:РоссийскийАдрес or /ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации/УТ:НеструктурированныйАдрес
                or /ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания/УТ:РоссийскийАдрес or /ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания/УТ:НеструктурированныйАдрес
                or /ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический/УТ:РоссийскийАдрес or /ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический/УТ:НеструктурированныйАдрес">
                 <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
                 <p class="afInterval"/>
     
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации and not (/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации/УТ:ИностранныйАдрес)">
                     <div class="afRow">
                         <div class="afC">адрес места жительства</div>
                         <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                     </div>
                     <p class="afValue afUnderlinedLeftBlock">
                         <xsl:call-template name="УТ:AddressStr">
                             <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации"/>
                         </xsl:call-template>
                     </p>
                 </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания and not (/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания/УТ:ИностранныйАдрес)">
                     <div class="afRow">
                         <div class="afC">адрес места пребывания</div>
                         <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                     </div>
                     <p class="afValue afUnderlinedLeftBlock">
                         <xsl:call-template name="УТ:AddressStr">
                             <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания"/>
                         </xsl:call-template>
                     </p>
                 </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический and not (/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический/УТ:ИностранныйАдрес)">
                     <div class="afRow">
                         <div class="afC">адрес места фактического проживания</div>
                         <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                     </div>
                     <p class="afValue afUnderlinedLeftBlock">
                         <xsl:call-template name="УТ:AddressStr">
                             <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический"/>
                         </xsl:call-template>
                     </p>
                 </xsl:if>
            </xsl:if>

            <xsl:if
                test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации/УТ:ИностранныйАдрес or /ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания/УТ:ИностранныйАдрес or /ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический/УТ:ИностранныйАдрес">
                <p class="afParagraph">проживающий (ая) за пределами территории Российской Федерации:</p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства на территории другого государства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации/УТ:ИностранныйАдрес">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания/УТ:ИностранныйАдрес">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический/УТ:ИностранныйАдрес">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>


                <p class="afCenter afSubscript">(указывается на русском и иностранном языках)</p>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства">
                <p class="afParagraph">проживавший в Российской Федерации <em>(указывается адрес до выезда за пределы Российской Федерации)</em>:</p>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">адрес места жительства</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">адрес места пребывания</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ:АдресФактический">
                    <div class="afRow">
                        <div class="afC">адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:Телефоны"/>
                    </div>
                </div>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресЭлПочты">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес электронной почты</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:АдресЭлПочты"/>
                    </div>
                </div>
            </xsl:if>


            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:УдостоверяющийДокументОграниченногоСрока"/>
                <xsl:with-param name="pPeriod">1</xsl:with-param>
            </xsl:call-template>


            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель">
                <xsl:call-template name="ZNPRepresentative">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель"/>
                </xsl:call-template>
                <p class="afInterval"/>
            </xsl:if>

            <p class="afP">3. Прошу доставлять пенсию (иную выплату):</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:Получатель[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">пенсионеру</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:Получатель[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">представителю <em>(сделать отметку в соответствующем квадрате)</em></div>
            </div>

            <div class="afRow">
                <div class="afC">по</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:МестоДоставки[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">месту жительства,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:МестоДоставки[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">месту пребывания,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:МестоДоставки[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">месту фактического проживания</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:МестоДоставки[text() = '4']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">месту нахождения организации <em>(заполняется при подаче заявления представителем - юридическим лицом) </em></div>
            </div>
            <p class="afInterval"/>

            <p class="afP afItalic">(сделать отметку в соответствующем квадрате и указать нужное)</p>

            <table class="afBorderTable">
                <tr>
                    <td class="afCenter afBorderSolid afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '1']">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td class="afBorderSolid afBorderB">
                        <p class="afValue">через организацию почтовой связи:</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '1'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
                    </td>
                </tr>
                <tr>
                    <td class="afCenter afBorderSolid">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '1'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособВручения[text()='1']">V</xsl:if>
                    </td>
                    <td/>
                    <td class="afBorderSolid afBorderB afBorderT">
                        <p class="afP">путем вручения в кассе организации</p>
                        <p class="afInterval"/>
                    </td>
                </tr>
                <tr>
                    <td class="afCenter afBordered">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '1'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособВручения[text()='2']">V</xsl:if>
                    </td>
                    <td/>
                    <td class="afBorderSolid afBorderT">
                        <p class="afP">путем вручения на дому</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '1'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособВручения[text()='2']">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:Адрес"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
                    </td>
                </tr>
            </table>

            <p class="afInterval"/>

            <table class="afBorderTable">
                <tr>
                    <td class="afBorderSolid afCenter afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '2']">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td class="afBorderSolid">
                        <p class="afValue">через кредитную организацию:</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '2'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается полное наименование кредитной организации)</p>
                        <p class="afP">на счет </p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '2'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НомерСчета">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НомерСчета"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается номер счета получателя)</p>
                    </td>
                </tr>
            </table>

            <p class="afInterval"/>

            <table class="afBorderTable">
                <tr>
                    <td class="afCenter afBorderSolid afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '3']">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td class="afBorderSolid afBorderB">
                        <p class="afValue">через иную организацию, осуществляющую доставку пенсии:</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '3'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
                    </td>
                </tr>
                <tr>
                    <td class="afCenter afBorderSolid">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '3'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособВручения[text()='1']">V</xsl:if>
                    </td>
                    <td/>
                    <td class="afBorderSolid afBorderB afBorderT">
                        <p class="afP">путем вручения в кассе организации</p>
                        <p class="afInterval"/>
                    </td>
                </tr>
                <tr>
                    <td class="afCenter afBordered">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '3'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособВручения[text()='2']">V</xsl:if>
                    </td>
                    <td/>
                    <td class="afBorderSolid afBorderT">
                        <p class="afP">путем вручения на дому</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособДоставки[text() = '3'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:СпособВручения[text()='2']">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:Адрес"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
                    </td>
                </tr>
            </table>


            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора">
                <div class="afP afJustify">4. Я предупрежден(а), что с организацией, выбранной мной для доставки пенсии, не заключен договор, предусмотренный частью 14 статьи 21 Федерального закона от
                    28 декабря 2013 г. N 400-ФЗ "О страховых пенсиях" (далее - Федеральный закон "О страховых пенсиях"). До заключения указанного договора с выбранной мной организацией прошу
                    доставлять пенсию:</div>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Получатель[text() = '1']">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">пенсионеру</div>
                    <div class="afCol-1-10">
                        <div class="afC afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Получатель[text() = '2']">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">представителю <em>(сделать отметку в соответствующем квадрате)</em></div>
                </div>

                <table class="afBorderTable">
                    <tr>
                        <td class="afCenter afBorderSolid afWidth">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '1']">V</xsl:if>
                        </td>
                        <td class="afWidth"/>
                        <td class="afBorderSolid afBorderB">
                            <p class="afValue">через организацию почтовой связи:</p>
                            <xsl:choose>
                                <xsl:when
                                    test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '1'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afP afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
                        </td>
                    </tr>
                    <tr>
                        <td class="afCenter afBorderSolid">
                            <xsl:if
                                test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '1'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации"
                                >V</xsl:if>
                        </td>
                        <td/>
                        <td class="afBorderSolid afBorderB afBorderT">
                            <p class="afP">путем вручения в кассе организации</p>
                            <p class="afInterval"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afCenter afBordered">
                            <xsl:if
                                test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '1'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Адрес"
                                >V</xsl:if>
                        </td>
                        <td/>
                        <td class="afBorderSolid afBorderT">
                            <p class="afP">путем вручения на дому</p>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '1']">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ:AddressStr">
                                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Адрес"/>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afP afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
                        </td>
                    </tr>
                </table>

                <p class="afInterval"/>

                <table class="afBorderTable">
                    <tr>
                        <td class="afBorderSolid afCenter afWidth">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '2']">V</xsl:if>
                        </td>
                        <td class="afWidth"/>
                        <td class="afBorderSolid">
                            <p class="afValue">через кредитную организацию:</p>
                            <xsl:choose>
                                <xsl:when
                                    test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '2'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afP afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(указывается полное наименование кредитной организации)</p>
                            <p class="afP">на счет </p>
                            <xsl:choose>
                                <xsl:when
                                    test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '2'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НомерСчета">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НомерСчета"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afP afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(указывается номер счета получателя)</p>
                        </td>
                    </tr>
                </table>

                <p class="afInterval"/>

                <table class="afBorderTable">
                    <tr>
                        <td class="afCenter afBorderSolid afWidth">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '3']">V</xsl:if>
                        </td>
                        <td class="afWidth"/>
                        <td class="afBorderSolid afBorderB">
                            <p class="afValue">через иную организацию, осуществляющую доставку пенсии:</p>
                            <xsl:choose>
                                <xsl:when
                                    test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '3'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afP afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
                        </td>
                    </tr>
                    <tr>
                        <td class="afCenter afBorderSolid">
                            <xsl:if
                                test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '3'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:НаименованиеОрганизации"
                                >V</xsl:if>
                        </td>
                        <td/>
                        <td class="afBorderSolid afBorderB afBorderT">
                            <p class="afP">путем вручения в кассе организации</p>
                            <p class="afInterval"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afCenter afBordered">
                            <xsl:if
                                test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '3'] and /ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Адрес"
                                >V</xsl:if>
                        </td>
                        <td/>
                        <td class="afBorderSolid afBorderT">
                            <p class="afP">путем вручения на дому</p>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:СпособДоставки[text() = '3']">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ:AddressStr">
                                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Адрес"/>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afP afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
                        </td>
                    </tr>
                </table>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПризнакОзнакомления[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДП/ns1:ПризнакОзнакомления[text() = 'true']">
                <p class="afP afJustify">5. Я предупрежден(а):</p>
                <p class="afParagraph">а) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера пенсии,
                    фиксированной выплаты к страховой пенсии и размера повышения фиксированной выплаты к страховой пенсии или прекращение (продление) их выплаты, а также об изменении места жительства
                    не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26, части 1 - 3, 5 статьи 28 Федерального закона "О страховых пенсиях", 24
                    Федерального закона от 15 декабря 2001 г. N 166-ФЗ "О государственном пенсионном обеспечении в Российской Федерации" (далее - Федеральный закон "О государственном пенсионном
                    обеспечении в Российской Федерации"), части 1 - 5 статьи 15 Федерального закона от 28 декабря 2013 г. N 424-ФЗ "О накопительной пенсии"; </p>
                <p class="afParagraph">б) о необходимости безотлагательно извещать территориальный орган Пенсионного фонда Российской Федерации о поступлении на работу и (или) выполнении иной
                    деятельности, в период осуществления которой я подлежу обязательному пенсионному страхованию, о наступлении других обстоятельств, влекущих изменение размера федеральной социальной
                    доплаты к пенсии или прекращение ее выплаты (для пенсионеров, которым установлена федеральная социальная доплата к пенсии в соответствии со статьей 12.1 Федерального закона от 17
                    июля 1999 г. N 178-ФЗ "О государственной социальной помощи");</p>
                <p class="afParagraph">в) о необходимости в случае оформления доверенности на получение пенсии, срок действия которой превышает один год, ежегодного представления в территориальный
                    орган Пенсионного фонда Российской Федерации документа, подтверждающего факт моей регистрации по месту получения пенсии (часть 19 статьи 21 Федерального закона "О страховых
                    пенсиях", статья 24 Федерального закона "О государственном пенсионном обеспечении в Российской Федерации");</p>
                <p class="afParagraph">г) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о выезде на постоянное жительство за пределы территории Российской
                    Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона "О страховых пенсиях");</p>
                <p class="afParagraph">д) о необходимости в случае выбора опекуном (попечителем) доставки пенсии путем зачисления ее на свой счет в кредитной организации указывать номинальный
                    счет;</p>
                <p class="afParagraph">е) о возможности доставки пенсии только через организацию, с которой органом, осуществляющим пенсионное обеспечение, заключен договор, предусмотренный частью 14
                    статьи 21 Федерального закона "О страховых пенсиях";</p>
                <p class="afParagraph">ж) о направлении выплатного дела в территориальный орган Пенсионного фонда Российской Федерации в соответствии с адресом, выбранным мной для доставки пенсии.</p>
                <p class="afParagraph">В случае невыполнения указанных требований и получения в связи с этим излишних сумм пенсии обязуюсь возместить причиненный Пенсионному фонду Российской Федерации
                    ущерб.</p>
            </xsl:if>

            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afParagraph">С положениями, указанными в пункте 5 настоящего заявления, ознакомлен(а).</p>
                <p class="afInterval"/>

                <table class="afTable">
                    <tr class="afCenter">
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина (представителя)</td>
                        <td>Расшифровка подписи (фамилия, инициалы)</td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ВЗЛ:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель">
                                    <xsl:call-template name="УТ:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель/УТ:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Анкета/УТ:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
