<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html [
   <!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗДСО/2017-12-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZDSO">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ДОПЛАТЫ К ПЕНСИИ</h1>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:ФИО"> </xsl:with-param>
                </xsl:call-template>,</p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:СНИЛС"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">гражданство</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:Гражданства/УТ2:Гражданство">
                        <xsl:if test="position() &gt; 1">, </xsl:if>
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:for-each>
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресРегистрации or /ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресПребывания or /ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресФактический">
                <p class="afInterval"/>
                <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
                <p class="afInterval"/>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">адрес места жительства</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">адрес места пребывания</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afC">адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресРегистрации/УТ2:Иностранный">
                <p class="afInterval"/>
                <p class="afParagraph">проживающий(ая) за пределами территории Российской Федерации:</p>
                <p class="afInterval"/>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressForeignStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:АдресРегистрации/УТ2:Иностранный" />
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(указывается на русском и иностранном языках)</p>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства">
                <p class="afInterval"/>
                <p class="afParagraph">проживавший(ая) в Российской Федерации <span class="afItalic">(указывается адрес до выезда за пределы Российской Федерации):</span></p>
                <p class="afInterval"/>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">адрес места жительства</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">адрес места пребывания</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afC">адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:Телефоны">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            
            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:МестоРождения" />
                <xsl:with-param name="pPeriod">1</xsl:with-param>
            </xsl:call-template>
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">пол <span class="afItalic">(сделать отметку в соответствующем квадрате)</span>:</div>
                <div class="afCol-1-6">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:Пол = 'М'"> V</xsl:if>
                    </div>
                    <span>муж.,</span>
                </div>
                <div class="afCol-1-6">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:Пол = 'Ж'"> V</xsl:if>
                    </div>
                    <span>жен.</span>
                </div>
            </div>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Представитель"/>
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                </xsl:call-template>
            </xsl:if>
            
            <p class="afInterval"/>
            <p class="afParagraph">3. Прошу назначить ежемесячную доплату к пенсии в соответствии с</p>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:NormativeDocumentStr">
                    <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:ОснованиеНазначенияЕДВ" />
                </xsl:call-template>
            </div>
            <p class="afSubscript afCenter">(федеральный закон, нормативный правовой акт)</p>
            <p class="afInterval"/>
            
            <p class="afInterval"/>
            <p class="afParagraph">4. Сообщаю, что:</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">а) получаю пенсию в соответствии с</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:ОснованиеНазначенияПенсии">
                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:ОснованиеНазначенияПенсии" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose></p>
                    <p class="afSubscript afCenter">(федеральный закон, нормативный правовой акт)</p>
                </div>
            </div>
            
            <div class="afRow">
                б) работу, дающую право на ежемесячную доплату к пенсии <span class="afItalic">(сделать отметку в соответствующем квадрате)</span>:
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Работает[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДСО/ns1:Работает[text() = 'true']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">осуществляю,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Работает[text() = '0'] or /ns1:ЭДПФР/ns1:ЗДСО/ns1:Работает[text() = 'false']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">оставил.</div>
            </div>
            
            <p class="afInterval"/>
            <p class="afParagraph">5. Я предупрежден о необходимости безотлагательно извещать территориальный орган Пенсионного фонда
                Российской Федерации о наступлении обязательств, влекущих за собой прекращение выплаты ежемесячной доплаты к пенсии
                (посткпление на работу, дающую право на ежемесячнуб доплату к пенсии).</p>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:ПрилагаемыеДокументы">
                <p class="afParagraph">6. К заявлению прилагаю документы:</p>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td>№ п/п</td>
                        <td>Наименование документа</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:ПрилагаемыеДокументы/ns1:Документ">
                        <tr>
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td class="afValue">
                                <xsl:value-of select="ns1:Наименование"/> 
                                <xsl:if test="ns1:Номер">, №<xsl:value-of select="ns1:Номер"/></xsl:if>
                                <xsl:if test="ns1:Дата"> от <xsl:value-of select="ns1:Дата"/></xsl:if>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            
            <p class="afInterval"/>
            <p class="afParagraph">7. Прошу <span class="afItalic">(сделать отметку в случае такого выбора гражданина)</span>:</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">а) направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда
                Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:НаправлениеУведомленияЭП">
                            <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/></div>
                            <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса = 0">
                                        <span class="afUnderline">гражданина</span> (его представителя)
                                    </xsl:when>
                                    <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                </xsl:choose>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afValue afBlankUnderlinedBlock">&nbsp;</div>
                            <p class="afSubscript afCenter">(адрес электронной почты гражданина (его представителя)</p>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">б) осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых
                    сообщений <span class="afItalic">(сделать отметку в соответствующем квадрате, указать нужное)</span>:
                </div>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на адрес электронной почты <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:ТипАдреса = 0">
                        <span class="afUnderline">гражданина</span> (его представителя)
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:ТипАдреса = 1">
                        гражданина <span class="afUnderline">(его представителя)</span>
                    </xsl:when>
                    <xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
                </xsl:choose>
                </div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АдресЭлПочты">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АдресЭлПочты"/>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">(адрес электронной почты)</p>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-8-10">
                    <p>на абонентский номер устройства подвижной радиотелефонной связи <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:ТипАдреса = 0">
                        <span class="afUnderline">гражданина</span> (его представителя)
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:ТипАдреса = 1">
                        гражданина <span class="afUnderline">(его представителя)</span>
                    </xsl:when>
                    <xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
                    </xsl:choose></p>
                    <p class="afValue afBlankUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АбонентскийНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Информирование/ns1:АбонентскийНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&nbsp;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                    <p class="afSubscript afCenter">(абонентский номер)</p>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afParagraph">8. Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 5 настоящего
                заявления подтверждаю.</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:ДатаЗаполнения"/></td>
                    <td></td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Представитель">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДСО/ns1:Гражданин/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>

</xsl:stylesheet>
