<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html [
   <!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗЕВ/2018-01-17">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZEV">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">Заявление о единовременной выплате средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета застрахованного лица</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Фамилия</div>
                <div class="afCol-9-10 afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя</div>
                <div class="afCol-4-10 afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>
                </div>
                <div class="afC">Отчество <span class="afSubscript">(при наличии)</span></div>
                <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
                    </xsl:if>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Число, месяц, год и место рождения</div>
                <div class="afCol-2-3 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="УТ2:BirthplaceStr">
                        <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:МестоРождения" />
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-2 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Пол (сделать отметку в соответствующем квадрате):</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:Пол[text() = 'М']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">муж.</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:Пол[text() = 'Ж']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">жен.</div>
            </div>
            
            <div class="afRow">
                <div class="afC">Гражданство</div>
                <div class="afCol-7-8 afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="NationalityStr">
                        <xsl:with-param name="pNationalityType">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность: наименование</div>
                <div class="afCol-1-2 afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">серия, номер</div>
                <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
                </div>
                <div class="afC">дата выдачи</div>
                <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи" />
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">орган, выдавший документ</div>
                <div class="afCol-3-4 afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресРегистрации or /ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресПребывания or /ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресФактический">
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">Адрес места жительства в Российской Федерации</div>
                        <div class="afCol-1-2 afValue afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afCenter afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(почтовый адрес места жительства)</p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">Адрес места пребывания в Российской Федерации</div>
                        <div class="afCol-1-2 afValue afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afCenter afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(почтовый адрес места пребывания, заполняется при наличии подтвержденного регистрацией места пребывания)</p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afC">Адрес места фактического пребывания в Российской Федерации<span class="afSup">1</span></div>
                        <div class="afCol-1-3 afValue afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afCenter afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(почтовый адрес места жительства)</p>
                </xsl:if>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
                <div class="afRow">
                    <div class="afC">Адрес места жительства на территории другого государства</div>
                    <div class="afCol-1-2 afValue afBlankUnderlinedBlock"/>
                </div>
                <p class="afValue afCenter afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressForeignStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(указывается на русском языке и языке государства проживания)</p>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства">
                <div class="afRow">
                    <div class="afC">Адрес места жительства до выезда за пределы территории Российской Федерации<span class="afSup">2</span></div>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:Телефоны">
                <div class="afRow">
                    <div class="afC">Телефон</div>
                    <div class="afCol-7-8 afValue afBlankUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </div>
                </div>
            </xsl:if>
            
            <p class="afInterval"/>
            <p class="afParagraph">Прошу назначить единовременную выплату средств пенсионных накоплений, учтенных в специальной части моего индивидуального лицевого счета.</p>
            <p class="afParagraph">Выплату средств пенсионных накоплений прошу произвести <span class="afItalic">(сделать отметку в соответствующем квадрате)</span>:</p>
            
            <div class="afRow">
                <div class="afC">1)</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 1"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">через кредитную организацию</div>
            </div>
            <div class="afRow50">
                <div class="afC">путем зачисления на счет № </div>
                <div class="afCol-6-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 1">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:НомерСчета"/>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow50">
                <div class="afC">открытый в</div>
                <div class="afCol-2-3 afValue afBlankUnderlinedBlock"/>
            </div>
            <p class="afValue afCenter afUnderlinedLeftBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 1">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:НаименованиеОрганизации"/>
                    </xsl:when>
                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                </xsl:choose>
            </p>
            <p class="afSubscript afCenter">(указывается полное наименование кредитной организации)</p>
            
            <div class="afRow">
                <div class="afC">2)</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 2"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">через организацию почтовой связи <span class="afItalic">(сделать отметку в соответствующем квадрате)</span>:</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате[ns1:СпособДоставки = 2]/ns1:СпособВручения = 2"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">путем вручения на дому по адресу</div>
                <div class="afCol-1-3 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow50">
                <div class="afCol-9-10 afValue afCenter afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 2">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:Адрес" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afCol-9-10 afSubscript afCenter">(указывается почтовый адрес, по которому должна производиться доставка)</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате[ns1:СпособДоставки = 2]/ns1:СпособВручения = 1"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">путем вручения в кассе организации;</div>
            </div>
            
            <div class="afRow">
                <div class="afC">3)</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 3"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">через иную организацию, занимающуюся доставкой пенсий:</div>
            </div>
            <div class="afRow50">
                <div class="afCol-9-10 afValue afCenter afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 3">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:НаименованиеОрганизации"/>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afCol-9-10 afSubscript afCenter">(указать полное название организации, занимающейся доставкой пенсий, сделать отметку в соответствующем квадрате)</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате[ns1:СпособДоставки = 3]/ns1:СпособВручения = 2"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">путем вручения на дому по адресу</div>
                <div class="afCol-1-3 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow50">
                <div class="afCol-9-10 afValue afCenter afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:СпособДоставки = 3">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате/ns1:Адрес" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afCol-9-10 afSubscript afCenter">(указывается почтовый адрес, по которому должна производиться доставка)</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:СведенияОВыплате[ns1:СпособДоставки = 3]/ns1:СпособВручения = 1"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">путем вручения в кассе организации.</div>
            </div>
            
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель">
                <p class="afParagraph">Сведения о представителе застрахованного лица <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:Тип[text() = '1']"><span class="afUnderline">(законный представитель недееспособного, ограниченного в дееспособности застрахованного лица,</span></xsl:when>
                    <xsl:otherwise>(законный представитель недееспособного, ограниченного в дееспособности застрахованного лица,</xsl:otherwise>
                </xsl:choose>
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ЮридическоеЛицо and /ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:Тип[text() = '2'])"><span class="afUnderline">организация, на которую возложено исполнение обязанностей опекуна или
                            попечителя,</span></xsl:when>
                        <xsl:otherwise>организация, на которую возложено исполнение обязанностей опекуна или попечителя,</xsl:otherwise>
                    </xsl:choose>
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:Тип[text() = '2'] and not(/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ЮридическоеЛицо))"><span class="afUnderline">доверенное лицо)</span></xsl:when>
                        <xsl:otherwise>доверенное лицо) </xsl:otherwise>
                    </xsl:choose>
                    <span class="afSup">3</span>
                    <span class="afItalic">(нужное подчеркнуть):</span>
                </p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">фамилия, имя, отчество законного представителя, доверенного лица, наименование организации, на которую возложено исполнение обязанностей
                        опекуна или попечителя, фамилия, имя, отчество ее представителя</div>
                </div>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                    </xsl:call-template>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ЮридическоеЛицо">,&#160; <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
                    </xsl:if>
                </p>
                
                <div class="afRow">
                    <div class="afC">почтовый адрес представителя для направления разъяснений, решений территориального органа Пенсионного фонда Российской Федерации</div>
                </div>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afSubscript afCenter">(почтовый адрес)</p>
                
                <div class="afRow">
                    <div class="afC">юридический адрес организации, на которую возложено исполнение обязанностей опекуна или попечителя</div>
                </div>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:ЮрАдрес">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:ЮрАдрес"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </p>
                
                <div class="afRow">
                    <div class="afC">документ, удостоверяющий личность представителя: наименование</div>
                    <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">серия, номер</div>
                    <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                        <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
                    </div>
                    <div class="afC">дата выдачи</div>
                    <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи" />
                        </xsl:call-template>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">орган, выдавший документ</div>
                    <div class="afCol-3-4 afValue afBlankUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">документ, подтверждающий полномочия представителя:</div>
                </div>
                
                <div class="afRow">
                    <div class="afC">наименование</div>
                    <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">серия, номер</div>
                    <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                        <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер)"/>
                    </div>
                    <div class="afC">дата выдачи</div>
                    <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи" />
                        </xsl:call-template>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">орган, выдавший документ</div>
                    <div class="afCol-3-4 afValue afBlankUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">телефон законного представителя (доверенного лица), организации, на которую возложено исполнение обязанностей опекуна или попечителя, или лица, ее представляющего</div>
                </div>
                
                <div class="afRow">
                    <div class="afCol afValue afBlankUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                                    <xsl:if test="position() &gt; 1">, </xsl:if>
                                    <xsl:value-of select="."/>
                                </xsl:for-each>
                            </xsl:when>
                            <xsl:otherwise>&nbsp;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </xsl:if>
            
           <div class="afRow">
               <div class="afCol-1-3 afCenter afBlankUnderlinedBlock">
                   <xsl:call-template name="DateShortStr">
                       <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЕВ/ns1:ДатаЗаполнения" />
                   </xsl:call-template>
               </div>
               <div class="afCol-1-10">&nbsp;</div>
               <div class="afCol-1-2 afBlankUnderlinedBlock">&nbsp;</div>
           </div>
           <div class="afRow">
               <div class="afCol afSubscript afCenter">(дата заполнения заявления)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(подпись застрахованного лица (его представителя))</div>
           </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p><span class="afSup">1</span> Заполняется в случае, если адрес места фактического проживания не совпадает с адресом места жительства или места пребывания либо лицо не имеет подтвержденного регистрацией места жительства и пребывания.</p>
            <p><span class="afSup">2</span> Заполняется в случае, если лицо проживает за пределами территории Российской Федерации.</p>
            <p><span class="afSup">3</span> Заполняется в случае подачи заявления представителем застрахованного лица.</p>
        </div>
    </xsl:template>

</xsl:stylesheet>