<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 ВЗЛ АФ" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01" xmlns:АФ="http://пф.рф/АФ" xmlns:ns1="http://пф.рф/ВЗЛ/ЗЕДВ/2017-02-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZEDV">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ </h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1. Я </div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Фамилия, которая была при рождении</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:ФИО/УТ:ФамилияРожд">
                        <div class="afCol-1-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:ФИО/УТ:ФамилияРожд"/>
                            </p>
                            <p class="afCenter afSubscript">(фамилия)</p>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(фамилия)</p>
                        </div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:СтраховойНомер"/>
                    </div>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <div class="afCol-1-3">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="NationalityStr">
                                <xsl:with-param name="pNationalityType">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                                </xsl:with-param>
                            </xsl:call-template>
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Гражданство/УТ:Тип[text() = '2']">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Гражданство/УТ:Государство"/>
                            </xsl:if>
                        </p>
                        <p class="afCenter afSubscript">(указывается гражданство)</p>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:АдресРегистрации">
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:АдресПребывания">
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:АдресФактический">
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>

            <div class="afRow">
                <div class="afC">Пол:</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Пол[text() = 'М']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">муж.;</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Пол[text() = 'Ж']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">жен. <em>(сделать отметку в соответствующем квадрате)</em></div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="Representative">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Представитель"/>
                </xsl:call-template>
            </xsl:if>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">3. Место нахождения пенсионного дела</div>
                <div class="afCol-1-2">

                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:МестоНахожденияПенсДела/ns1:ТерОрган">
                            <p class="afP afValue afUnderlinedBlock">
                                <xsl:value-of
                                    select="concat(/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:МестоНахожденияПенсДела/ns1:ТерОрган/УТ:Код, ', ', /ns1:ЭДПФР/ns1:ЗЕДВ/ns1:МестоНахожденияПенсДела/ns1:ТерОрган/УТ:Наименование)"/>
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:МестоНахожденияПенсДела/ns1:ТерОрган/УТ:Адрес">, <xsl:call-template name="УТ:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:МестоНахожденияПенсДела/ns1:ТерОрган/УТ:Адрес"/>
                                    </xsl:call-template></xsl:if>
                            </p>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:МестоНахожденияПенсДела/ns1:Ведомство">
                            <p class="afP afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:МестоНахожденияПенсДела/ns1:Ведомство"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>

                    <p class="afCenter afSubscript">(при наличии пенсионного дела)</p>
                </div>
            </div>
            <p class="afP">4. Наименование территориального органа ПФР, которым будет осуществляться ежемесячная денежная выплата (по желанию гражданина)</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ТерОрганВыплаты">
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ТерОрганВыплаты"/>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afP afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afP">5. Прошу назначить мне ежемесячную денежную выплату по категории</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Категория/ns1:Код"><xsl:value-of select="."/>, </xsl:for-each>
            </p>
            <p class="afP afCenter afSubscript">(указать категорию лица, имеющего право на ежемесячную денежную выплату)</p>
            <p class="afP">в соответствии с Федеральным законом </p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="NormativeDocumentStr">
                    <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Категория/ns1:НормативныйДокумент"> </xsl:with-param>
                </xsl:call-template>
            </p>
            <p class="afP afCenter afSubscript">(дата, №, наименование соответствующего Федерального закона)</p>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СоставСемьи">
                <p class="afInterval"/>
                <p class="afP">Данные о составе семьи Героя Советского Союза, Героя Российской Федерации и полного кавалера ордена Славы</p>
                <p class="afInterval"/>
                <table class="afTable">
                    <tr class="afCenter">
                        <td>Фамилия, имя, отчество</td>
                        <td>Число, месяц, год рождения</td>
                        <td>Степень родства</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СоставСемьи/ns1:ЧленСемьи">
                        <tr class="afValue">
                            <td><xsl:value-of select="./ns1:НомерПП"/>. <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="./УТ:ФИО"/>
                                </xsl:call-template></td>
                            <td>
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="./УТ:ДатаРождения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:call-template name="FamilyStr">
                                    <xsl:with-param name="pFamily">
                                        <xsl:value-of select="./ns1:СтепеньРодства"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СправкаМСЭ">
                <p class="afParagraph">6. Данные справки медико-социальной экспертизы о признании лица инвалидом</p>
                <table class="afTable">
                    <tr>
                        <td>Наименование документа</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СправкаМСЭ/ns1:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер**</td>
                        <td class="afValue">
                            <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СправкаМСЭ/ns1:Серия, ' ', /ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СправкаМСЭ/ns1:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СправкаМСЭ/ns1:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдана </td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:СправкаМСЭ/ns1:ОрганВыдачи"/>
                        </td>
                    </tr>
                </table>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ПравоподтверждающиеДокументы">
                <p class="afInterval"/>
                <table class="afTable">
                    <tr class="afCenter">
                        <td>Предъявлены правоподтверждающие документы:</td>
                    </tr>
                    <tr class="afCenter">
                        <td>Перечень</td>
                    </tr>
                    <tr>
                        <td>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ПравоподтверждающиеДокументы/ns1:Документ">
                                <div class="afRow">
                                    <div class="afC afValue"><xsl:value-of select="position()"/>.</div>
                                    <div class="afCol-9-10 afValue">
                                        <xsl:value-of select="./ns1:Наименование"/>
                                        <xsl:call-template name="ProofDocumentStr">
                                            <xsl:with-param name="pProofDocument" select="."/>
                                        </xsl:call-template>
                                    </div>
                                </div>
                            </xsl:for-each>
                        </td>
                    </tr>
                </table>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ПредупреждениеЗаявителя[text() = '1'] or /ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ПредупреждениеЗаявителя[text() = 'true']">
                <p class="afInterval"/>
                <p class="afParagraph">7. Я предупрежден(а) о необходимости безотлагательно извещать территориальный орган ПФР об обстоятельствах, влияющих на изменение размера ежемесячной денежной
                    выплаты, а также влекущих прекращение ее выплаты.</p>
                <p class="afParagraph">В случае получения излишних сумм социальных выплат в связи с несообщением о наступлении вышеуказанных обстоятельств обязуюсь возместить причиненный Пенсионному
                    фонду Российской Федерации ущерб.</p>
                <p class="afParagraph">Мне известно, что ежемесячная денежная выплата устанавливается при условии отказа от льгот, предусмотренных:</p>
                <div class="afRow">
                    <div class="afCol-1-10 afCenter"> • </div>
                    <div class="afCol-9-10 afJatisfy">статьями 2 – 8 Закона Российской Федерации от 15.01.1993 № 4301-1 «О статусе Героев Советского Союза, Героев Российской Федерации и полных
                        кавалеров ордена Славы» (за исключением льгот, предусмотренных пунктом 2 статьи 1.1 указанного Закона Российской Федерации) для Героев Советского Союза, Героев Российской
                        Федерации и полных кавалеров ордена Славы;</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-10 afCenter"> • </div>
                    <div class="afCol-9-10 afJatisfy">пунктом 3 статьи 1.1 Закона Российской Федерации от 15.01.1993 № 4301-1«О статусе Героев Советского Союза, Героев Российской Федерации и полных
                        кавалеров ордена Славы» (за исключением льгот, предусмотренных пунктом 4 статьи 1.1 указанного Закона Российской Федерации) для членов семьи умершего (погибшего) Героя
                        Советского Союза, Героя Российской Федерации и полного кавалера ордена Славы.</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-10 afCenter"> • </div>
                    <div class="afCol-9-10 afJatisfy">статьями 2 - 6 Федерального закона от 09.01.1997 № 5-ФЗ «О предоставлении социальных гарантий Героям Социалистического Труда, Героям Труда
                        Российской Федерации и Полным кавалерам ордена Трудовой Славы» (за исключением льгот, предусмотренных частью 2 статьи 1.1 указанного Федерального закона) для Героев
                        Социалистического Труда, Героев Труда Российской Федерации и полных кавалеров ордена Трудовой Славы.</div>
                </div>
            </xsl:if>
            <div class="afRow">
                <div class="afC">8. Контактный телефон:</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Телефоны">
                        <div class="afCol-1-2 afUnderlinedBlock afValue">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                                <xsl:value-of select="."/>
                            </xsl:for-each>
                        </div>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны">
                        <div class="afCol-1-2 afUnderlinedBlock afValue">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                                <xsl:value-of select="."/>
                            </xsl:for-each>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">9. О ходе и результатах рассмотрения данного заявления прошу информировать:</p>
            <p class="afInterval"/>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Уведомление/ns1:Получатель[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">меня лично</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Уведомление/ns1:Получатель[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">моего представителя</div>
            </div>
            <p class="afP afCenter afSubscript">(сделать отметку в соответствующем квадрате)</p>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Уведомление/ns1:Способ[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">по электронной почте</div>
            </div>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Уведомление/ns1:Способ[text() = '1']">
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Уведомление/УТ:АдресЭлПочты"/>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afP afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afP afCenter afSubscript">(указать адрес электронной почты)</p>
            <p class="afInterval"/>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Уведомление/ns1:Способ[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">через личный кабинет на сайте ПФР</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Уведомление/ns1:Способ[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">через Единый портал государственных и муниципальных услуг</div>
            </div>
            <p class="afP afCenter afSubscript">(сделать отметку в соответствующем квадрате)</p>
            <p class="afInterval"/>
            <div class="afTableRight">
                <table class="afTable ">
                    <tr>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                    </tr>
                    <tr>
                        <td>Дата</td>
                        <td>Подпись заявителя</td>
                    </tr>
                </table>
            </div>
            <div class="afRow afSmallSize">
                <p>* В строке «адрес места жительства» указывается полный адрес места жительства гражданина, в случае его отсутствия ставится прочерк.</p> 
                <p>Строка «адрес места пребывания» заполняется, если гражданин имеет подтвержденное регистрацией место пребывания, в том числе при наличии  подтвержденного регистрацией места жительства.</p>
                <p>В строке «адрес места пребывания» указывается полный адрес места пребывания гражданина, в случае его отсутствия ставится прочерк.</p> 
                <p>Строка  «адрес места фактического проживания» заполняется, если адрес места фактического проживания гражданина не совпадает с местом жительства или места пребывания, либо гражданин не имеет подтвержденного регистрацией места жительства и места пребывания.</p>                
            </div>
            <p class="afInterval"/>
            <p class="afP afCenter">Расписка-уведомление</p>
            <p class="afP">Заявление и документы</p>
            <div class="afRow">
                <div class="afC">От гр.</div>
                <div class="afCol-8-10 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:ФИО/УТ:Фамилия"/>
                </div>
            </div>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td rowspan="2">Регистрационный номер заявления</td>
                    <td colspan="2">Принял</td>
                </tr>
                <tr>
                    <td>Дата приема заявления</td>
                    <td>Подпись специалиста</td>
                </tr>
                <tr class="afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Реквизиты/УТ:Номер"/>
                    </td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Реквизиты/УТ:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                    <td/>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afLine"/>
            <p class="afP afCenter">(линия отреза)</p>
            <p class="afP afCenter">Расписка-уведомление</p>
            <p class="afP">Заявление и документы</p>
            <div class="afRow">
                <div class="afC">От гр.</div>
                <div class="afCol-8-10 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Заявитель/УТ:ФИО/УТ:Фамилия"/>
                </div>
            </div>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td rowspan="2">Регистрационный номер заявления</td>
                    <td colspan="2">Принял</td>
                </tr>
                <tr>
                    <td>Дата приема заявления</td>
                    <td>Подпись специалиста</td>
                </tr>
                <tr class="afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Реквизиты/УТ:Номер"/>
                    </td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ/ns1:Реквизиты/УТ:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                    <td/>
                </tr>
            </table>
        </div>
    </xsl:template>

    <!-- Пункт нормативного документа-->
    <xsl:template name="ProofDocumentStr">
        <xsl:param name="pProofDocument"/>
        <xsl:if test="$pProofDocument/ns1:Серия">
            <xsl:value-of select="concat(' ', $pProofDocument/ns1:Серия)"/>
        </xsl:if>
        <xsl:if test="$pProofDocument/ns1:Номер">
            <xsl:value-of select="concat(' № ', $pProofDocument/ns1:Номер)"/>
        </xsl:if>
        <xsl:if test="$pProofDocument/ns1:ДатаВыдачи">&#160;<xsl:call-template name="DateShortStr">
                <xsl:with-param name="pDate">
                    <xsl:value-of select="$pProofDocument/ns1:ДатаВыдачи"/>
                </xsl:with-param>
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pProofDocument/ns1:КемВыдан">
            <xsl:value-of select="concat(' ', $pProofDocument/ns1:КемВыдан)"/>
        </xsl:if>
    </xsl:template>

    <!-- Степень родства -->
    <xsl:template name="FamilyStr">
        <xsl:param name="pFamily"/>
        <xsl:choose>
            <xsl:when test="$pFamily = '1'">родитель</xsl:when>
            <xsl:when test="$pFamily = '2'">ребенок до 18 лет</xsl:when>
            <xsl:when test="$pFamily = '3'">ребенок до 23 лет</xsl:when>
            <xsl:when test="$pFamily = '4'">инвалид детства</xsl:when>
            <xsl:when test="$pFamily = '5'">вдова</xsl:when>
            <xsl:when test="$pFamily = '6'">вдовец</xsl:when>
        </xsl:choose>
    </xsl:template>

    <!-- Пункт нормативного документа-->
    <xsl:template name="NormativeDocumentStr">
        <xsl:param name="pNormativeDocument"/>
        <xsl:if test="$pNormativeDocument/ns1:Подпункт"> подпункт <xsl:value-of select="$pNormativeDocument/ns1:Подпункт"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/ns1:Пункт">
            <xsl:value-of select="concat(' п.', $pNormativeDocument/ns1:Пункт)"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/ns1:Часть">
            <xsl:value-of select="concat(' ч.', $pNormativeDocument/ns1:Часть)"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/ns1:Статья">
            <xsl:value-of select="concat(' ст.', $pNormativeDocument/ns1:Статья)"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/ns1:Наименование">
            <xsl:value-of select="concat(' ', $pNormativeDocument/ns1:Наименование)"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/ns1:Номер">
            <xsl:value-of select="concat(' №', $pNormativeDocument/ns1:Номер)"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/ns1:Дата">&#160;<xsl:call-template name="DateShortStr">
                <xsl:with-param name="pDate">
                    <xsl:value-of select="$pNormativeDocument/ns1:Дата"/>
                </xsl:with-param>
            </xsl:call-template>
        </xsl:if>
    </xsl:template>
    
    <xsl:template name="Representative">
        <xsl:param name="pRepresent"/>
        <xsl:if test="$pRepresent">
            <p class="afParagraph">2. Представитель 
            </p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ:NameStr">
                    <xsl:with-param name="pName" select="$pRepresent/УТ:АнкетныеДанные/УТ:ФИО"> </xsl:with-param>
                </xsl:call-template>
                <xsl:if test="$pRepresent/УТ:ЮридическоеЛицо"> ,&#160; <xsl:value-of select="$pRepresent/УТ:ЮридическоеЛицо/УТ:Наименование"/>
                </xsl:if>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и
                фамилия, имя, отчество (при наличии) ее представителя)</p>
            <p class="afInterval"/>
            
            <xsl:if test="$pRepresent/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                <div class="afRow">
                    <div class="afC">Адрес места жительства *</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ:АнкетныеДанные/УТ:АдресПребывания">
                <div class="afRow">
                    <div class="afC">Адрес места пребывания *</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ:АнкетныеДанные/УТ:АдресФактический">
                <div class="afRow">
                    <div class="afC">Адрес фактического проживания *</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            
            <xsl:if test="$pRepresent/УТ:ЮридическоеЛицо/УТ:ЮрАдрес">
                <div class="afRow">
                    <div class="afC">Юридический адрес организации</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:ЮридическоеЛицо/УТ:ЮрАдрес"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ:ЮридическоеЛицо/УТ:Адрес">
                <div class="afRow">
                    <div class="afC">Место нахождения организации</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:ЮридическоеЛицо/УТ:Адрес"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            
                       
            <xsl:if test="$pRepresent/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                <table class="afTable">
                    <tr>
                        <td>Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($pRepresent/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $pRepresent/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td>Наименование документа, подтверждающего полномочия представителя</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat($pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                    </td>
                </tr>                
            </table>
        </xsl:if>
    </xsl:template>

</xsl:stylesheet>
