<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗКЛС/2019-01-21">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfZKLS">
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="ns1:ЭДПФР/ns1:ЗКЛС/ns1:ТОПФР/УТ2:Наименование"/>
				</div>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			</div>
			<p class="afInterval"/>
			
			<h1 class="afCenter afHeader">ЗАЯВЛЕНИЕ О КОРРЕКТИРОВКЕ СВЕДЕНИЙ ИНДИВИДУАЛЬНОГО</h1>
			<h1 class="afCenter afHeader">ЛИЦЕВОГО СЧЕТА В ЧАСТИ ТРУДОВОГО (СТРАХОВОГО) СТАЖА</h1>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afC">1. Я, </div>
				<div class="afCol-9-10">
					<div class="afValue afUnderlinedAlignLeftPadding">					
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина, в отношении которого подано заявление)</p>
				</div>				
			</div>
			
			<div class="afRow">
				<div class="afC">Страховое свидетельство обязательного пенсионного страхования №</div>
				<div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">Принадлежность к гражданству</div>
				<div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство">
						<xsl:if test="position() != last()">, </xsl:if>
						<xsl:call-template name="NationalityStr">
							<xsl:with-param name="pNationalityType" select="УТ2:Тип"/>
						</xsl:call-template>
					</xsl:for-each>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">, проживающий (ая) в Российской Федерации:</div>				
			</div>
			
			<div class="afRow">
				<div class="afC">адрес места жительства</div>
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding"/>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedAlignLeftPadding">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:АдресРегистрации"/>
					</xsl:call-template>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">адрес места пребывания</div>
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding"/>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedAlignLeftPadding">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:АдресПребывания"/>
					</xsl:call-template>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">адрес места фактического проживания</div>
				<div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding"/>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedAlignLeftPadding">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:АдресФактический"/>
					</xsl:call-template>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">номер телефона</div>
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
						<xsl:if test="position() != last()">, </xsl:if>
						<xsl:call-template name="Phone2Text">
							<xsl:with-param name="pNumber" select="."/>								
						</xsl:call-template>
					</xsl:for-each>
				</div>
			</div>
			<p class="afInterval"/>
			
			<xsl:call-template name="УТ2:DocumentStr">
				<xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
				<xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:ДатаРождения"/>
				<xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
				<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:МестоРождения"/>
				<xsl:with-param name="pPeriod" select="0"/>
			</xsl:call-template>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afCol-1-2">В настоящее время <span class="afItalic afSmallSize">(сделать отметку в соответствующем квадрате (квадратах))</span></div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/ns1:Работает[text() = '1'] or /ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/ns1:Работает[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-8 afLineHeight">Работаю</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/ns1:Работает[text() = '0'] or /ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/ns1:Работает[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-8 afLineHeight">Не работаю</div>
			</div>
			<p class="afInterval"/>
				
			<p class="afParagraph">2. Прошу произвести корректировку сведений моего индивидуального лицевого счета в части трудового (страхового) стажа на основании приложенных документов</p>
			<p class="afInterval"/>
				
			<p class="afParagraph">3. К заявлению прилагаются документы:</p>
			<table class="afTable afTable100">
				<thead>
					<tr class="afCenter">
						<td>№ п/п</td>
						<td>Наименование документа</td>
					</tr>
				</thead>
				<tbody>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:ПрилагаемыеДокументы/УТ2:ПрилагаемыйДокумент">
						<tr class="afValue">
							<td>
								<xsl:value-of select="position()"/>
							</td>
							<td>
								<xsl:value-of select="УТ2:Наименование"/>
								<xsl:if test="УТ2:Реквизиты">
									(<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
										<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
										<xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
									</xsl:for-each>)
								</xsl:if>
								<xsl:if test="УТ2:ПредставленностьДокумента">
									,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
								</xsl:if>
							</td>
						</tr>
					</xsl:for-each>
				</tbody>
			</table>
			<p class="afInterval"/>
			
			<div class="afNoBreakInside afNoBreakBefore">
				<p class="afInterval"/>
				<table class="afTable afTable100">
					<tr class="afCenter">
						<td rowspan="2">Регистрационный номер заявления </td>
						<td rowspan="2">Дата приема заявления</td>
						<td colspan="2">Принял</td>
					</tr>
					<tr class="afCenter">
						<td>Подпись специалиста</td>
						<td>Расшифровка подписи</td>
					</tr>
					<tr class="afValue">
						<td>
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Реквизиты/УТ2:Номер"/>
						</td>
						<td>
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Реквизиты/УТ2:Дата"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>
						</td>
						<td>&#160;</td>
						<td>
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Специалист"/>
							</xsl:call-template>
						</td>
					</tr>
				</table>
				<p class="afInterval"/>
				<table class="afTable afTable100">
					<tr class="afCenter">
						<td>Дата заполнения заявления</td>
						<td>Подпись гражданина</td>
						<td>Расшифровка подписи (фамилия, инициалы) </td>
					</tr>
					<tr class="afValue">
						<td>
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:ДатаЗаполнения"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>
						</td>
						<td>&#160;</td>
						<td>
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКЛС/ns1:Заявитель/УТ2:ФИО"/>
							</xsl:call-template>
						</td>
					</tr>
				</table>
			</div>			
		</div>
	</xsl:template>	
</xsl:stylesheet>
