<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 КСП2 ns1 АФ4"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21"
    xmlns:КСП2="http://пф.рф/ВЗЛ/КСП/типы/2017-04-07" xmlns:ns1="http://пф.рф/ВЗЛ/ЗКПКС/2018-03-25">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>

    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZKPKS">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда
                Российской Федерации)</p>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">От</div>
                <div class="afMarginLeft50 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName"
                            select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:ФИО"> </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of
                                        select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:ДатаРождения"
                                    />
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of
                                        select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:ДатаРожденияОсобая"
                                    />
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">Данные документа, удостоверяющего личность,</div>
                <div class="afMarginLeft300 afBlankUnderlinedBlock"/>
                <div class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="DocStr">
                        <xsl:with-param name="pDoc" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>                        
                    </xsl:call-template>                    
                </div>
                <p class="afSubscript afCenter">(наименование, серия и номер документа, кем выдан документ, дата его выдачи)</p>
            </div>

            <p class="afParagraph">Адрес нового места жительства на территории Российской Федерации,
                не относящегося к районам Крайнего Севера и приравненным к ним местностям, по
                которому пенсионер и члены его семьи зарегистрированы в порядке, установленном
                законодательством Российской Федерации, </p>
            <div class="afRow">
                <div class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress"
                            select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:Адрес"/>
                    </xsl:call-template>
                </div>
                <p class="afSubscript afCenter">(почтовый индекс, наименование субъекта Российской
                    Федерации, района, города,</p>
                <div class="afValue afBlankUnderlinedBlock"/>
                <p class="afSubscript afCenter">иного населенного пункта, улицы, номер дома,
                    квартиры)</p>
            </div>

            <div class="afRow">
                <div class="afC">Номер телефона</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:for-each
                        select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                        <xsl:if test="position() &gt; 1">, </xsl:if>
                        <xsl:value-of select="."/>
                    </xsl:for-each>
                </div>

                <div class="afC">Адрес электронной почты</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:АдресЭлПочты">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of
                                select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:АдресЭлПочты"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afValue afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>

            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader">о компенсации расходов, связанных с переездом из районов Крайнего
                Севера и приравненных к ним местностей, лицам, являющимся получателями страховых
                пенсий и (или) пенсий по государственному пенсионному обеспечению, и членам их семей </h1>
            <p class="afInterval"/>

            <p class="afParagraph">В соответствии со статьей 35 Закона Российской Федерации «О
                государственных гарантиях и компенсациях для лиц, работающих и проживающих в районах
                Крайнего Севера и приравненных к ним местностях» прошу предоставить </p>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:choose>
                    <xsl:when
                        test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПолучательКРСП[text() = '1']">
                        мне </xsl:when>
                    <xsl:otherwise> мне и членам моей семьи </xsl:otherwise>
                </xsl:choose>
            </p>
            <p class="afSubscript afCenter">(мне, мне и членам моей семьи – указать нужное)</p>
            <p class="afJustify">компенсацию расходов на оплату стоимости проезда и стоимости
                провоза багажа, связанных с переездом к новому месту жительства на территории
                Российской Федерации, не относящемуся к указанным районам и местностям. </p>

            <p class="afParagraph">Адрес места жительства в районах Крайнего Севера и приравненных к
                ним местностях, по которому я и члены моей семьи были зарегистрированы по месту
                жительства в порядке, установленном законодательством Российской Федерации, </p>

            <p class="afValue afUnderlinedLeftBlock">
                <xsl:call-template name="УТ2:AddressStr">
                    <xsl:with-param name="pAddress"
                        select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПредыдущееМестоЖительства"/>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(почтовый индекс,</p>
            <p class="afValue afBlankUnderlinedBlock"/>
            <p class="afSubscript afCenter">субъект Российской Федерации, район, город, иной
                населенный пункт,</p>
            <p class="afValue afBlankUnderlinedBlock"/>
            <p class="afSubscript afCenter">улица, номер дома, квартиры)</p>


            <p class="afParagraph">Сведения о последнем месте работы в организации, расположенной в
                районах Крайнего Севера и</p>
            <div class="afRow">
                <div class="afC">приравненных к ним местностях:</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПоследнееМестоРаботы/ns1:Должность"/>
                    </p>
                    <p class="afSubscript afCenter">(должность,</p>
                </div>
            </div>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:value-of
                    select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПоследнееМестоРаботы/ns1:Работодатель/ns1:Наименование"
                />,&#160; <xsl:call-template name="УТ2:AddressStr">
                    <xsl:with-param name="pAddress"
                        select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПоследнееМестоРаботы/ns1:Работодатель/ns1:Адрес"
                    />
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">наименование и место нахождения
                организации-работодателя,</p>
            <p class="afValue afUnderlinedLeftBlock">с&#160; <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of
                            select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПоследнееМестоРаботы/ns1:ПериодРаботы/УТ2:С"
                        />
                    </xsl:with-param>
                </xsl:call-template> &#160;по&#160; <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of
                            select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПоследнееМестоРаботы/ns1:ПериодРаботы/УТ2:По"
                        />
                    </xsl:with-param>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">дата поступления на работу, дата увольнения)</p>

            <p class="afParagraph">Дата моего выезда и членов моей семьи из районов Крайнего Севера
                и приравненных к ним местностей </p>
            <div class="afRow">
                <div class="afC">к новому месту жительства на территории Российской Федерации</div>
                <div class="afCol-4-10">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ДатаВыезда"
                                />
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(число, месяц, год)</p>
                </div>
            </div>

            <p class="afParagraph">Дата моего приезда и членов моей семьи из районов Крайнего Севера
                и приравненных к ним местностей </p>
            <div class="afRow">
                <div class="afC">к новому месту жительства на территории Российской Федерации</div>
                <div class="afCol-4-10">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ДатаПриезда"
                                />
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(число, месяц, год)</p>
                </div>
            </div>
            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:СоставСемьи">
                <p class="afParagraph">Сведения о членах семьи, находящихся на моем иждивении и
                    переехавших вместе со мной:</p>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td class="afCenter">№ п/п</td>
                        <td class="afCenter">Фамилия, имя, отчество (при наличии)</td>
                        <td class="afCenter">Брачные (родственные) отношения с пенсионером</td>
                        <td class="afCenter">Дата рождения</td>
                        <td class="afCenter">СНИЛС</td>
                        <td class="afCenter">Адрес места жительства на дату подачи заявления</td>
                        <td class="afCenter">Данные документа, удостоверяющего личность,
                            позволяющего установить возраст, брачные (родственные) отношения</td>
                    </tr>
                    <xsl:for-each
                        select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:СоставСемьи/ns1:ЧленСемьи">
                        <tr>
                            <td class="afValue">
                                <xsl:value-of select="position()"/>
                            </td>
                            <td class="afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="./УТ2:ФИО"
                                    > </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">
                                <xsl:choose>
                                    <xsl:when test="./ns1:СтепеньРодства[text() = '1']"
                                        >супруг</xsl:when>
                                    <xsl:when test="./ns1:СтепеньРодства[text() = '2']">ребенок (в.
                                        т.ч. усыновленный или опекаемый)</xsl:when>
                                    <xsl:when test="./ns1:СтепеньРодства[text() = '3']"
                                        >брат/сестра</xsl:when>
                                    <xsl:when test="./ns1:СтепеньРодства[text() = '4']">внук</xsl:when>
                                </xsl:choose>
                            </td>
                            <td class="afValue">
                                <xsl:choose>
                                    <xsl:when test="./УТ2:ДатаРождения">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="./УТ2:ДатаРождения"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:call-template name="УТ2:DateSpecialStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="./УТ2:ДатаРожденияОсобая"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </td>
                            <td class="afValue">
                                    <xsl:value-of select="./УТ2:СНИЛС"/>
                            </td>
                            <td class="afValue">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="./УТ2:АдресРегистрации"
                                    />
                                </xsl:call-template>
                            </td>
                            <td class="afValue"> 
                                <xsl:call-template name="DocStr">
                                    <xsl:with-param name="pDoc" select="./ns1:УдостоверяющийДокумент"/>
                                    <xsl:with-param name="pType" select="./ns1:УдостоверяющийДокумент/ns1:Тип"/>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            
            <p class="afParagraph">Маршрут моего проезда и проезда членов моей семьи и провоза багажа из районов Крайнего Севера и 
                приравненных к ним местностей к новому месту жительства на территории Российской Федерации</p>
            <div class="afRow">                
                <div class="afBlankUnderlinedBlock"/>  
                <p class="afSubscript afCenter">(виды транспорта,</p>
                
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ПереченьМаршрутов/ns1:Маршрут">
                    <div class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="./ns1:ВидТранспорта[text() = '1']">Железнодорожный транспорт</xsl:when>
                            <xsl:when test="./ns1:ВидТранспорта[text() = '2']">Морской транспорт</xsl:when>
                            <xsl:when test="./ns1:ВидТранспорта[text() = '3']">Внутренний водный транспорт</xsl:when>
                            <xsl:when test="./ns1:ВидТранспорта[text() = '4']">Воздушный транспорт</xsl:when>
                            <xsl:when test="./ns1:ВидТранспорта[text() = '5']">Автомобильный транспорт</xsl:when>
                            <xsl:when test="./ns1:ВидТранспорта[text() = '6']">Комбинированный</xsl:when>
                        </xsl:choose>,&#160;
                        <xsl:value-of select="./ns1:ПунктОтправления"/>-
                        <xsl:value-of select="./ns1:ПунктНазначения"/>
                        <xsl:if test="position() &gt; 1">; </xsl:if>
                    </div>
                </xsl:for-each>
                <p class="afSubscript afCenter">станции отправления,</p>
                
                <div class="afBlankUnderlinedBlock"/>  
                <p class="afSubscript afCenter">станции назначения)</p>
            </div>
            
            <p class="afParagraph">Настоящим подтверждаю, что в указанный в настоящем заявлении о компенсации срок, определенный датами выезда и приезда:</p>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ЗаявительНеРаботает[text() = '1']">
                <p class="afParagraph">я не являлся лицом, работающим по трудовому договору, получающим выплаты и 
                    иные вознаграждения по гражданско-правовым договорам, предметом которых являются выполнение работ, оказание услуг, 
                    по договорам авторского заказа, договорам об отчуждении исключительного права на произведения науки, литературы, 
                    искусства, издательским лицензионным договорам, лицензионным договорам о предоставлении права использования произведений науки, 
                    литературы, искусства, и осуществляющим иную деятельность, в период которой гражданин подлежит обязательному пенсионному 
                    страхованию в соответствии с законодательством Российской Федерации;</p>    
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ОплатаКСПнеПроизводилась[text() = '1']">
                <p class="afParagraph">мне и (или) членам моей семьи не производилась оплата стоимости проезда и провоза багажа, 
                    в том числе за счет средств работодателя по последнему месту работы в организации, расположенной в районах Крайнего Севера и 
                    приравненных к ним местностях, либо за счет средств бюджетов бюджетной системы Российской Федерации, для осуществления переезда 
                    из районов Крайнего Севера или приравненных к ним местностей.</p>    
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ЗаявительПредупрежден[text() = '1']">
                <p class="afParagraph">Об ответственности за недостоверность представленных мной сведений предупрежден(а).</p>    
            </xsl:if>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">                                    
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:ДатаЗаполненияЗаявителем"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(дата)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afSubscript afCenter">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:ФИО"/>
                        </p>
                        <p class="afSubscript afCenter">(фамилия, инициалы)</p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <p class="afParagraph">Выплату компенсации прошу произвести путем перечисления на мой лицевой счет</p>
            <div class="afRow">
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:РеквизитыПеречислеия/ns1:НомерБанковскогоСчета"/>
                </div>
                <div class="afC">в</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:РеквизитыПеречислеия/ns1:НаименованиеКредитОрганизации"/>
                </div>
            </div>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:РеквизитыПеречислеия/ns1:ИныеРеквизиты">
                    <p class="afValue afUnderlinedLeftBlock">                        
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Сведения/ns1:РеквизитыПеречислеия/ns1:ИныеРеквизиты"/>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afP afValue afBlankUnderlinedBlock"></div>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afSubscript afCenter">(наименование и иные реквизиты кредитной организации)</p>
            <p class="afInterval"/>
                       
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель">
                <p class="afParagraph">Сведения о представителе пенсионера (при наличии)</p>
                
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество)</p>
                
                <div class="afRow">
                    <div class="afC">Дата рождения</div>                    
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения">
                                <div class="afCol-5-6 afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of
                                                select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения"
                                            />
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая">
                                <div class="afCol-5-6 afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of
                                                select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая"
                                            />
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-5-6 afValue afBlankUnderlinedBlock"></div>    
                            </xsl:otherwise>                            
                        </xsl:choose>                    
                </div>
                <p class="afSubscript afCenter">(число, месяц, год рождения)</p>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">Адрес места жительства</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">Адрес места пребывания</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afC">Адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                
                <div class="afRow">
                    <div class="afC">Данные документа, удостоверяющего личность представителя</div>
                    <div class="afMarginLeft400 afBlankUnderlinedBlock"/>
                    <div class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="DocStr">
                            <xsl:with-param name="pDoc" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент"/>                        
                        </xsl:call-template>                    
                    </div>
                    <p class="afSubscript afCenter">(наименование, серия и номер документа, кем выдан документ, дата его выдачи)</p>
                </div>
                
                <div class="afRow">
                    <div class="afC">Данные документа, подтверждающего полномочия представителя</div>
                    <div class="afCol-4-10 afBlankUnderlinedBlock"/>
                    <div class="afValue afUnderlinedLeftBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>&#160;
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                            серия&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160;                            
                        </xsl:if>
                        №&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
                    </div>
                    <p class="afSubscript afCenter">(наименование, серия и номер документа (при наличии),</p>
                    <div class="afValue afUnderlinedLeftBlock">
                        выдан&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160;
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>                                                
                    </div>
                    <p class="afSubscript afCenter">кем выдан документ, дата его выдачи)</p>
                </div>
                
            </xsl:if>
              
            <p class="afParagraph">К заявлению прилагаю:</p>
            <p class="afParagraph">документы (копии документов), подтверждающие произведенные мною расходы на оплату стоимости 
                проезда и стоимости провоза багажа к новому месту жительства</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">№ п/п</td>
                    <td class="afCenter">Наименование проездного (перевозочного) документа</td>
                    <td class="afCenter">Маршрут проезда и провоза багажа</td>
                    <td class="afCenter">Вид транспорта</td>
                    <td class="afCenter">Стоимость проезда и провоза багажа (рублей)</td>
                </tr>
                                
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="position()"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="./ns1:Наименование/ns1:ДокументПроезда"/>
                            <xsl:if test="./ns1:Наименование/ns1:ДокументПровоза">
                                ,&#160;
                                <xsl:choose>
                                    <xsl:when test="./ns1:Наименование/ns1:ДокументПровоза[text() = '1']">багажная квитанция</xsl:when>
                                    <xsl:when test="./ns1:Наименование/ns1:ДокументПровоза[text() = '2']">грузобагажная квитанция</xsl:when>
                                    <xsl:when test="./ns1:Наименование/ns1:ДокументПровоза[text() = '3']">грузовая накладная</xsl:when>
                                    <xsl:when test="./ns1:Наименование/ns1:ДокументПровоза[text() = '4']">заявка на перевозку грузов с отметкой об их принятии</xsl:when>
                                    <xsl:when test="./ns1:Наименование/ns1:ДокументПровоза[text() = '5']">коносамент</xsl:when>
                                    <xsl:when test="./ns1:Наименование/ns1:ДокументПровоза[text() = '6']">кассовый чек, подтверждающий оплату провоза багажа, контейнеров, почтовых посылок</xsl:when>
                                    <xsl:when test="./ns1:Наименование/ns1:ДокументПровоза[text() = '7']">другие документы, содержащие сведения о весе (массе) и стоимости провоза багажа, выданные организациями, осуществившими его перевозку</xsl:when>                                    
                                </xsl:choose>
                            </xsl:if>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="./ns1:Маршрут"/>
                        </td>
                        <td class="afValue">
                            <xsl:choose>
                                <xsl:when test="./ns1:ВидТранспорта[text() = '1']">Железнодорожный транспорт</xsl:when>
                                <xsl:when test="./ns1:ВидТранспорта[text() = '2']">Морской транспорт</xsl:when>
                                <xsl:when test="./ns1:ВидТранспорта[text() = '3']">Внутренний водный транспорт</xsl:when>
                                <xsl:when test="./ns1:ВидТранспорта[text() = '4']">Воздушный транспорт</xsl:when>
                                <xsl:when test="./ns1:ВидТранспорта[text() = '5']">Автомобильный транспорт</xsl:when>                                                                    
                            </xsl:choose>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="./ns1:Сумма"/>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:ИныеДокументы">
                <p class="afParagraph">иные документы (копии документов)</p>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td class="afCenter">№ п/п</td>
                        <td class="afCenter">Наименование документа</td>
                        <td class="afCenter">Серия, номер (при наличии)</td>
                        <td class="afCenter">Наименование организации, выдавшей документ</td>                        
                    </tr>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:ИныеДокументы/ns1:ИнойДокумент">
                        <tr>
                            <td class="afValue">
                                <xsl:value-of select="position()"/>
                            </td>
                            <td class="afValue">
                                <xsl:value-of select="./ns1:Наименование"/>                                
                            </td>
                            <td class="afValue">
                                <xsl:if test="./ns1:Серия">
                                    серия&#160;<xsl:value-of select="./ns1:Серия"/>    
                                </xsl:if>
                                <xsl:if test="./ns1:Номер">
                                    №&#160;<xsl:value-of select="./ns1:Номер"/>    
                                </xsl:if>                                
                            </td>
                            <td class="afValue">                                
                                <xsl:value-of select="./ns1:КемВыдан"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование">
                <p class="afParagraph">Прошу осуществлять информирование о ходе предоставления 
                    государственной услуги путем передачи текстовых сообщений (сделать отметку в соответствующем квадрате, указать нужное):</p>
                <p class="afInterval"/>
                
                <div class="afNoBreakInside">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-2-3">на адрес электронной почты</div>
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АдресЭлПочты">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АдресЭлПочты"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                            <span class="afUnderline">пенсионера</span> (представителя) </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:ТипАдреса[text() = '1']"> пенсионера <span
                            class="afUnderline">(представителя)</span>
                        </xsl:when>
                        <xsl:otherwise> пенсионера (представителя) </xsl:otherwise>
                    </xsl:choose> (нужное подчеркнуть) </p>
                </div>
                
                <div class="afNoBreakInside">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afC">на абонентский номер устройства подвижной радиотелефонной связи</div>
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АбонентскийНомер">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АбонентскийНомер"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    
                    <p class="afSubscript afCenter">(абонентский номер <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                            <span class="afUnderline">пенсионера</span> (представителя) </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗКПКС/ns1:Информирование/ns1:ТипАдреса[text() = '1']"> пенсионера <span
                            class="afUnderline">(представителя)</span>
                        </xsl:when>
                        <xsl:otherwise> пенсионера (представителя) </xsl:otherwise>
                    </xsl:choose> (нужное подчеркнуть) </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация">
                <p class="afParagraph">Для идентификации личности пенсионера при обращении в территориальный орган Пенсионного фонда Российской Федерации 
                    посредством телефонной связи за имеющейся в распоряжении территориального органа Пенсионного фонда Российской Федерации информацией, 
                    относящейся к его персональным данным, использовать контрольную информацию (заполняется один из предложенных вариантов в случае 
                    намерения пенсионера получать указанную информацию посредством телефонной связи):</p>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:Ответ"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-3-4">вариант 1: ответ на секретный вопрос (сделать отметку в нужном квадрате при выборе указанного варианта):</div>
                </div>
                
                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйВопрос[text() = '1']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">девичья фамилия матери,</div>
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйВопрос[text() = '4']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">любимое блюдо,</div>
                </div>
                
                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйВопрос[text() = '2']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">кличка домашнего питомца,</div>
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйВопрос[text() = '5']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">Ваш любимый писатель,</div>
                </div>
                
                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйВопрос[text() = '3']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">номер школы, которую Вы закончили</div>
                </div>
                                
                <div class="afNoBreakInside">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйВопрос">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:Ответ"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                                        
                    <p class="afSubscript afCenter">(указать ответ на секретный вопрос)</p>
                </div>
                
                <div align="afNoBreakInside">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйКод"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afC"> вариант 2: секретный код </div>
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйКод">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Идентификация/ns1:СекретныйКод"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afSubscript afCenter">(указать код, состоящий из букв и (или) цифр)</p>
                </div>
            </xsl:if>            
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">                                    
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(дата)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afSubscript afCenter">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>                            
                        </p>
                        <p class="afSubscript afCenter">(фамилия, инициалы)</p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            
            <table class="afTable">
                <tr>
                    <td class="afCenter" colspan="2">Данные, указанные в заявлении, <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:ПодтверждениеСведений[text() = '0' or text() = 'false']"> не соответствуют </xsl:when>
                        <xsl:otherwise> соответствуют </xsl:otherwise>
                    </xsl:choose> представленным документам</td>
                    <td class="afCenter" rowspan="2">
                        Подпись специалиста территориального органа Пенсионного фонда Российской Федерации
                        <p class="afValue afBlankUnderlinedBlock"></p>
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Специалист"> </xsl:with-param>
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(расшифровка подписи)</p>
                    </td>
                </tr>
                <tr>
                    <td class="afCenter">регистрационный номер заявления 
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Реквизиты/УТ2:Номер"/>    
                        </p>
                    </td>
                    <td class="afCenter">дата приема заявления и документов 
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Реквизиты/УТ2:Дата"> </xsl:with-param>
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(число, месяц, год)</p>
                    </td>
                                        
                </tr>
            </table>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <div class="afLine"/>
                
                <h1 class="afHeader">Расписка-уведомление</h1>
                                
                <p class="afP">Приняты заявление и документы от гр. </p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Заявитель/УТ2:ФИО"> </xsl:with-param>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество)</p>                
                <p class="afInterval"/>
                
                <table class="afTable">
                    <tr>
                        <td class="afCenter">регистрационный номер заявления 
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Реквизиты/УТ2:Номер"/>    
                            </p>
                        </td>
                        <td class="afCenter">дата приема заявления и документов 
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Реквизиты/УТ2:Дата"> </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter">(число, месяц, год)</p>
                        </td>
                        <td class="afCenter">
                            Подпись специалиста территориального органа Пенсионного фонда Российской Федерации
                            <p class="afValue afBlankUnderlinedBlock"></p>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПКС/ns1:Специалист"> </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter">(расшифровка подписи)</p>
                        </td>
                    </tr>                    
                </table>
            </div>
        </div>




    </xsl:template>

    <!-- УТ2:УдостоверяющийДокумент -> "наименование, серия и номер документа, кем выдан документ, дата его выдачи" -->
    <xsl:template name="DocStr">
        <xsl:param name="pDoc"/>
        <xsl:param name="pType"/>
        <xsl:if test="$pDoc">
            <xsl:choose>
                <xsl:when test="$pType">
                    <xsl:choose>
                        <xsl:when test="$pType = '1'">паспорт гражданина Российской Федерации</xsl:when>
                        <xsl:when test="$pType = '2'">свидетельство о рождении</xsl:when>
                        <xsl:when test="$pType = '3'">свидетельство об усыновлении (удочерении)</xsl:when>
                        <xsl:when test="$pType = '4'">документ, подтверждающий факт установления опеки или попечительства</xsl:when>
                        <xsl:when test="$pType = '5'">свидетельство о браке</xsl:when>
                        <xsl:when test="$pType = '6'">свидетельство о расторжении брака</xsl:when>
                        <xsl:when test="$pType = '7'">копии записи акта гражданского состояния</xsl:when>
                        <xsl:when test="$pType = '8'">справка жилищных органов или органов местного самоуправления</xsl:when>
                        <xsl:when test="$pType = '9'">решение суда</xsl:when>
                        <xsl:when test="$pType = '10'">иные документы, содержащие в соответствии с законодательством Российской Федерации требуемые сведения</xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:otherwise><xsl:value-of select="$pDoc/УТ2:Тип"/></xsl:otherwise>
            </xsl:choose>            
            ,&#160;
            <xsl:if test="$pDoc/УТ2:Серия">
                <xsl:value-of select="$pDoc/УТ2:Серия"/>&#160; 
            </xsl:if>№&#160; 
            <xsl:value-of select="$pDoc/УТ2:Номер"/>,&#160;выдан&#160; 
            <xsl:value-of select="$pDoc/УТ2:КемВыдан"/>&#160; 
            <xsl:call-template name="DateShortStr">
                <xsl:with-param name="pDate">
                    <xsl:value-of select="$pDoc/УТ2:ДатаВыдачи"/>
                </xsl:with-param>
            </xsl:call-template>
        </xsl:if>
    </xsl:template>

</xsl:stylesheet>
