<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" exclude-result-prefixes="xs УТ"
    version="1.0">

    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>

    <!-- Представитель -->
    <xsl:template name="ZNPRepresentative">
        <xsl:param name="pRepresent"/>
        <xsl:if test="$pRepresent">
            <p class="afParagraph">2. Представитель
                <xsl:call-template name="УТ:RepresentativeType">
                    <xsl:with-param name="pRepresent" select="$pRepresent"/>
                </xsl:call-template>
            </p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="$pRepresent/УТ:ФИО"/>
                <xsl:if test="$pRepresent/УТ:Статус[text() = '2']"> ,&#160; <xsl:value-of select="$pRepresent/УТ:НаимОрг"/>
                </xsl:if>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и
                фамилия, имя, отчество (при наличии) ее представителя)</p>
            <p class="afInterval"/>

            <xsl:if test="$pRepresent/УТ:АдресРегистрации">
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ:АдресПребывания">
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ:АдресФактический">
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>

            <xsl:if test="$pRepresent/УТ:АдресОрганизации">
                <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресОрганизации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>

            <xsl:if test="$pRepresent/УТ:Телефон">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="$pRepresent/УТ:Телефон"/>
                    </div>
                </div>
            </xsl:if>

            <xsl:if test="$pRepresent/УТ:УдостоверяющийДокумент">
                <table class="afTable">
                    <tr>
                        <td>Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($pRepresent/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $pRepresent/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td>Наименование документа, подтверждающего полномочия представителя</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat($pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                    </td>
                </tr>
                <xsl:if test="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                    <tr>
                        <td>Срок действия полномочий</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
            </table>
        </xsl:if>
    </xsl:template>



</xsl:stylesheet>
