<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ВЗЛ2 ЗНП2 АФ4" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ВЗЛ2="http://пф.рф/ВЗЛ/типы/2017-08-21" xmlns:ЗНП2="http://пф.рф/ВЗЛ/ЗНП/2017-12-20"
	xmlns:ns1="http://пф.рф/ВЗЛ/ЗНП/2017-12-20">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/НВП.xsl"/>
	<xsl:include href="ЗНП-ЗДП_2017-12-20.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfZNP">
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="ns1:ЭДПФР/ns1:ЗНП/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<h1 class="afHeader">ЗАЯВЛЕНИЕ <br/> О НАЗНАЧЕНИИ ПЕНСИИ (ПЕРЕВОДЕ С ОДНОЙ ПЕНСИИ НА ДРУГУЮ)</h1>
			<div class="afRow">
				<div class="afC afMarginLeft50">1.</div>
				<div class="afCol-3-4">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
				</div>
			</div>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:СНИЛС">
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">страховой номер индивидуального лицевого счета</div>
					<div class="afCol-1-3 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:СНИЛС"/>
					</div>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство">
				<div class="afRow">
					<div class="afC">принадлежность к гражданству</div>
					<div class="afCol-1-3 afValue afUnderlinedBlock">
						<xsl:call-template name="NationalityStr">
							<xsl:with-param name="pNationalityType">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство/УТ2:Тип"/>
							</xsl:with-param>
						</xsl:call-template>
					</div>
				</div>
			</xsl:if>
			<p class="afInterval"/>
			<p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
			<p class="afInterval"/>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный)">
				<div class="afRow">
					<div class="afC">адрес места жительства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации"/>
					</xsl:call-template>
				</p>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный)">
				<div class="afRow">
					<div class="afC">адрес места пребывания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания"/>
					</xsl:call-template>
				</p>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный)">
				<div class="afRow">
					<div class="afC">адрес места фактического проживания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический"/>
					</xsl:call-template>
				</p>
			</xsl:if>

			<xsl:if
				test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
				<p class="afParagraph">проживающий (ая) за пределами территории Российской Федерации:</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">адрес места жительства на территории другого государства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
				</div>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressForeignStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации"/>
						</xsl:call-template>
					</p>
				</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressForeignStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания"/>
						</xsl:call-template>
					</p>
				</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressForeignStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический"/>
						</xsl:call-template>
					</p>
				</xsl:if>


				<p class="afCenter afSubscript">(указывается на русском и иностранном языках)</p>
			</xsl:if>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства">
				<p class="afParagraph">проживавший в Российской Федерации <em>(указывается адрес до выезда за пределы Российской Федерации)</em>:</p>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
					<div class="afRow">
						<div class="afC">адрес места жительства</div>
						<div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
						</xsl:call-template>
					</p>
				</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания">
					<div class="afRow">
						<div class="afC">адрес места пребывания</div>
						<div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания"/>
						</xsl:call-template>
					</p>
				</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический">
					<div class="afRow">
						<div class="afC">адрес места фактического проживания</div>
						<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический"/>
						</xsl:call-template>
					</p>
				</xsl:if>
			</xsl:if>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Телефоны">
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">номер телефона</div>
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">							
							<div class="afCol-8-10 afValue afUnderlinedBlock">
								<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
									<xsl:call-template name="УТ2:PhoneNumberStr">
										<xsl:with-param name="pNumber"><xsl:value-of select="."/></xsl:with-param>
									</xsl:call-template>&#160;
								</xsl:for-each>
							</div>							
						</xsl:when>
						<xsl:otherwise>
							<div class="afCol-8-10 afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</xsl:if>
			<p class="afInterval"/>

			<xsl:call-template name="УТ2:DocumentStr">
				<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:МестоРождения"/>
				<xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ДатаРождения"/>
				<xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
				<xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
				<xsl:with-param name="pPeriod">1</xsl:with-param>
			</xsl:call-template>

			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">пол (сделать отметку в соответствующем квадрате):</div>
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Пол[text() = 'М']">V</xsl:if>
				</div>
				<div class="afC">муж.</div>
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Пол[text() = 'Ж']">V</xsl:if>
				</div>
				<div class="afC">жен.</div>
			</div>
			<p class="afInterval"/>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель">
				<xsl:call-template name="ZNPRepresentative">
					<xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель"/>
				</xsl:call-template>
				<p class="afInterval"/>
			</xsl:if>

			<p class="afParagraph">3. Прошу <em>(сделать отметку (отметки)в соответствующем квадрате (квадратах):</em></p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по старости<sup class="afFootnote">1</sup>;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по инвалидности<sup class="afFootnote">2</sup>;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '3']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по случаю потери кормильца<sup class="afFootnote">3</sup>;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '4']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить долю страховой пенсии по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '5']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить накопительную пенсию.</div>
			</div>

			<p class="afParagraph">В составе накопительной пенсии средства пенсионных накоплений, сформированные за счет средств дополнительных страховых взносов, взносов работодателя, взносов на
				софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной
				пенсии, дохода от их инвестирования <em>(сделать отметку в соответствующем квадрате при наличии указанных средств):</em></p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">учесть,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не учитывать;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '6']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию за выслугу лет по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '7']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по старости по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '8']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по инвалидности по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '9']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по случаю потери кормильца по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '10']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '11']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по инвалидности;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '12']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по случаю потери кормильца;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '16']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию детям, оба родителя которых неизвестны;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '13']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию, предусмотренную Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации»;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '14']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по старости, предусмотренную Законом Российской Федерации от 15 мая 1991 г. № 1244-1 «О социальной защите граждан, подвергшихся воздействию
					радиации вследствие катастрофы на Чернобыльской АЭС»;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">произвести перевод с</div>
					<div class="afMarginLeft200">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="WithPensionStr">
										<xsl:with-param name="pPensType" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии"/>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(вид пенсии)</p>
					</div>
					<p class="afP">
					<div class="afC">установленной в соответствии с</div>
						<div class="afMarginLeft300">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:ЗаконодательныйАкт">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:ЗаконодательныйАкт"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(законодательный акт)</p>
					</div>
					</p>
					<p class="afP">
					<div class="afC">на пенсию</div>
						<div class="afMarginLeft100">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:НаПенсию">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="WithPensionStr">
										<xsl:with-param name="pPensType" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:НаПенсию"/>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(вид пенсии, на которую осуществляется перевод)</p>
					</div>
					</p>
				</div>
			</div>

			<div class="afRos">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '15']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">установить федеральную социальную доплату к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в
					субъекте Российской Федерации);</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор"/>
							</div>
						</xsl:when>
						<xsl:otherwise>
							<div class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<p class="afSubscript afCenter">(дополнительный выбор)</p>
			<p class="afInterval"/>

			<p class="afParagraph">4. Сообщаю, что <em>(сделать отметки в соответствующих квадратах, заполнить нужные пункты):</em></p>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">а)</div>
				</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не работаю,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">работаю;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">б)</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">на моем иждивении находятся</div>
					<div class="afCol-1-4">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЧислоИждивенцев[text() = '0']">
								<p class="afUnderlinedBlock afValue">нет</p>
							</xsl:when>
							<xsl:when test="not(/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЧислоИждивенцев[text() = '0'])">
								<p class="afUnderlinedBlock afValue">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЧислоИждивенцев"/>
								</p>
							</xsl:when>
						</xsl:choose>
						<p class="afSubscript afCenter">(указывается количество, в случае отсутствия делается запись «нет»)</p>
					</div>
					<div class="afC">нетрудоспособных членов семьи;</div>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">в)</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">сведения о детях <em>(указывается в случае обращения за страховой пенсией по старости, страховой пенсией по инвалидности, накопительной пенсией):</em></div>

					<p class="afInterval"/>

					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Дети">
						<table class="afTable">
							<tr class="afCenter">
								<td>фамилия, имя, отчество (при наличии) в соответствии со свидетельством о рождении</td>
								<td>дата рождения</td>
								<td>страховой номер индивидуального лицевого счета</td>
							</tr>
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Дети/ns1:Ребенок">
								<tr class="afValue">
									<td>
										<xsl:call-template name="УТ2:NameStr">
											<xsl:with-param name="pName" select="./УТ2:ФИО"/>
										</xsl:call-template>
									</td>
									<td>
										<xsl:if test="./УТ2:ДатаРождения">
											<xsl:call-template name="DateShortStr">
												<xsl:with-param name="pDate">
													<xsl:value-of select="./УТ2:ДатаРождения"/>
												</xsl:with-param>
											</xsl:call-template>
										</xsl:if>

										<xsl:if test="./УТ2:ДатаРожденияОсобая">
											<xsl:call-template name="УТ2:DateSpecialStr">
												<xsl:with-param name="pDate" select="./УТ2:ДатаРожденияОсобая"/>
											</xsl:call-template>
										</xsl:if>
									</td>
									<td>
										<xsl:value-of select="./УТ2:СНИЛС"/>
									</td>
								</tr>
							</xsl:for-each>
						</table>
					</xsl:if>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">г)</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">проходил военную службу по призыву <em>(указывается в случае обращения за страховой пенсией по старости, страховой пенсией по инвалидности, накопительной
							пенсией)</em> в период с</div>
					<div class="afC afValue afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:ПоПризыву/УТ2:С"/>
							</xsl:with-param>
						</xsl:call-template>
					</div>
					<div class="afC">по</div>
					<div class="afC afValue afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:ПоПризыву/УТ2:По"/>
							</xsl:with-param>
						</xsl:call-template>;</div>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">д)</div>
				</div>
				<div>
					<div class="afCol-9-10">
						<div class="afC">проходил(а) военную службу, другую приравненную к ней службу, предусмотренную Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 «О пенсионном
							обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств
							и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, Федеральной службе войск национальной гвардии Российской Федерации, и их семей» (за
							исключением военной службы по призыву) <em>(указывается в случае обращения за страховой пенсий по старости, страховой пенсией по инвалидности, накопительной пенсией)</em> в
							периоды</div>

						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:Другая">
								<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:Другая">
									<div class="afC">с</div>
									<div class="afC afValue afUnderlinedBlock">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate">
												<xsl:value-of select="./УТ2:С"/>
											</xsl:with-param>
										</xsl:call-template>
									</div>
									<div class="afC">по</div>
									<div class="afC afValue afUnderlinedBlock">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate">
												<xsl:value-of select="./УТ2:По"/>
											</xsl:with-param>
										</xsl:call-template>;</div>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<div class="afC">с</div>
								<div class="afCol-1-4 afBlankUnderlinedBlock"/>
								<div class="afC">по</div>
								<div class="afCol-1-4 afBlankUnderlinedBlock"/>;</xsl:otherwise>
						</xsl:choose>
					</div>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">е)</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">осуществлял(а) уход за инвалидом I группы, ребенком-инвалидом в возрасте до 18 лет или за лицом, достигшим возраста 80 лет <em>(указывается в случае обращения за
							страховой пенсией по старости, страховой пенсией по инвалидности, накопительной пенсией)</em></div>

					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ОсуществлениеУхода/ns1:Лицо">
						<table class="afTable">
							<tr class="afCenter">
								<td rowspan="2">фамилия, имя, отчество (при наличии)</td>
								<td rowspan="2">страховой номер индивидуального лицевого счета</td>
								<td colspan="2">в период</td>
							</tr>
							<tr class="afCenter">
								<td>с</td>
								<td>по</td>
							</tr>
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ОсуществлениеУхода/ns1:Лицо">
								<tr class="afValue">
									<td>
										<xsl:value-of select="./УТ2:ФИО"/>
									</td>
									<td>
										<xsl:value-of select="./УТ2:СтраховойНомер"/>
									</td>
									<td>
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate">
												<xsl:value-of select="./ns1:ПериодУхода/УТ2:С"/>
											</xsl:with-param>
										</xsl:call-template>
									</td>
									<td>
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate">
												<xsl:value-of select="./ns1:ПериодУхода/УТ2:По"/>
											</xsl:with-param>
										</xsl:call-template>
									</td>
								</tr>
							</xsl:for-each>
						</table>
					</xsl:if>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">ж)</div>
				</div>
				<div class="afCol-9-10">получателем пенсии в соответствии с законодательством иностранного государства:</div>
			</div>

			<div class="afRow50">
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="not(/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство)">V</xsl:if>
						</div>
					</div>
					<div class="afC">не являюсь,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство">V</xsl:if>
						</div>
					</div>
					<div class="afC">являюсь</div>
					<div class="afPadding afCol-1-3">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afBlankUnderlinedBlock"> </div>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(название государства)</p>
					</div>
				</div>
			</div>
			<p class="afInterval"/>

			<div class="afRow50">
				<div class="afCol-9-10">
					<p class="afParagraph afItalic">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</p>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = 'false']">V</xsl:if>
						</div>
					</div>
					<div class="afC">умерший кормилец не являлся,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = 'true']">V</xsl:if>
						</div>
					</div>
					<div class="afC">
						<p>умерший кормилец являлся</p>
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:Государство">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:Государство"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(название государства)</p>
					</div>
				</div>
			</div>

			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">з)</div>
				</div>
				<div class="afCol-9-10">получателем пенсии в соответствии с Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу,
					службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах
					уголовно-исполнительной системы, и их семей»:</div>
			</div>
			<div class="afRow50">
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ПризнакПолучения[text() = '0']">V</xsl:if>
						</div>
					</div>
					<div class="afC">не являюсь,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ПризнакПолучения[text() = '1']">V</xsl:if>
						</div>
					</div>
					<div class="afC">являюсь</div>
					<div class="afCol-1-3">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ВидПенсии">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="MilitaryPensionStr">
										<xsl:with-param name="pPensionType">
											<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ВидПенсии"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(вид пенсии)</p>
					</div>
				</div>
			</div>
			<div class="afRow50">
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ПризнакПолучения[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afC">являлся</div>
					<div class="afCol-1-2">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:Орган">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:Орган"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(орган, осуществлявший пенсионное обеспечение)</p>
					</div>
				</div>
			</div>
			<p class="afInterval"/>

			<div class="afRow50">
				<div class="afCol-9-10">
					<p class="afParagraph afItalic">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</p>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '0']">V</xsl:if>
						</div>
					</div>
					<div class="afC">умерший кормилец не являлся,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '1']">V</xsl:if>
						</div>
					</div>
					<div class="afC">
						<p>умерший кормилец являлся</p>
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:Орган">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:Орган"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(орган, осуществлявший пенсионное обеспечение)</p>
					</div>
				</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">и)</div>
				</div>
				<div class="afCol-9-10">получателем ежемесячного пожизненного содержания (ежемесячного возмещения) в соответствии с Законом Российской Федерации от 26 июня 1992 г. № 3132-1 «О статусе
					судей в Российской Федерации»:</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не являюсь,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">являюсь,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">являлся;</div>
			</div>



			<div class="afRow50">
				<p class="afParagraph afItalic">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</p>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец не являлся,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец являлся,</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">к)</div>
				</div>
				<div class="afCol-9-10">в новый брак <em>(делается отметка в случае обращения супруга умершего кормильца за страховой пенсией по случаю потери кормильца, вдовы военнослужащего,
						погибшего в период прохождения военной службы по призыву вследствие военной травмы, за пенсией по случаю потери кормильца по государственному пенсионному
					обеспечению):</em></div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не вступал(а),</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">вступал(а);</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">л)</div>
				</div>
				<div class="afCol-9-10">
					<p>одновременно с постоянным местом жительства на территории Российской Федерации постоянное место жительства на территории иностранного государства</p>
					<p>
						<em>(делается отметка в случае обращения за социальной пенсией):</em>
					</p>
				</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не имею,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">имею;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">м)</div>
				</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласиеНаПерерасчет[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласиеНаПерерасчет[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-8-10">согласен на перерасчет размера пенсии в сторону увеличения в связи с установлением I группы инвалидности, достижением возраста 80 лет при наступлении
					впоследствии указанных обстоятельств <em>(делается отметка в случае обращения гражданина из числа космонавтов за пенсией за выслугу лет по государственному пенсионному обеспечению
						либо пенсией по инвалидности по государственному пенсионному обеспечению);</em></div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">н)</div>
				</div>
				<div class="afCol-9-10">
					<p>государственные должности Российской Федерации, на постоянной основе государственные должности субъектов Российской Федерации, на постоянной основе муниципальные должности,
						должности государственной гражданской службы Российской Федерации, должности муниципальной службы:</p>
					<p>
						<em>(делается отметка в случае обращения за страховой пенсией по старости, накопительной пенсией):</em>
					</p>
				</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:Заявителем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не замещаю,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:Заявителем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">замещаю,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:Заявителем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">замещал;</div>
			</div>
			<div class="afRow50">
				<div class="afJustify">
					<em>(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</em>
				</div>
			</div>

			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:УмершимКормильцем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец не замещал,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:УмершимКормильцем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец замещал,</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:УмершимКормильцем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">о)</div>
				</div>
				<div class="afCol-9-10">с принятием решения о назначении пенсии по имеющимся в распоряжении территориального органа Пенсионного фонда Российской Федерации сведениям индивидуального
					(персонифицированного) учета без представления дополнительных сведений о стаже и заработке <em>(делается отметка в случае обращения за страховой пенсией, накопительной
						пенсией):</em></div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">согласен,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не согласен;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">п)</div>
				</div>
				<div class="afCol-9-10">для идентификации личности гражданина при обращении в территориальный орган Пенсионного фонда Российской Федерации посредством телефонной связи за имеющейся в
					распоряжении территориального органа Пенсионного фонда Российской Федерации информацией, относящейся к его персональным данным, использовать контрольную информацию <em>(заполняется
						один из предложенных вариантов в случае намерения заявителя получать указанную информацию посредством телефонной связи):</em></div>
			</div>




			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Способ[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">вариант 1: ответ на секретный вопрос<sup>*</sup>
						<em>(сделать отметку в нужном квадрате при выборе указанного варианта):</em>
					</div>
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '1']">V</xsl:if>
							</div>
						</div>
						<div class="afC">девичья фамилия матери,</div>
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '4']">V</xsl:if>
							</div>
						</div>
						<div class="afC">любимое блюдо,</div>
					</div>
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '2']">V</xsl:if>
							</div>
						</div>
						<div class="afC">кличка домашнего питомца,</div>
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '5']">V</xsl:if>
							</div>
						</div>
						<div class="afC">Ваш любимый писатель,</div>
					</div>
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '3']">V</xsl:if>
							</div>
						</div>
						<div class="afC">номер школы, которую Вы закончили,</div>
					</div>
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Ответ">
							<p class="afP afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Ответ"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscript">(указать ответ на секретный вопрос)</p>
				</div>
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Способ[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-9-10">
						<div class="afC">вариант 2: секретный код<sup>*</sup></div>
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйКод">
								<p class="afP afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйКод"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afP afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(указать код, состоящий из букв и (или) цифр)</p>
					</div>
				</div>
			</div>



			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Предупрежден[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Предупрежден[text() = 'true']"/>
			<p class="afParagraph">5. Я предупрежден:</p>
			<div class="afRow">
				<div class="afCol-1-10">а)</div>
				<div class="afCol-9-10 afJustify">о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера
					пенсии или прекращение, приостановление, продление выплаты пенсии, об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств
					(часть 5 статьи 26, части 1 – 3, 5 статьи 28 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (далее - Федеральный закон «О страховых пенсиях»), статья 24
					Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации» (далее - Федеральный закон «О государственном пенсионном
					обеспечении в Российской Федерации»), части 1 – 5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ «О накопительной пенсии» (далее - Федеральный закон «О накопительной
					пенсии»);</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">б)</div>
				<div class="afCol-9-10 afJustify">о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о выезде на постоянное жительство за пределы территории
					Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона «О страховых пенсиях», статья 24
					Федерального закона «О государственном пенсионном обеспечении в Российской Федерации», статья 14 Федерального закона «О накопительной пенсии»);</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">в)</div>
				<div class="afCol-9-10 afJustify">о том, что размер взноса на софинансирование формирования пенсионных накоплений лицам, имеющим право на страховую пенсию в соответствии со статьей 8
					Федерального закона «О страховых пенсиях» и обратившимся за установлением страховой пенсии, накопительной пенсии либо иной пенсии в соответствии с законодательством Российской
					Федерации, определяется исходя из суммы дополнительных страховых взносов на накопительную пенсию, уплаченной застрахованным лицом за истекший календарный год, без ее увеличения в
					четыре раза (пункт 2 статьи 13 Федерального закона от 30 апреля 2008 г. № 56-ФЗ «О дополнительных страховых взносах на накопительную пенсию и государственной поддержке формирования
					пенсионных накоплений»);</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">г)</div>
				<div class="afCol-9-10 afJustify">о необходимости безотлагательно извещать территориальный орган Пенсионного фонда Российской Федерации о поступлении на работу и (или) выполнении иной
					деятельности, в период осуществления которой я подлежу обязательному пенсионному страхованию, о наступлении других обстоятельств, влекущих изменение размера федеральной социальной
					доплаты к пенсии или прекращение ее выплаты (для пенсионеров, которым установлена федеральная социальная доплата к пенсии в соответствии со статьей 12.1 Федерального закона от 17
					июля 1999 г. 178-ФЗ «О государственной социальной помощи»);</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">д)</div>
				<div class="afCol-9-10 afJustify">о том, что при получении посредством телефонной связи имеющейся в распоряжении территориального органа Пенсионного фонда Российской Федерации
					информации, относящейся к моим персональным данным, необходимо сообщить сотруднику территориального органа Пенсионного фонда Российской Федерации фамилию, имя, отчество (при
					наличии), данные документа, удостоверяющего личность, а также контрольную информацию, указанную мной в подпункте «п» пункта 4 настоящего заявления;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">е)</div>
				<div class="afCol-9-10">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ИноеПредупреждение">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ИноеПредупреждение"/>
							</div>
						</xsl:when>
						<xsl:otherwise>
							<div class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscript">(иное)</p>
				</div>
			</div>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПрилагаемыеДокументы">
				<p class="afParagraph">6. К заявлению прилагаю документы:</p>
				<p class="afInterval"/>
				<table class="afTable">
					<tr class="afCenter">
						<td>№ п/п</td>
						<td>Наименование документа</td>
					</tr>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
						<tr class="afValue">
							<td>
								<xsl:value-of select="position()"/>
							</td>
							<td>
								<xsl:value-of select="./УТ2:Наименование"/>
								<xsl:for-each select="./УТ2:Реквизиты/УТ2:Реквизит">
									<xsl:if test="./УТ2:Наименование or ./УТ2:Значение">(<xsl:if test="./УТ2:Наименование">
											<xsl:value-of select="./УТ2:Наименование"/>,</xsl:if>
										<xsl:if test="./УТ2:Значение">
											<xsl:value-of select="./УТ2:Значение"/>
										</xsl:if>)</xsl:if>
								</xsl:for-each>
							</td>
						</tr>
					</xsl:for-each>
				</table>
			</xsl:if>

			<p class="afParagraph">7. Прошу <em>(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</em></p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">а)</div>
				</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты">V</xsl:if>
					</div>
				</div>
				<div class="afCol-8-10">
					<div class="afC">направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации настоящего заявления и представленных мною
						документов, на адрес электронной почты</div>

					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты">
							<p class="afP afValue afCenter afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>

					<p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
								<span class="afUnderline">гражданина</span>(его представителя)</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '1']">гражданина
									<span class="afUnderline">(его представителя)</span></xsl:when>
							<xsl:otherwise>гражданина (его представителя)</xsl:otherwise></xsl:choose> (нужное подчеркнуть)</p>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">б)</div>
				</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты">V</xsl:if>
					</div>
				</div>
				<div class="afCol-8-10">
					<div class="afC">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений <em>(сделать отметку в соответствующем квадрате,
							указать нужное):</em></div>
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты">V</xsl:if>
							</div>
						</div>
						<div class="afC">на адрес электронной почты</div>
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты">
								<p class="afP afValue afCenter afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afP afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
									<span class="afUnderline">гражданина</span>(его представителя)</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:ТипАдреса[text() = '1']">гражданина <span
										class="afUnderline">(его представителя)</span></xsl:when>
								<xsl:otherwise>гражданина (его представителя)</xsl:otherwise></xsl:choose> (нужное подчеркнуть)</p>
					</div>
				
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АбонентскийНомер">V</xsl:if>
							</div>
						</div>
						<div class="afC">на абонентский номер устройства подвижной радиотелефонной связи
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
									<span class="afUnderline">гражданина</span> (его представителя) </xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:ТипАдреса[text() = '1']"> гражданина <span
									class="afUnderline">(его представителя)</span>
								</xsl:when>
								<xsl:otherwise> гражданина (его представителя) </xsl:otherwise>
							</xsl:choose>
						</div>
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АбонентскийНомер">
								<p class="afP afValue afCenter afUnderlinedBlock">
									<xsl:call-template name="УТ2:PhoneNumberStr">
										<xsl:with-param name="pNumber"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АбонентскийНомер"/></xsl:with-param>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afP afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(абонентский номер) </p>						
					</div>					
				</div>
			</div>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПодтверждениеСведений[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ПодтверждениеСведений[text() = 'true']">
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">8.</div>
					</div>
					<div class="afCol-9-10">
						<div class="afC">Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 5 настоящего заявления подтверждаю.</div>
						<p class="afInterval"/>
						<div class="afNoBreakBefore afNoBreakInside">
							<table class="afTable">
								<tr class="afCenter">
									<td>Дата заполнения заявления</td>
									<td>Подпись гражданина (его представителя)</td>
									<td>Расшифровка подписи(инициалы, фамилия)</td>
								</tr>
								<tr class="afValue">
									<td>
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate">
												<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДатаЗаполнения"/>
											</xsl:with-param>
										</xsl:call-template>
									</td>
									<td/>
									<td>
										<xsl:choose>
											<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель">
												<xsl:call-template name="УТ2:NameStr">
													<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ2:ФИО"/>
												</xsl:call-template>
											</xsl:when>
											<xsl:otherwise>
												<xsl:call-template name="УТ2:NameStr">
													<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ФИО"/>
												</xsl:call-template>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</table>
						</div>
					</div>
				</div>
			</xsl:if>
			<p class="afInterval"/>
			<p class="afFootnote">
				<sup>1</sup> Обращение за назначением страховой пенсией по старости является также обращением за установлением фиксированной выплаты к указанной страховой пенсии (кроме случаев
				назначения страховой пенсии по старости за исключением фиксированной выплаты к страховой пенсии, предусмотренных пунктами 6 и 7 статьи 3 Федерального закона от 15 декабря 2001 г. №
				166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации»).</p>
			<p class="afFootnote">
				<sup>2</sup> Обращение за назначением страховой пенсией по инвалидности является также обращением за установлением фиксированной выплаты к указанной страховой пенсии.</p>
			<p class="afFootnote">
				<sup>3</sup> Обращение за назначением страховой пенсией по случаю потери кормильца является также обращением за установлением фиксированной выплаты к указанной страховой пенсии.</p>
			<p class="afFootnote">
				<sup>*</sup> Не более 20 символов.</p>
		</div>
	</xsl:template>

	<!-- Вид военной пенсии -->
	<xsl:template name="MilitaryPensionStr">
		<xsl:param name="pPensionType"/>
		<xsl:choose>
			<xsl:when test="$pPensionType = '1'">«за выслугу лет»</xsl:when>
			<xsl:when test="$pPensionType = '2'">«по инвалидности»</xsl:when>
			<xsl:when test="$pPensionType = '3'">«по случаю потери кормильца»</xsl:when>
		</xsl:choose>
	</xsl:template>

	<xsl:template match="УТ2:Наименование"> </xsl:template>
</xsl:stylesheet>
