<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗНСПВ/2016-08-16">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZNSPV">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НаименованиеНПФ">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НаименованиеНПФ"/>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ТОПФР">
                        <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ТОПФР/УТ2:Код, ', ', /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ТОПФР/УТ2:Наименование)"/>
                    </xsl:when>
                </xsl:choose>
            </p>
            <p class="afCenter afSubscript">(наименование негосударственного пенсионного фонда)</p>
            <p class="afInterval"/>
            <h1 class="afCenter afHeader">ЗАЯВЛЕНИЕ <br/> ЗАСТРАХОВАННОГО ЛИЦА О НАЗНАЧЕНИИ СРОЧНОЙ ПЕНСИОННОЙ ВЫПЛАТЫ </h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <div class="afCol-9-10">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) застрахованного лица, которому назначается накопительная пенсия)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НомерПСНП">
                <div class="afRow">
                    <div class="afC">номер пенсионного счета накопительной пенсии </div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НомерПСНП"/>
                    </div>
                </div>
            </xsl:if>
            <div class="afRow">
                <div class="afC">принадлежность к гражданству</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="./УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                        <xsl:if test="./УТ2:Государство"> (<xsl:value-of select="concat(./УТ2:Государство/УТ2:Наименование, ', ', ./УТ2:Государство/УТ2:КодСтраны)"/>) </xsl:if>
                    </xsl:for-each>
                </div>
            </div>
            <p class="afCenter afSubscript">(указывается гражданство застрахованного лица, которому назначается накопительная пенсия)</p>
            <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресРегистрации">
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресПребывания">
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресФактический">
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if
                test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
                <p class="afParagraph">проживающий (ая) за пределами территории Российской Федерации:</p>
                <div class="afRow">
                    <div class="afC">адрес места жительства на территории другого государства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft400"/>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <p class="afCenter afSubscript">(указывается на русском и иностранном языках)</p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства">
                <p class="afParagraph">проживавший в Российской Федерации (указывается адрес до выезда за пределы Российской Федерации):</p>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">адрес места жительства</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">адрес места пребывания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afC">адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">1</xsl:with-param>
            </xsl:call-template>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">пол (сделать отметку в соответствующем квадрате):</div>
                <div class="afC afCheck">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:Пол[text() = 'М']">V</xsl:if>
                </div>
                <div class="afC">муж.</div>
                <div class="afC afCheck">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:Пол[text() = 'Ж']">V</xsl:if>
                </div>
                <div class="afC">жен.</div>
            </div>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель">
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель"/>
                </xsl:call-template>
                <p class="afInterval"/>
            </xsl:if>
            <p class="afParagraph">3. Прошу назначить срочную пенсионную выплату, выплачиваемую в течение</p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:КоличествоМесяцевВыплаты"/>
            </p>
            <p class="afCenter afSubscript">(указывается количество месяцев периода выплаты срочной пенсионной выплаты)</p>
            <p class="afParagraph">Прошу в составе срочной пенсионной выплаты учесть средства пенсионных накоплений, учтенные на пенсионном счете накопительной пенсии. </p>
            <p class="afParagraph">4. Сообщаю, что (сделать отметки в соответствующих квадратах, заполнить нужные пункты):</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">а)</div>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ЗаявительРаботает[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ЗаявительРаботает[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">не работаю,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ЗаявительРаботает[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ЗаявительРаботает[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afC">работаю;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">б)</div>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НазначаласьПенсия">V</xsl:if>
                    </div>
                </div>
                <div class="afC">мне назначена:</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НазначаласьПенсия/ns1:Вид[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-3-4 afJustify">страховая пенсия по старости с учетом фиксированной выплаты к страховой пенсии по старости,</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НазначаласьПенсия/ns1:Вид[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-3-4 afJustify">страховая пенсия по старости (за исключением фиксированной выплаты к указанной страховой пенсии)</div>
            </div>
            <div class="afRow50">
                <div class="afC">с</div>
                <div class="afCol-1-4">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НазначаласьПенсия/ns1:ДатаНазначения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НазначаласьПенсия/ns1:ДатаНазначения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(указывается дата назначения)</p>
                </div>
                <div class="afC">,</div>
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="not(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НазначаласьПенсия/ns1:Вид[text() = '1']) and not(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:НазначаласьПенсия/ns1:Вид[text() = '2'])">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-3-4 afJustify">мне не назначалась страховая пенсия по старости с учетом фиксированной выплаты к страховой пенсии по старости (страховая пенсия по старости (за
                    исключением фиксированной выплаты к указанной страховой пенсии); </div>
            </div>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Предупрежден[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Предупрежден[text() = 'true']">
                <p class="afParagraph">5. Я предупрежден:</p>
                <p class="afParagraph">а) о необходимости извещать негосударственный пенсионный фонд об обстоятельствах, влекущих за собой прекращение выплаты срочной пенсионной выплаты, не позднее
                    следующего рабочего дня после дня наступления указанных обстоятельств (часть 2 статьи 5 Федерального закона от 30 ноября 2011 г. N 360-ФЗ "О порядке финансирования выплат за счет
                    средств пенсионных накоплений"<sup class="afFootnote">1</sup> (далее - Федеральный закон "О порядке финансирования выплат за счет средств пенсионных накоплений"), часть 5 статьи 15
                    Федерального закона от 28 декабря 2013 г. N 424-ФЗ "О накопительной пенсии"<sup class="afFootnote">2</sup> (далее - Федеральный закон "О накопительной пенсии"); </p>
                <p class="afParagraph">б) о необходимости извещать негосударственный пенсионный фонд о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи
                    соответствующего заявления не ранее чем за один месяц до даты выезда (часть 2 статьи 5 Федерального закона "О порядке финансирования выплат за счет средств пенсионных накоплений",
                    статья 14 Федерального закона "О накопительной пенсии", часть 1 статьи 27 Федерального закона от 28 декабря 2013 г. N 400-ФЗ "О страховых пенсиях"<sup class="afFootnote">3</sup>
                    (далее - Федеральный закон "О страховых пенсиях");</p>
                <p class="afParagraph">в) об осуществлении корректировки размера срочной пенсионной выплаты в соответствии с частью 4 статьи 5 Федерального закона "О порядке финансирования выплат за
                    счет средств пенсионных накоплений" с 1 августа каждого года исходя из суммы средств дополнительных страховых взносов на накопительную пенсию, взносов работодателя, взносов на
                    софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование
                    накопительной пенсии, дохода от их инвестирования, которые не были учтены при определении суммы средств пенсионных накоплений для исчисления размера срочной пенсионной выплаты при
                    ее назначении или предыдущей корректировке, предусмотренной частью 4 статьи 5 Федерального закона "О порядке финансирования выплат за счет средств пенсионных накоплений";</p>
                <p class="afParagraph">г) об осуществлении корректировки размера срочной пенсионной выплаты в соответствии со статьей 12 Федерального закона "О порядке финансирования выплат за счет
                    средств пенсионных накоплений" по результатам инвестирования средств пенсионных накоплений застрахованных лиц, которым установлена срочная пенсионная выплата, один раз в год с 1
                    августа года, следующего за годом получения дохода (положительных результатов) от инвестирования средств пенсионных накоплений застрахованных лиц, которым установлена срочная
                    пенсионная выплата.</p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ПрилагаемыеДокументы">
                <p class="afParagraph">6. К заявлению прилагаю документы:</p>
                <table class="afTable">
                    <tr>
                        <td>N п/п</td>
                        <td>Наименование документа</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ПрилагаемыеДокументы/УТ2:ПрилагаемыйДокумент">
                        <tr class="afValue">
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td>
                                <xsl:value-of select="./УТ2:Наименование"/>
                                <xsl:if test="./УТ2:Реквизиты">
                                    <xsl:for-each select="./УТ2:Реквизиты/УТ2:Реквизит"> , <xsl:value-of select="./УТ2:Наименование"/>, <xsl:value-of select="./УТ2:Значение"/>
                                    </xsl:for-each>
                                </xsl:if>
                                <xsl:if test="./УТ2:ПредставленностьДокумента"> , <xsl:value-of select="./УТ2:ПредставленностьДокумента"/>
                                </xsl:if>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afParagraph">7. Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 5 настоящего заявления подтверждаю. </p>
                <table class="afTable">
                    <tr class="afCenter">
                        <td>Дата заполнения заявления</td>
                        <td>Подпись застрахованного лица (его представителя)</td>
                        <td>Расшифровка подписи (фамилия, инициалы)</td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Заявитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <div class="afCol-1-3 afLine"/>
            <p class="afFootnote"><sup>1</sup> Собрание законодательства Российской Федерации, 2011, N 49, ст. 7038; 2012, N 50, ст. 6965; 2013, N 30, ст. 4084, N 52, ст. 6975; 2014, N 30, ст. 4217;
                2015, N 27, ст. 4001.</p>
            <p class="afFootnote"><sup>2</sup> Собрание законодательства Российской Федерации, 2013, N 52, ст. 6989; 2016, N 22, ст. 3091. </p>
            <p class="afFootnote">
                <sup>3</sup> Собрание законодательства Российской Федерации, 2013, N 52, ст. 6965; 2014, N 2 (поправка); 2015, N 27, ст. 3964; 2016, N 1, ст. 5; N 22, ст. 3091; официальный
                интернет-портал правовой информации http://www.pravo.gov.ru, 04.07.2016, N 0001201607040021. </p>
        </div>
    </xsl:template>
</xsl:stylesheet>
