<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗПДРЗ/2017-12-22">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfZPDRZ">
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/>
			
			<h1 class="afHeader">ЗАЯВЛЕНИЕ <br/>о предоставлении документов к ранее поданному заявлению</h1>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afCol-98">
					<div class="afC">1.</div>
					<div class="afCol-95">
						<div class="afValue afUnderlinedAlignLeftPadding">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:ФИО"/>
							</xsl:call-template>
						</div>
						<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
					</div>	
				</div>
				<div class="afCol-2">,</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-98">
					<div class="afC">страховой номер индивидуального лицевого счета</div>
					<div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:СНИЛС"/>
					</div>
				</div>
				<div class="afCol-2">,</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-98">
					<div class="afC">номер телефона</div>
					<div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
							<xsl:call-template name="Phone2Text">
								<xsl:with-param name="pNumber" select="."/>
							</xsl:call-template>
							<xsl:if test="position() != last()">, </xsl:if>
						</xsl:for-each>						
					</div>
					<div class="afC">, e-mail</div>
					<div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:АдресЭлПочты"/>						
					</div>
				</div>
				<div class="afCol-2">,</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-98">
					<div class="afC">дата рождения</div>
					<div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:ДатаРождения">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:ДатаРождения"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>	
						</xsl:if>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>	
						</xsl:if>										
					</div>
					<div class="afC">, место рождения</div>
					<div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
						<xsl:call-template name="УТ2:BirthplaceStr">
							<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:МестоРождения"/>
						</xsl:call-template>						
					</div>
				</div>
				<div class="afCol-2">,</div>
			</div>
			<p class="afInterval"/>
			
			<xsl:variable name="pDocument" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
			<table class="afTable afTable100">
				<tr>
					<td>Наименование документа,<br/>удостоверяющего личность</td>
					<td colspan="3" class="afValue">
						<xsl:value-of select="$pDocument/УТ2:Тип"/>
					</td>
				</tr>
				<tr>
					<td>Серия, номер</td>
					<td class="afValue">
						<xsl:if test="$pDocument/УТ2:Серия">
							<xsl:value-of select="$pDocument/УТ2:Серия"/>&#160;
						</xsl:if>
						<xsl:value-of select="$pDocument/УТ2:Номер"/>
					</td>
					<td>Дата выдачи</td>
					<td class="afValue">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$pDocument/УТ2:ДатаВыдачи"/>
							<xsl:with-param name="pNoUnderline" select="1"/>
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td>Кем выдан</td>
					<td colspan="3" class="afValue">
						<xsl:value-of select="$pDocument/УТ2:КемВыдан"/>
					</td>
				</tr>
				<tr>
					<td>Срок действия документа</td>
					<td colspan="3" class="afValue">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$pDocument/УТ2:СрокДействия"/>
							<xsl:with-param name="pNoUnderline" select="1"/>
						</xsl:call-template>
					</td>
				</tr>
			</table>
			<p class="afInterval"/>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Представитель">
				<xsl:variable name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Представитель"/>
				
				<p class="afJustify">2. Представитель 
					<xsl:call-template name="УТ2:RepresentType">
						<xsl:with-param name="pRepresent" select="$pRepresent"/>
					</xsl:call-template>
				</p>
				
				<div class="afValue afCenter afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:ФИО"/>
					</xsl:call-template>
					<xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо"> ,&#160; <xsl:value-of select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
					</xsl:if>
				</div>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и
					фамилия, имя, отчество (при наличии) ее представителя)</p>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afCol-98">
						<div class="afC">номер телефона</div>
						<div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
							<xsl:for-each select="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон | $pRepresent/УТ2:ЮридическоеЛицо/УТ2:Телефоны/УТ2:Телефон">
								<xsl:call-template name="Phone2Text">
									<xsl:with-param name="pNumber" select="."/>
								</xsl:call-template>
								<xsl:if test="position() != last()">, </xsl:if>
							</xsl:for-each>						
						</div>
						<div class="afC">, e-mail</div>
						<div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
							<xsl:value-of select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:АдресЭлПочты"/>						
						</div>
					</div>
					<div class="afCol-2">,</div>
				</div>
				<p class="afInterval"/>
				
				<xsl:variable name="pRepresentDocument" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент"/>
				<table class="afTable afTable100">
					<tr>
						<td>Наименование документа,<br/>удостоверяющего личность<br/>представителя</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresentDocument/УТ2:Тип"/>
						</td>
					</tr>
					<tr>
						<td>Серия, номер</td>
						<td class="afValue">
							<xsl:if test="$pRepresentDocument/УТ2:Серия">
								<xsl:value-of select="$pRepresentDocument/УТ2:Серия"/>&#160;
							</xsl:if>
							<xsl:value-of select="$pRepresentDocument/УТ2:Номер"/>
						</td>
						<td>Дата выдачи</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="$pRepresentDocument/УТ2:ДатаВыдачи"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td>Кем выдан</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresentDocument/УТ2:КемВыдан"/>
						</td>
					</tr>
				</table>
				<p class="afInterval"/>				
				
				<xsl:variable name="pRepresentAuthorityDocument" select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия"/>
				<table class="afTable afTable100">
					<tr>
						<td>Наименование документа,<br/>подтверждающего<br/>полномочия представителя</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresentAuthorityDocument/УТ2:Наименование"/>
						</td>
					</tr>
					<tr>
						<td>Серия, номер</td>
						<td class="afValue">
							<xsl:if test="$pRepresentAuthorityDocument/УТ2:Серия">
								<xsl:value-of select="$pRepresentAuthorityDocument/УТ2:Серия"/>&#160;
							</xsl:if>
							<xsl:value-of select="$pRepresentAuthorityDocument/УТ2:Номер"/>
						</td>
						<td>Дата выдачи</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="$pRepresentAuthorityDocument/УТ2:ДатаВыдачи"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td>Кем выдан</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresentAuthorityDocument/УТ2:КемВыдан"/>
						</td>
					</tr>
					<tr>
						<td>Срок действия полномочий</td>
						<td colspan="3" class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="$pRepresentAuthorityDocument/УТ2:СрокДействия"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>
						</td>
					</tr>
				</table>
				<p class="afInterval"/>
			</xsl:if>
			
			<p class="afJustify">3. Данные ранее поданного заявления, для которого предоставляются документы:</p>
			
			<div class="afRow">
				<div class="afCol-98">
					<div class="afC">Вид заявления</div>
					<div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ИсходноеЗаявление/ns1:Тип"/>
					</div>
				</div>
				<div class="afCol-2">,</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-98">
					<div class="afC">Номер</div>
					<div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ИсходноеЗаявление/ns1:Реквизиты/УТ2:Номер"/>
					</div>
					<div class="afC">, дата</div>
					<div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ИсходноеЗаявление/ns1:Реквизиты/УТ2:Дата"/>
							<xsl:with-param name="pNoUnderline" select="1"/>
						</xsl:call-template>						
					</div>
					<div class="afC">, способ подачи</div>
					<div class="afCol-1-5 afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ИсходноеЗаявление/ns1:СпособПодачи"/>
					</div>
				</div>
				<div class="afCol-2">,</div>
			</div>
			<p class="afInterval"/>
			
			<p class="afJustify">4. К заявлению прилагаю документы:</p>
			
			<table class="afTable afTable100">
				<thead>
					<tr class="afCenter">
						<td>№ п/п</td>
						<td>Наименование документа</td>
					</tr>
				</thead>
				<tbody>
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ПрилагаемыеДокументы">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ПрилагаемыеДокументы/УТ2:ПрилагаемыйДокумент">
								<tr class="afValue">
									<td>
										<xsl:value-of select="position()"/>
									</td>
									<td>
										<xsl:value-of select="УТ2:Наименование"/>
										<xsl:if test="УТ2:Реквизиты">
											(<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">									
												<xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
												<xsl:if test="position() != last()">,&#160;</xsl:if>
											</xsl:for-each>)
										</xsl:if>
										<xsl:if test="УТ2:ПредставленностьДокумента">
											,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
										</xsl:if>
									</td>
								</tr>
							</xsl:for-each>		
						</xsl:when>
						<xsl:otherwise>
							<tr>
								<td>&#160;</td>
								<td>&#160;</td>
							</tr>	
						</xsl:otherwise>
					</xsl:choose>
				</tbody>
			</table>
			<p class="afInterval"/>			

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ПодтверждениеСведений[text() = '1'] or /ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ПодтверждениеСведений[text() = 'true']">

				<p class="afJustify">5. Достоверность данных подтверждаю</p>
				
				<table class="afTable afTable100">
					<tr class="afCenter">
						<td>Дата заполнения заявления</td>
						<td>Подпись гражданина</td>
						<td>Расшифровка подписи</td>
					</tr>
					<tr class="afValue">
						<td>
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ДатаЗаполнения"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>
						</td>
						<td>&#160;</td>
						<td>
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Представитель">
									<xsl:call-template name="УТ2:NameStr">
										<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:NameStr">
										<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:ФИО"/>
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>
						</td>
					</tr>
				</table>
				<p class="afInterval"/>
			</xsl:if>
			
			<p class="afJustify">6. Документы принял:</p>
			
			<table class="afTable afTable100 afNoBreakInside">
				<tr>
					<td rowspan="2">
						<p>Регистрационный номер заявления</p>
						<p class="afCenter afValue afUnderline">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Реквизиты/УТ2:Номер"/>
						</p>
					</td>
					<td rowspan="2">
						<p>Дата приема документов (заявления)</p>
						<p class="afCenter afValue afUnderline">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Реквизиты/УТ2:Дата"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>
						</p>
					</td>
					<td colspan="2">Должностное лицо</td>
				</tr>
				<tr>
					<td>
						<p>Подпись</p>
						<p class="afCenter afValue afUnderline">&#160;</p>
					</td>
					<td>
						<p>Расшифровка подписи</p>
						<p class="afCenter afValue afUnderline">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
					</td>
				</tr>
			</table>
		</div>
	</xsl:template>	
	
	<xsl:template name="УТ2:RepresentType">
		<xsl:param name="pRepresent"/>
		<xsl:if test="$pRepresent">
			<span> ( 
				<xsl:choose>
					<xsl:when test="$pRepresent/УТ2:Тип[text() = '1'] and count($pRepresent/УТ2:ЮридическоеЛицо) = 0"><span class="afUnderline">законный представитель несовершеннолетнего или недееспособного лица</span></xsl:when>
					<xsl:otherwise>законный представитель несовершеннолетнего или недееспособного лица</xsl:otherwise>
				</xsl:choose>,&#160;
				<xsl:choose>
					<xsl:when test="count($pRepresent/УТ2:ЮридическоеЛицо) > 0"><span class="afUnderline">организация, на которую возложено исполнение обязанностей опекуна или попечителя</span></xsl:when>
					<xsl:otherwise>организация, на которую возложено исполнение обязанностей опекуна или попечителя</xsl:otherwise>
				</xsl:choose>,&#160;
				<xsl:choose>
					<xsl:when test="$pRepresent/УТ2:Тип[text() = '2'] and count($pRepresent/УТ2:ЮридическоеЛицо) = 0"><span class="afUnderline">доверенное лицо</span></xsl:when>
					<xsl:otherwise>доверенное лицо</xsl:otherwise>
				</xsl:choose>
				) <span class="afItalic">(нужное подчеркнуть):</span></span>            
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>