<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 АФ" version="1.0"
    xmlns:АФ="http://пф.рф/АФ/2017-08-21" xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ВХД/ЗПОГР/2018-04-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl" />
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZPOGR">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader">О ВЫПЛАТЕ СОЦИАЛЬНОГО ПОСОБИЯ НА ПОГРЕБЕНИЕ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1. Я, </div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
            </div>

            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>

            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">1</xsl:with-param>
            </xsl:call-template>
            <p class="afInterval"/>
            
            <p class="afParagraph afValue">2. Прошу выплатить социальное пособие на погребение в соответствии с Федеральным законом от 12.01.1996 № 8-ФЗ
                «О погребении и похоронном деле» на умершего пенсионера</p>
            
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:СНИЛС">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:СНИЛС"/>
                    </p>
                </div>
            </xsl:if>
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            
            <xsl:if
                test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресРегистрации/УТ:ИностранныйАдрес or /ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресПребывания/УТ:ИностранныйАдрес or /ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресФактический/УТ:ИностранныйАдрес">
                <p class="afParagraph">проживающий (ая) за пределами территории Российской Федерации:</p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства на территории другого государства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресРегистрации/УТ:ИностранныйАдрес">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресПребывания/УТ:ИностранныйАдрес">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресФактический/УТ:ИностранныйАдрес">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressForeignStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                
                
                <p class="afCenter afSubscript">(указывается на русском и иностранном языках)</p>
            </xsl:if>

            <div class="afRow">
                <div class="afC">Умершего(ую)</div>
                <div class="afValue afUnderlinedBlock afMarginLeft100">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/ns1:ДатаСмерти" />
                    </xsl:call-template>
                    года
                </div>
            </div>

            <p class="afParagraph">3. Социальное пособие на погребение прошу выплатить:</p>
            <p class="afInterval"/>

            <table class="afBorderTable">
                <tr>
                    <td class="afCenter afBorderSolid afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Способ[text() = '1']">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td class="afBorderSolid">
                        <p>через организацию почтовой связи:</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Способ[text() = '1'] and /ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается наименование организации почтовой связи)</p>
                    </td>
                </tr>
            </table>

            <p class="afInterval"/>

            <table class="afBorderTable">
                <tr>
                    <td class="afBorderSolid afCenter afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Способ[text() = '2']">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td class="afBorderSolid">
                        <p>через кредитную организацию:</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Способ[text() = '2'] and /ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается полное наименование кредитной организации)</p>
                        <p class="afP">на счет </p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Способ[text() = '2'] and /ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НомерСчета">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НомерСчета"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается номер счета получателя)</p>
                    </td>
                </tr>
            </table>

            <p class="afInterval"/>

            <table class="afBorderTable">
                <tr>
                    <td class="afCenter afBorderSolid afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Способ[text() = '3']">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td class="afBorderSolid">
                        <p>через иную организацию, осуществляющую доставку пенсии:</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Способ[text() = '3'] and /ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>

            <p class="afParagraph">4. Я предупрежден о сроках выплаты социального пособия на погребение через кредитную организацию.</p>
            <p class="afInrerval"/>
            <p class="afParagraph">5. К заявлению прилагаю документы:</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">№ п/п</td>
                    <td class="afCenter">Наименование документа</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:ПрилагаемыеДокументы">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td class="afValue">
                                    <xsl:call-template name="УТ:NumberedDocName">
                                        <xsl:with-param name="pDoc" select="." />
                                    </xsl:call-template>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>

            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afParagraph">6. Достоверность сведений, указанных в настоящем заявлении, подтверждаю, с положениями пункта 4 настоящего заявления ознакомлен(а).</p>
                <p class="afInterval"/>

                <table class="afTable">
                    <tr class="afCenter">
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина</td>
                        <td>Расшифровка подписи (фамилия, инициалы)</td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ:ФИО"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
