<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 АФ" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:АФ="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗСВДИ/2018-06-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZSVDI">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="ns1:ЭДПФР/ns1:ЗСВДИ/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О СОГЛАСИИ НА ОСУЩЕСТВЛЕНИЕ НЕРАБОТАЮЩИМ<br /> ТРУДОСПОСОБНЫМ ЛИЦОМ УХОДА ЗА РЕБЕНКОМ-ИНВАЛИДОМ В<br /> ВОЗРАСТЕ ДО 18 ЛЕТ ИЛИ ИНВАЛИДА С ДЕТСТВА I ГРУППЫ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы)</p>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:СНИЛС">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:СНИЛС"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства*</div>
                <div class="afValue afUnderlinedBlock afMarginLeft200">&#160;</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания**</div>
                <div class="afValue afUnderlinedBlock afMarginLeft200">&#160;</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            
            <div class="afRow">
                <div class="afC">адрес места фактического проживания***</div>
                <div class="afValue afUnderlinedBlock afMarginLeft300">&#160;</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            
            <p class="afParagraph">Являюсь <em>(сделать отметку в соответствующем квадрате)</em>:</p>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/ns1:Категория[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">ребенком-инвалидом в возрасте до 18 лет</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/ns1:Категория[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">инвалидом с детства I группы.</div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель">
                <div class="afRow">
                    <div class="afC afMarginLeft50">2. Представитель</div>
                </div>
                <div class="afRow">
                    <div class="afCol-98">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства*</div>
                    <div class="afUnderlinedBlock afMarginLeft200">&#160;</div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресРегистрации">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания**</div>
                    <div class="afUnderlinedBlock afMarginLeft200">&#160;</div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресПребывания">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания***</div>
                    <div class="afUnderlinedBlock afMarginLeft200">&#160;</div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:АдресФактический">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </div>
                </div>
                            
                <table class="afTable">
                    <tr>
                        <td>Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable">
                    <tr>
                        <td>Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>
            </xsl:if>
            
            <p class="afInterval"/>
            <p class="afParagraph">3. Согласен на осуществление за мной ухода</p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:ФИООсущУход"/>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
            
            <p class="afInterval"/>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗСВДИ/ns1:Заявитель/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* Указывается полный адрес места жительства представителя, в случае его отсутствия ставится прочерк.</p>
            <p class="afFootnote afJustify">** Заполняется, если представитель имеет подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства. Указывается полный адрес места пребывания представителя, в случае его отсутствия ставится прочерк.</p> 
            <p class="afFootnote afJustify">*** Заполняется, если адрес места фактического проживания представителя не совпадает с местом жительства или места пребывания, либо представитель не имеет подтвержденного регистрацией места жительства и места пребывания.</p>
            <p class="afFootnote afJustify">* Указывается полный адрес места жительства представителя, в случае его отсутствия ставится прочерк.</p>
            <p class="afFootnote afJustify">** Заполняется, если представитель имеет подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства. Указывается полный адрес места пребывания представителя, в случае его отсутствия ставится прочерк.</p> 
            <p class="afFootnote afJustify">*** Заполняется, если адрес места фактического проживания представителя не совпадает с местом жительства или местом пребывания, либо представитель не имеет подтвержденного регистрацией места жительства и места пребывания.</p>
            
        </div>
    </xsl:template>

</xsl:stylesheet>
