<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗСПН-ИЗМ/2007-11-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZSPN-IZM">

            <div class="afRow">
                <div class="afRight-1-2">
                    <p class="afUnderlinedBlock afValue">
                        <xsl:value-of select="ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ТОПФР/УТ2:Наименование"/>
                    </p>
                    <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">об изменении способа (реквизитов) выплаты средств пенсионных накоплений</h1>
            <p class="afInterval"/>
            <p class="afP afValue">Я,</p>
            <div class="afRow">
                <div class="afC afValue">Фамилия</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Заявитель/УТ2:Фамилия">
                        <div class="afMarginLeft100 afUnderlinedBlock afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Заявитель/УТ2:Фамилия"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afMarginLeft100 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afC afValue">Имя</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Заявитель/УТ2:Имя">
                        <div class="afMarginLeft50 afUnderlinedBlock afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Заявитель/УТ2:Имя"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afMarginLeft50 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afC afValue">Отчество</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Заявитель/УТ2:Отчество">
                        <div class="afMarginLeft100 afUnderlinedBlock afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Заявитель/УТ2:Отчество"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afMarginLeft100 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue afJustify">прошу назначенную мне выплату средств пенсионных накоплений осуществить</p>
            <p class="afP">(сделать отметку в соответствующем квадрате):</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Адрес">V</xsl:if>
                    </div>
                </div>
                <div class="afC">через почтовое отделение связи </div>
                <div class="afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Адрес">
                    <p class="afP afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Адрес"/>
                        </xsl:call-template>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afP afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afP afSubscript">(почтовый индекс, республика, край, область, населенный пункт,</p>
            <p class="afP afBlankUnderlinedBlock"/>
            <p class="afP afCenter afSubscript">улица, номер дома, корпус, квартира)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты">V</xsl:if>
                    </div>
                </div>
                <div class="afC">путем перечисления средств на банковский счет</div>
                <div class="afBlankUnderlinedBlock afMarginLeft400"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:Наименование">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:Наименование"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afP afSubscript">(полное наименование банка)</p>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afCol-1-4">в филиале</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/ns1:Филиал">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/ns1:Филиал"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-1-4">&#160;, корр/сч</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:КСчет">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:КСчет"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afCol-1-4">БИК</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:БИК">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:БИК"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-1-4">&#160;КПП</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:КПП">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:КПП"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-5">Текущий счет №</div>
                <div class="afMarginLeft150 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:РСчет">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:БанковскиеРеквизиты/УТ2:РСчет"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
                        
            <p class="afInterval"/>
            <p class="afP afValue afJustify">Прошу считать недействительным способ (реквизиты) выплаты средств пенсионных накоплений, указанные в ранее поданном мною заявлении:</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Вид[text() = 'ЗПВСПН']">V</xsl:if>
                    </div>
                </div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Вид[text() = 'ЗПВСПН']">
                        <div class="afCol-9-10 afJustify">о выплате средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица, от <span
                            class="afValue"><xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Реквизиты/УТ2:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template></span> г. № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Реквизиты/УТ2:Номер"/>.</span></div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-9-10 afJustify">
                            <p class="afP">о выплате средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица,</p>
                            <div class="afC">от </div>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            <div class="afC afPadding"> г. № </div>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            <div class="afC">.</div>
                        </div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Вид[text() = 'ЗСПН-ИЗМ']">V</xsl:if>
                    </div>
                </div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Вид[text() = 'ЗСПН-ИЗМ']">
                        <div class="afCol-9-10 afJustify">об изменении способа (реквизитов) выплаты средств пенсионных накоплений от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template></span> г. № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ПредыдущееЗаявление/ns1:Реквизиты/УТ2:Номер"/>.</span></div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-9-10 afJustify">
                            <p class="afP">об изменении способа (реквизитов) выплаты средств пенсионных накоплений </p>
                            <div class="afC">от </div>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            <div class="afC afPadding"> г. № </div>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            <div class="afC">.</div>
                        </div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(число, месяц, год)</p>
                </div>
                <div class="afC afPadding afValue">Подпись правопреемника </div>
                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td class="afRotateText">Заполняется сотрудником территориального органа</td>
                    <td>
                        <p class="afP afCenter">Заявление зарегистрировано в журнале регистрации заявлений</p>
                        <div class="afRow">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Реквизиты/УТ2:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </div>
                            <div class="afC afPadding">г. № </div>
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Реквизиты/УТ2:Номер"/>
                            </div>
                        </div>
                        <p class="afP afUnderlinedBlock afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Специалист/УТ2:Должность"/>, <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗСПН-ИЗМ/ns1:Специалист/УТ2:ФИО"/>
                            </xsl:call-template></p>
                        <p class="afCenter afSubscript">(должность и подпись сотрудника территориального органа Пенсионного фонда Российской Федерации, зарегистрировавшего заявление)</p>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
</xsl:stylesheet>
