<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗУКС/2019-10-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfZKLS">
			<h1 class="afCenter afHeader">ЗАЯВЛЕНИЕ</h1>
			<h1 class="afCenter afHeader">об установлении кодового слова для аутентификации личности</h1>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afC">1. ФИО</div>
				<div class="afCol-9-10">
					<div class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">2. Дата рождения</div>
				<div class="afCol-8-10">
					<div class="afValue afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:ДатаРождения"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(число, месяц, год)</p>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">3. Документ, удостоверяющий личность</div>
				<div class="afCol-6-10">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
					</div>
					<p class="afSubscript afCenter">(наименование, номер и серия документа,</p>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
						выдан&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160;
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</div>
				<p class="afSubscript afCenter">кем и когда выдан, дата выдачи)</p>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afCol-1-3">4. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
				<div class="afCol-1-2">
					<div class="afValue afMarginLeft100">
						<xsl:variable name="snils" select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:СНИЛС"/>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 1, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 2, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 3, 1)"/>&#160;
						</div>
						<div class="afFloatLeft">&#160;-&#160;</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 5, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 6, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 7, 1)"/>&#160;
						</div>
						<div class="afFloatLeft">&#160;-&#160;</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 9, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 10, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 11, 1)"/>&#160;
						</div>
						<div class="afFloatLeft">&#160;-&#160;</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 13, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($snils, 14, 1)"/>&#160;
						</div>
					</div>
				</div>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afCol-1-3">5. Контактный телефон</div>
				<div class="afCol-1-2">
					<div class="afValue afMarginLeft100">
						<xsl:variable name="phone" select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон"/>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 1, 1)"/>&#160;
						</div>
						<div class="afFloatLeft">&#160;-&#160;</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 2, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 3, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 4, 1)"/>&#160;
						</div>
						<div class="afFloatLeft">&#160;-&#160;</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 5, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 6, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 7, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 8, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 9, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 10, 1)"/>&#160;
						</div>
						<div class="afFrame">
							&#160;<xsl:value-of select="substring($phone, 11, 1)"/>&#160;
						</div>
					</div>
				</div>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afJustify">6. Я согласен (-а) на использование приведенного ниже кодового слова <span class="afItalic">(секретный код и (или) ответ на секретный вопрос)</span>
				для аутентификации личности при дальнейшем получении мной информации по вопросам предоставления мер социальной защиты (поддержки), социальных услуг в рамках социального обслуживания
				и государственной социальной помощи, иных социальных гарантий и выплат содержащей конфиденциальные данные, посредством телефонной связи 
				<span class="afItalic">(заполняется первый и (или) второй из предложенных вариантов)</span>.</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-3">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйКод">V</xsl:if>
					</div>
					<div class="afBold">&#160;Вариант 1: секретный код&#160;</div>
				</div>
				<div class="afCol-2-3">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйКод"/>
					</div>
					<p class="afSubscript afCenter">(указать код, состоящий из букв русского алфавита и (или) цифр и содержащий не более 10 символов )</p>
				</div>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос">V</xsl:if>
				</div>
				<div>
					<span class="afBold">&#160;Вариант 2: ответ на секретный вопрос&#160;</span>
					<span class="afItalic">(сделать отметку в нужном квадрате при выборе указанного варианта)</span>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-2">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Вопрос = 1">V</xsl:if>
					</div>
					<div>&#160;девичья фамилия матери</div>
				</div>
				<div class="afCol-1-2">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Вопрос = 4">V</xsl:if>
					</div>
					<div>&#160;Ваше любимое блюдо</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-2">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Вопрос = 2">V</xsl:if>
					</div>
					<div>&#160;кличка домашнего питомца</div>
				</div>
				<div class="afCol-1-2">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Вопрос = 5">V</xsl:if>
					</div>
					<div>&#160;Ваш любимый писатель</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-2">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Вопрос = 3">V</xsl:if>
					</div>
					<div>&#160;номер школы, которую Вы закончили</div>
				</div>
				<div class="afCol-1-2">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Вопрос = 6">V</xsl:if>
					</div>
					<div class="afFloatLeft">&#160;иное&#160;</div>
					<div class="afValue afCol-2-3 afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Иное"/>
					</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ПрисвоениеКодовогоСлова/ns1:СекретныйВопрос/ns1:Ответ"/>
				</div>
				<p class="afSubscript afCenter">(указать ответ на секретный вопрос)</p>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afJustify">7. Я предупрежден(-а) о том, что при получении персонифицированной информации посредством телефонной связи для идентификации личности мне необходимо сообщить сотруднику территориального органа Пенсионного фонда Российской Федерации свой номер СНИЛС, Ф.И.О., дату рождения, реквизиты документа, удостоверяющего личность, и кодовое слово.</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afRight-1-4">
					<div class="afUnderlinedBlock"></div>
					<p class="afSubscript afCenter">(подпись)</p>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afRight-1-4">
					<div class="afUnderlinedBlock afValue">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗУКС/ns1:ДатаЗаполнения"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(дата)</p>
				</div>
			</div>
		</div>
	</xsl:template>	
</xsl:stylesheet>
