<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВЗЛ/УУДП/2018-11-07">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSPPV">
			<h1 class="afHeader">Уведомление застрахованного лица об условиях досрочного перехода<span class="afSup">1</span></h1>
			<div class="afRow">
				<div class="afCol-1-4 afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:УУДП/ns1:Номер"/>
				</div>
				<div class="afCol-1-2">&#160;</div>
				<div class="afCol-1-4">от <span class="afValue"><xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="substring-before(ns1:ЭДПФР/ns1:УУДП/ns1:ДатаВремя, 'T')"/>
							<xsl:with-param name="pNoUnderline" select="1"/>
						</xsl:call-template>&#160; <xsl:value-of select="substring-after(ns1:ЭДПФР/ns1:УУДП/ns1:ДатаВремя, 'T')"/></span>
				</div>
			</div>
			<p class="afCenter"> Уважаемый (ая) <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УУДП/УТ2:ФИО"/>
					</xsl:call-template>
				</span>! </p>
			<div class="afRow">
				<div class="afMarginLeft200">
					<table class="afTableCollapse">
						<tr>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 1, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 2, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 3, 1)"/>
							</td>
							<td>&#160;</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 5, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 6, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 7, 1)"/>
							</td>
							<td>&#160;</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 9, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 10, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 11, 1)"/>
							</td>
							<td>&#160;</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 13, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 14, 1)"/>
							</td>
						</tr>
					</table>
				</div>
			</div>

			<!-- Текущий страховщик -->
			<xsl:choose>
				<!-- ПФР -->
				<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:ПФР">
					<xsl:variable name="pfr" select="ns1:ЭДПФР/ns1:УУДП/ns1:ПФР"/>
					<!--п.1.1-->
					<p class="afParagraph">1.1. Вашим страховщиком является Пенсионный фонд Российской Федерации</p>
					<p class="afCenter afValue afUnderlinedBlock">
						<xsl:value-of select="$pfr/ns1:УК"/>
					</p>
					<p class="afCenter afSmallSize">(наименование управляющей компании)</p>
					<xsl:if test="$pfr/ns1:Портфель">
						<p class="afCenter afValue afUnderlinedBlock">
							<xsl:value-of select="$pfr/ns1:Портфель"/>
						</p>
						<p class="afCenter afSmallSize">(наименование инвестиционного портфеля)</p>
					</xsl:if>
					<!-- п.1.1.1 -->
					<!-- Дата, когда ПФР стал страховщиком -->
					<p class="afParagraph afJustify"> 1.1.1. Дата, когда Пенсионный фонд Российской Федерации стал страховщиком – <span class="afValue">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="$pfr/ns1:Дата"/>
							</xsl:call-template></span>г. </p>
					<!-- ПФР. Год отражения отражения СПН-->
					<p class="afParagraph afJustify"> 1.1.2. Год, в котором на индивидуальном лицевом счете в соответствии со статьей 10.1 Федерального закона от 24 июля 2002 г. №111-ФЗ «Об инвестировании
						средств для финансирования накопительной пенсии в Российской Федерации»<span class="afSup">2</span> осуществлялось отражение средств пенсионных накоплений – <span class="afValue">
							<xsl:call-template name="Year2Dash">
								<xsl:with-param name="pYear" select="$pfr/ns1:Год"/>
							</xsl:call-template>.</span>
					</p>
					<!-- ПФР. Сумма учтенных СПН-->
					<p class="afParagraph afJustify"> Сумма средств пенсионных накоплений, учтенных в специальной части Вашего индивидуального лицевого счета в соответствии со статьей 10.1 Федерального
						закона от 24 июля 2002 г. № 111-ФЗ «Об инвестировании средств для финансирования накопительной пенсии в Российской Федерации»<span class="afSup">3</span> составляет<span>
							<xsl:call-template name="Sum2RubKopUUDP">
								<xsl:with-param name="pSum" select="$pfr/ns1:Сумма"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template></span>
					</p>
					<!-- ПФР. Доход или убыток -->
					<xsl:choose>
						<!-- Если есть убыток, то выводим его, в противном случае доход вне зависимости от заполнения -->
						<xsl:when test="$pfr/ns1:Убыток">
							<p class="afParagraph afJustify"> 2. В соответствии со сведениями, представленными Вашим страховщиком сумма убытка, отраженная в специальной части Вашего индивидуального лицевого
								счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$pfr/ns1:Убыток/ns1:Год"/>
									</xsl:call-template>
								</span> года, не подлежащего гарантийному восполнению в случае удовлетворения заявления о досрочном переходе, составляет<span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$pfr/ns1:Убыток/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span><span class="afSup">8</span>
							</p>
							<p class="afParagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы убытка, не подлежащего гарантийному восполнению – <span class="afValue">
									<xsl:call-template name="Date2TextUUDP">
										<xsl:with-param name="pDate" select="$pfr/ns1:Убыток/ns1:Дата"/>
									</xsl:call-template></span> г.<span class="afSup">9</span>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afParagraph afJustify"> 2. В соответствии со сведениями, представленными Вашим страховщиком, сумма дохода от инвестирования средств пенсионных накоплений, отраженная в
								специальной части Вашего индивидуального лицевого счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$pfr/ns1:Доход/ns1:Год"/>
									</xsl:call-template>
								</span> года, не подлежащего передаче в случае удовлетворения заявления о досрочном переходе, составляет:<span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$pfr/ns1:Доход/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span><span class="afSup">8</span>
							</p>
							<p class="afParagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче новому
								страховщику – <span class="afValue">
									<xsl:call-template name="Date2TextUUDP">
										<xsl:with-param name="pDate" select="$pfr/ns1:Доход/ns1:Дата"/>
									</xsl:call-template></span>г.<span class="afSup">9</span>
							</p>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>

				<!-- НПФ -->
				<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:НПФ">
					<xsl:variable name="npf" select="ns1:ЭДПФР/ns1:УУДП/ns1:НПФ"/>
					<p class="afParagraph afJustify">1.2. Вашим страховщиком является негосударственный пенсионный фонд</p>
					<p class="afCenter afValue afUnderlinedBlock">
						<xsl:value-of select="$npf/УТ2:Наименование"/>
					</p>
					<!-- НПФ. Год вступления в силу договора-->
					<p class="afParagraph afJustify"> 1.2.1. Год<span class="afSup">4</span> вступления в силу договора об обязательном пенсионном страховании / год<span class="afSup">5</span>, в котором
						на пенсионном счете накопительной пенсии осуществлялось отражение средств пенсионных накоплений в соответствии со статьей со статьей 36.2-1 Федерального закона от 7 мая 1998 г. №
						75-ФЗ «О негосударственных пенсионных фондах»<span class="afSup">6</span> – <span class="afValue">
							<xsl:call-template name="Year2Dash">
								<xsl:with-param name="pYear" select="$npf/ns1:Год"/>
							</xsl:call-template>.</span>
					</p>
					<!--НПФ. Сумма-->
					<p class="afParagraph afJustify"> Сумма средств пенсионных накоплений, поступивших на Ваш пенсионный счет накопительной пенсии с даты вступления в силу договора об обязательном
						пенсионном страховании, либо учтенных на пенсионном счете накопительной пенсии застрахованного лица в соответствии со статьей 36.2-1 от 7 мая 1998 г. № 75-ФЗ Федерального закона «О
						негосударственных пенсионных фондах»<span class="afSup">7</span> –<span>
							<xsl:call-template name="Sum2RubKopUUDP">
								<xsl:with-param name="pSum" select="$npf/ns1:Сумма"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template></span>
					</p>
					<!--НПФ сумма за предыдущий год-->
					<p class="afParagraph afJustify"> Сумма средств пенсионных накоплений, отраженных на Вашем пенсионном счете накопительной пенсии по итогам предыдущего финансового года составляет<span
							class="afValue">
							<xsl:call-template name="Sum2RubKopUUDP">
								<xsl:with-param name="pSum" select="$npf/ns1:СуммаПредыдущийГод"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template></span>
					</p>
					<!-- НПФ. Доход или убыток -->
					<xsl:choose>
						<!-- Если есть убыток, то выводим его, в противном случае доход вне зависимости от заполнения -->
						<xsl:when test="$npf/ns1:Убыток">
							<p class="afparagraph afJustify"> 2. В соответствии со сведениями, представленными Вашим страховщиком сумма убытка, отраженная в специальной части Вашего индивидуального лицевого
								счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$npf/ns1:Убыток/ns1:Год"/>
									</xsl:call-template>
								</span> года, не подлежащего гарантийному восполнению в случае удовлетворения заявления о досрочном переходе, составляет<span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$npf/ns1:Убыток/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span><span class="afSup">8</span>
							</p>
							<p class="afparagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы убытка, не подлежащего гарантийному восполнению – <span class="afValue">
									<xsl:call-template name="Date2TextUUDP">
										<xsl:with-param name="pDate" select="$npf/ns1:Убыток/ns1:Дата"/>
									</xsl:call-template>
								</span>г.<span class="afSup">9</span>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afParagraph afJustify"> 2. В соответствии со сведениями, представленными Вашим страховщиком, сумма дохода от инвестирования средств пенсионных накоплений, отраженная в
								специальной части Вашего индивидуального лицевого счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$npf/ns1:Доход/ns1:Год"/>
									</xsl:call-template>
								</span> года, не подлежащего передаче в случае удовлетворения заявления о досрочном переходе, составляет<span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$npf/ns1:Доход/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span><span class="afSup">8</span>
							</p>
							<p class="afParagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче новому
								страховщику – <span class="afValue">
									<xsl:call-template name="Date2TextUUDP">
										<xsl:with-param name="pDate" select="$npf/ns1:Доход/ns1:Дата"/>
									</xsl:call-template></span> г.<span class="afSup">9</span>
							</p>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>
			</xsl:choose>

			<!-- п.3 Страховщик -->
			<p class="afParagraph afJustify"> 3. Страховщик, представивший сведения, указанные в <xsl:choose>
					<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:ПФР">1.1.2, 2</xsl:when>
					<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:НПФ">1.2.1, 2</xsl:when>
				</xsl:choose> настоящего Уведомления — <span class="afValue">
					<xsl:choose>
						<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:Cтраховщик">
							<xsl:value-of select="ns1:ЭДПФР/ns1:УУДП/ns1:Cтраховщик"/>
						</xsl:when>
						<xsl:otherwise>----------</xsl:otherwise>
					</xsl:choose>. </span>
			</p>

			<!-- Пункт 4 -->
			<xsl:choose>
				<!--Убыток-->
				<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:ПФР/ns1:Убыток or ns1:ЭДПФР/ns1:УУДП/ns1:НПФ/ns1:Убыток">
					<p class="afParagraph afJustify"> 4. Обращаем внимание, что сумма убытка, не подлежащего передаче в случае удовлетворения Вашего заявления о досрочном переходе, может отличаться от
						суммы, указанной в настоящем уведомлении, так как указанная сумма не учитывает результаты инвестирования средств пенсионных накоплений в текущем году, а в случае подачи заявления о
						досрочном переходе в период с 1 января до 31 марта не учитывает результаты инвестирования также за год, предшествующий году подачи заявления о досрочном переходе.<span class="afSup"
							>10</span>
					</p>
				</xsl:when>
				<!--Доход-->
				<xsl:otherwise>
					<p class="afParagraph afJustify"> 4. Обращаем внимание, что сумма дохода, не подлежащего передаче в случае удовлетворения Вашего заявления о досрочном переходе, может отличаться от
						суммы, указанной в настоящем уведомлении, так как указанная сумма не учитывает результаты инвестирования средств пенсионных накоплений в текущем году, а в случае подачи заявления о
						досрочном переходе в период с 1 января до 31 марта не учитывает результаты инвестирования также за год, предшествующий году подачи заявления о досрочном переходе. <span class="afSup"
							>10</span>
					</p>
				</xsl:otherwise>
			</xsl:choose>
			<!-- Пункт 5 -->
			<p class="afParagraph afJustify">
				<xsl:choose>
					<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:ПФР">
						<p class="afParagraph afJustify"> 5. Дополнительно сообщаем, что в случае подачи заявления о досрочном переходе в течение года, по состоянию на 31 декабря которого в соответствии со
							статьей 10.1 Федерального закона от 24 июля 2002 г. № 111-ФЗ «Об инвестировании средств для финансирования накопительной пенсии в Российской Федерации»<span class="afSup"
								>11</span> будет осуществляться отражение средств пенсионных накоплений, новому страховщику будут переданы средства пенсионных накоплений в полном объеме<span class="afSup"
								>13</span>. </p>
					</xsl:when>
					<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:НПФ">
						<p class="afParagraph afJustify"> 5. Дополнительно сообщаем, что в случае подачи заявления о досрочном переходе в течение года, по состоянию на 31 декабря которого в соответствии со
							статьей 36.2-1 Федерального закона от 7 мая 1998 г. № 75-ФЗ «О негосударственных пенсионных фондах»<span class="afSup">12</span> будет осуществляться отражение средств пенсионных
							накоплений, новому страховщику будут переданы средства пенсионных накоплений в полном объеме<span class="afSup">13</span>. </p>
					</xsl:when>
				</xsl:choose>
			</p>
			<p class="afAlignRight">ПФР</p>

			<!-- С информацией ознакомлен -->
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-4">&#160;</div>
				<div class="afCol-1-4">С информацией ознакомлен</div>
				<div class="afCol-1-2 afUnderlinedBlock">&#160;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-4">&#160;</div>
				<div class="afCol-1-4">&#160;</div>
				<div class="afCol-1-2">
					<p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя <span class="afSup">14</span>)<br/>нужное подчеркнуть</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УУДП/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
			</div>
			<p class="afCenter afSubscript">(Фамилия Имя Отчество (при наличии) застрахованного лица/представителя<span class="afSup">15</span>)<br/>нужное подчеркнуть</p>

			<!-- Сноски -->
			<p class="afInterval"/>
			<p class="afFootnote afJustify"><span class="afSup">1</span> При формировании формы используется сокращенный набор её реквизитов.</p>
			<p class="afFootnote afJustify"><span class="afSup">2, 3, 11</span> Собрание законодательства Российской Федерации, 2002, № 30, ст. 3028; 2013, № 52, ст. 6975; 2014, № 30, ст. 4219, 2016, №
				1, ст. 41.</p>
			<p class="afFootnote afJustify"><span class="afSup">4, 5</span> Указывается последняя на дату формирования уведомления информация, предоставленная страховщиком.</p>
			<p class="afFootnote afJustify"><span class="afSup">6, 7, 12</span> Собрание законодательства 2013, № 52, ст. 6975; 2014, № 30, ст. 4219; 2015, № 27, ст. 4001; 2016, № 1, ст. 41.</p>
			<p class="afFootnote afJustify"><span class="afSup">8, 9, 10</span> В зависимости от результата инвестирования указывается сумма дохода не подлежащего передаче в случае удовлетворения
				заявления о досрочном переходе либо сумма убытка, не подлежащего передаче в случае удовлетворения заявления о досрочном переходе.</p>
			<p class="afFootnote afJustify"><span class="afSup">13</span> С учетом полученного в том числе в течение указанного года дохода от инвестирования, либо с учетом убытков от инвестирования,
				подлежащих гарантийному восполнению.</p>
			<p class="afFootnote afJustify"><span class="afSup">14, 15</span> При подаче заявления в территориальный орган ПФР на основании нотариально удостоверенной доверенности.</p>
		</div>
	</xsl:template>

	<!-- Дата в формате 17 декабря 2018. Доработка Date2Text из Базовые.xsl, но вместо пестого дня выводится тире -->
	<xsl:template name="Date2TextUUDP">
		<xsl:param name="pDate"/>
		<xsl:choose>
			<!--Если дата пустая, то выводим "пустое" значение-->
			<xsl:when test="translate($pDate, ' ', '') = ''">
				<xsl:value-of select="concat('&quot;---&quot;', '________ 20___')"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:call-template name="Date2Text">
					<xsl:with-param name="pDate" select="$pDate"/>
				</xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<!-- Сумма в формате  100 руб. 05 коп. Доработка Sum2RubKop из Базовые.xsl, но с учетом  возможности вывода тире  вместо подчеркиваний -->
	<xsl:template name="Sum2RubKopUUDP">
		<xsl:param name="pSum"/>
		<!-- Если равно 1, то при отсутствии значения не выводить пустое ___ руб. ___коп -->
		<xsl:param name="pNoBlank" select="0"/>
		<!-- Если равно 1, то значение выводится без подчеркивания, включая до и после -->
		<xsl:param name="pNoUnderline" select="0"/>

		<xsl:choose>
			<!-- значения нет и пустые поля выводить не надо -->
			<xsl:when test="(not($pSum) or $pSum = '') and $pNoBlank = '1'"/>
			<!-- значения нет, но пустые поля выводить надо -->
			<xsl:when test="(not($pSum) or $pSum = '') and $pNoBlank != '1'">
				<xsl:choose>
					<!-- если для пустого значения не нужно подчерквивание, то выводим тире -->
					<xsl:when test="$pNoUnderline = '1'">
						<span class="afValue"> -------- </span> руб. <span class="afValue"> ---- </span> коп.</xsl:when>
					<xsl:otherwise>
						<span class="afValue afUnderline"> &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; </span> руб. <span class="afValue afUnderline">
							&#160;&#160;&#160;&#160;&#160; </span> коп.</xsl:otherwise>
				</xsl:choose>
			</xsl:when>
			<xsl:otherwise>
				<xsl:variable name="integerPart">
					<xsl:choose>
						<xsl:when test="$pSum > 0">
							<xsl:value-of select="floor($pSum)"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="ceiling($pSum)"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:variable name="fraction">
					<xsl:choose>
						<xsl:when test="$pSum > 0">
							<xsl:value-of select="round(($pSum - floor($pSum)) * 100)"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="round((ceiling($pSum) - $pSum) * 100)"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:choose>
					<xsl:when test="$pNoUnderline = '1'">
						<span class="afValue">
							<xsl:value-of select="translate(format-number($integerPart, '###,###,###,##0'), ',', ' ')"/>
						</span> руб. <span class="afValue">
							<xsl:value-of select="format-number($fraction, '00')"/>
						</span> коп.</xsl:when>
					<xsl:otherwise>
						<span class="afValue afUnderline"> &#160;&#160;&#160;<xsl:value-of select="translate(format-number($integerPart, '###,###,###,##0'), ',', ' ')"/>&#160;&#160; </span> руб. <span
							class="afValue afUnderline"> &#160;&#160;&#160;<xsl:value-of select="format-number($fraction, '00')"/>&#160;&#160; </span> коп.</xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

	<!-- Год с тире при отсутствии значения -->
	<xsl:template name="Year2Dash">
		<xsl:param name="pYear"/>
		<xsl:choose>
			<xsl:when test="$pYear">
				<xsl:value-of select="$pYear"/>
			</xsl:when>
			<xsl:otherwise>----</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

	<!-- Год с 20__ при отсутствии значения -->
	<xsl:template name="Year20__">
		<xsl:param name="pYear"/>
		<xsl:choose>
			<xsl:when test="$pYear">
				<xsl:value-of select="$pYear"/>
			</xsl:when>
			<xsl:otherwise>20___</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
