<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РПУ-О/2018-12-14">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/ЕДВ.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfREDV-O">
			<h1 class="afCenter afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ ВО ВКЛЮЧЕНИИ В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ</h1>
			<h1 class="afCenter afHeader">СЧЕТ СВЕДЕНИЙ ОБ ИНЫХ ПЕРИОДАХ, ЗАСЧИТЫВАЕМЫХ В СТРАХОВОЙ</h1>
			<h1 class="afCenter afHeader">СТАЖ</h1>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-3-4">от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
						</xsl:call-template></span></div>				
				<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span></div>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:ТОПФР/УТ2:Наименование"/>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">рассмотрел заявление</div>
				<div class="afMarginLeft200 afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">страховой номер индивидуального лицевого счета</div>
				<div class="afMarginLeft350 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afJustify">
					о включении в индивидуальный лицевой счет сведений об иных периодах, засчитываемых в страховой стаж,
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">регистрационный номер заявления</div>
				<div class="afMarginLeft250 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:РеквизитыЗаявления/УТ2:Номер"/>
				</div>
			</div>
			<p class="afInterval" />
			<div class="afRow">
				<div class="afC">
					дата приема заявления территориальным органом<br />
					Пенсионного фонда Российской Федерации
				</div>
				<div class="afMarginLeft350 afValue afUnderlinedBlock"><br />
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:РеквизитыЗаявления/УТ2:Дата"/></xsl:with-param>
					</xsl:call-template>
				</div>
			</div>
			<p class="afInterval" />
			<div class="afRow">
				<div class="afC">и принял решение отказать во включении в индивидуальный лицевой счет</div>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:УмершееЛицо">умершего застрахованного лица</xsl:when>
						<xsl:otherwise>указанного застрахованного лица</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<p class="afInterval" />
			<xsl:if test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:УмершееЛицо">
				<div class="afRow">
					<div class="afC afItalic">Сведения об умершем застрахованном лице:</div>
				</div>
				<div class="afBox">
					<div class="afRow">
						<div class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:УмершееЛицо/УТ2:ФИО"/>
							</xsl:call-template>
						</div>
					</div>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<div class="afMarginLeft350 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:УмершееЛицо/УТ2:СНИЛС"/>
						</div>
					</div>
				</div>
			</xsl:if>
			<p class="afInterval" />
			<div class="afRow">
				<div class="afC">сведений об ином(ых) периоде(ах), засчитываемом(ых) в страховой стаж:</div>
			</div>
			<p class="afInterval" />
			<xsl:for-each select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:ИнойПериод">
				<div class="afRow">
					<div class="afValue afUnderlinedBlock">
						<xsl:call-template name="OtherPeriodStr">
							<xsl:with-param name="pCode" select="ns1:Код" />
						</xsl:call-template>
					</div>
				</div>
				<div class="afRow">
					<div class="afC afJustify">
						предусмотренном
						<span class="afValue afUnderline">
							<xsl:if test="ns1:НормативныйАкт/УТ2:Пункт">
								пунктом <xsl:value-of select="ns1:НормативныйАкт/УТ2:Пункт"/>&#160;
							</xsl:if>
							<xsl:if test="ns1:НормативныйАкт/УТ2:Часть">
								частью <xsl:value-of select="ns1:НормативныйАкт/УТ2:Часть"/>&#160;
							</xsl:if>
							<xsl:if test="ns1:НормативныйАкт/УТ2:Статья">
								статьи <xsl:value-of select="ns1:НормативныйАкт/УТ2:Статья"/>&#160;
							</xsl:if>
						</span>
						Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»,
					</div>
				</div>
				<p class="afInterval" />
				<div class="afRow">
					<div class="afC">по следующим причинам:</div>
				</div>
				<p class="afInterval" />
				<div class="afRow">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="ns1:ПричинаОтказа"/>
					</div>
				</div>
				<p class="afInterval" />
			</xsl:for-each>
			
			<div class="afRow">
				<div class="afC">В случае несогласия с настоящим решением оно может быть обжаловано в</div>
			</div>
			<div class="afRow">
				<div class="afC afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:ВышестоящийТОПФР/ns1:Наименование"/>,&#160;
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:ВышестоящийТОПФР/ns1:Адрес" />
					</xsl:call-template>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">и (или) в суд.</div>
			</div>
			
			<!--Подпись должностного лица-->
			<div class="afNoBreakBefore afNoBreakInside">
				<p class="afInterval"/>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afCol-1-3">
						Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации
					</div>
				</div>
				<p class="afInterval"/>
				<div class="afSign">
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:ДолжностноеЛицо/УТ2:Должность"/>
						</p>
						<p class="afCenter afSubscript">(должность)</p>
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(расшифровка подписи)</p>
					</div>
				</div>
				<p class="afInterval"/>
				<p class="afP">М.П.</p>
				<p class="afInterval"/>
				<p class="afInterval"/>
				
				<xsl:if test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Получение">
					<div class="afNoBreakBefore afNoBreakInside">
						<div class="afRow">
							<div class="afC">Решение мною получено:</div>
						</div>
						<table class="afTable">
							<tr class="afCenter">
								<td>Дата</td>
								<td>Подпись
									<xsl:choose>
										<xsl:when test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Получение/ns1:Получатель = 0">
											<span class="afUnderline">застрахованного лица</span>&#160;(его представителя)
										</xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Получение/ns1:Получатель = 1">
											застрахованного лица&#160;<span class="afUnderline">(его представителя)</span>
										</xsl:when>
										<xsl:otherwise>застрахованного лица (его представителя)</xsl:otherwise>
									</xsl:choose>
								</td>
								<td>Инициалы, фамилия</td>
							</tr>
							<tr class="afValue">
								<td>
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Получение/ns1:Дата" />
									</xsl:call-template>
								</td>
								<td>&#160;</td>
								<td>
									<xsl:if test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Получение/ns1:ФИОПолучателя">
										<xsl:call-template name="УТ2:NameStrShort">
											<xsl:with-param name="pIOFirst" select="1" />
											<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Получение/ns1:ФИОПолучателя" />
										</xsl:call-template>
									</xsl:if>
								</td>
							</tr>
						</table>
					</div>
				</xsl:if>
				
				<xsl:if test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Направление">
					<div class="afNoBreakBefore afNoBreakInside">
						<div class="afRow">
							<div class="afC">Решение направлено
								<xsl:choose>
									<xsl:when test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Направление/ns1:Получатель = 0">
										<span class="afUnderline">гражданину</span>&#160;(его представителю)
									</xsl:when>
									<xsl:when test="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Направление/ns1:Получатель = 1">
										гражданину&#160;<span class="afUnderline">(его представителю)</span>
									</xsl:when>
									<xsl:otherwise>гражданину (его представителю)</xsl:otherwise>
								</xsl:choose>
							</div>
						</div>
						<table class="afTable">
							<tr class="afCenter">
								<td rowspan="2">Дата направления</td>
								<td rowspan="2">Способ направления</td>
								<td colspan="2">Уполномоченное должностное лицо</td>
							</tr>
							<tr class="afCenter">
								<td>подпись</td>
								<td>инициалы, фамилия</td>
							</tr>
							<tr class="afValue">
								<td>
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Направление/ns1:Дата" />
									</xsl:call-template>
								</td>
								<td><xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Направление/ns1:Способ"/></td>
								<td>&#160;</td>
								<td>
									<xsl:call-template name="УТ2:NameStrShort">
										<xsl:with-param name="pIOFirst" select="1" />
										<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-О/ns1:Направление/ns1:ФИОНаправителя" />
									</xsl:call-template>
								</td>
							</tr>
						</table>
					</div>
				</xsl:if>
			</div>
		</div>
	</xsl:template>
	
	<xsl:template name="OtherPeriodStr">
		<xsl:param name="pCode" />
		<xsl:choose>
			<xsl:when test="$pCode = 'СЛУЖБА'">Военная служба и другая, приравненная к ней служба</xsl:when>
			<xsl:when test="$pCode = 'СЛПРИЗ'">Военная служба по призыву</xsl:when>
			<xsl:when test="$pCode = 'СТРАХБЛ'">Период получения пособия по государственному социальному страхованию в период временной нетрудоспособности</xsl:when>
			<xsl:when test="$pCode = 'УХОД-ДЕТИ'">Уход одного из родителей за ребенком</xsl:when>
			<xsl:when test="$pCode = 'БЕЗР'">Получение пособия по безработице, участие в оплачиваемых общественных работах, переезд по направлению службы занятости в другую местность</xsl:when>
			<xsl:when test="$pCode = 'РЕАБИЛИТ'">Содержание под стражей лиц, необоснованно привлеченных к уголовной ответственности, необоснованно репрессированных и впоследствии реабилитированных, отбывание наказания этими лицами в местах лишения свободы и ссылке</xsl:when>
			<xsl:when test="$pCode = 'ТРУДЛИЦО'">Уход трудоспособным лицом за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет</xsl:when>
			<xsl:when test="$pCode = 'ПРОЖСУПР'">Период проживания супругов военнослужащих, проходящих военную службу по контракту, вместе с супругами в местностях, где они не могли трудиться в связи с отсутствием возможности трудоустройства</xsl:when>
			<xsl:when test="$pCode = 'ПРЗАГР'">Проживание за границей жен (мужей) работников советских учреждений и международных организаций</xsl:when>
			<xsl:when test="$pCode = 'ОПЕР'">Период сотрудничества застрахованного лица по контракту с органами, осуществляющими оперативно-розыскную деятельность, в качестве основного рода занятий</xsl:when>
			<xsl:when test="$pCode = 'ВРОТС'">Период, в течение которого лица, необоснованно привлеченные к уголовной ответственности и впоследствии реабилитированные, были временно отстранены от должности (работы) в порядке, установленном уголовно-процессуальным законодательством Российской Федерации</xsl:when>
			<xsl:when test="$pCode = 'УХОД-ВИЧ'">Уход родителей и иных законных представителей за ВИЧ инфицированными несовершеннолетними детьми</xsl:when>
			<xsl:otherwise>&#160;</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
