<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП АФ4" version="1.0" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РСПНП/2018-01-23">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="РСПНП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRSPN">
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'ОТКЗ']">
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ/ns1:ВидВыплаты[text() = 'НП'] or /ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ/ns1:ВидВыплаты[text() = 'НОПС'])">
                            <xsl:call-template name="RSPN-OTKZ-NP">
                                <xsl:with-param name="pRSPN-OTKZ" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ/ns1:ВидВыплаты[text() = 'ЕВ'] or /ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ/ns1:ВидВыплаты[text() = 'ЕВО'] or /ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ/ns1:ВидВыплаты[text() = 'ЕВДМ'])">
                            <xsl:call-template name="RSPN-OTKZ-EV">
                                <xsl:with-param name="pRSPN-OTKZ" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ/ns1:ВидВыплаты[text() = 'СПВ']">
                            <xsl:call-template name="RSPN-OTKZ-SPV">
                                <xsl:with-param name="pRSPN-OTKZ" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Отказ"/>
                            </xsl:call-template>
                        </xsl:when>
                    </xsl:choose>
                    <div id="break"/>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'УСТН']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'НП'] or ./ns1:Вид[text() = 'НОПС'])">
                                <xsl:call-template name="RSPN-USTN-NP">
                                    <xsl:with-param name="pRSPN-USTN" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="(./ns1:Вид[text() = 'ЕВ'] or ./ns1:Вид[text() = 'ЕВО'] or ./ns1:Вид[text() = 'ЕВДМ'])">
                                <xsl:call-template name="RSPN-USTN-EV">
                                    <xsl:with-param name="pRSPN-USTN" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="./ns1:Вид[text() = 'СПВ']">
                                <xsl:call-template name="RSPN-USTN-SPV">
                                    <xsl:with-param name="pRSPN-USTN" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'КОРР']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'НП'] or ./ns1:Вид[text() = 'НОПС'])">
                                <xsl:call-template name="RSPN-KORR-NP">
                                    <xsl:with-param name="pRSPN-KORR" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="./ns1:Вид[text() = 'СПВ']">
                                <xsl:call-template name="RSPN-KORR-SPV">
                                    <xsl:with-param name="pRSPN-KORR" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'ДОПЛ']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'ЕВ'] or ./ns1:Вид[text() = 'ЕВО'] or ./ns1:Вид[text() = 'ЕВДМ'])">
                                <xsl:call-template name="RSPN-DOPL-EV">
                                    <xsl:with-param name="pRSPN-DOPL" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'ПРОС']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'НП'] or ./ns1:Вид[text() = 'НОПС'])">
                                <xsl:call-template name="RSPN-PROS-NP">
                                    <xsl:with-param name="pRSPN-PROS" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="./ns1:Вид[text() = 'СПВ']">
                                <xsl:call-template name="RSPN-PROS-SPV">
                                    <xsl:with-param name="pRSPN-PROS" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'ПРЕК']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'НП'] or ./ns1:Вид[text() = 'НОПС'])">
                                <xsl:call-template name="RSPN-PREK-NP">
                                    <xsl:with-param name="pRSPN-PREK" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="./ns1:Вид[text() = 'СПВ']">
                                <xsl:call-template name="RSPN-PREK-SPV">
                                    <xsl:with-param name="pRSPN-PREK" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'ВОЗБ']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'НП'] or ./ns1:Вид[text() = 'НОПС'])">
                                <xsl:call-template name="RSPN-VOZB-NP">
                                    <xsl:with-param name="pRSPN-VOZB" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'ВОСТ']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'НП'] or ./ns1:Вид[text() = 'НОПС'])">
                                <xsl:call-template name="RSPN-VOST-NP">
                                    <xsl:with-param name="pRSPN-VOST" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия[text() = 'ПРОД']">
                    <xsl:variable name="vCount" select="count(/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата)"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СведенияОВыплате/ns1:Выплата">
                        <xsl:choose>
                            <xsl:when test="(./ns1:Вид[text() = 'НП'] or ./ns1:Вид[text() = 'НОПС'] or ./ns1:Вид[text() = 'ЕВ'] or ./ns1:Вид[text() = 'ЕВО'] or ./ns1:Вид[text() = 'ЕВДМ'] or ./ns1:Вид[text() = 'СПВ'])">
                                <xsl:call-template name="RSPN-PROD-EV-NP-SPV">
                                    <xsl:with-param name="pRSPN-PROD" select="."/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="NoPattern"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <xsl:if test="position()!=$vCount">
                            <div id="break"/>    
                        </xsl:if>                        
                    </xsl:for-each>
                </xsl:when>
                
                <xsl:otherwise>
                    <xsl:call-template name="NoPattern"/>                    
                </xsl:otherwise>
            </xsl:choose>
        </div>
        
    </xsl:template>
    
    <xsl:template name="NoPattern">
        <h1>Решение при осуществлении выплаты за счет СПН</h1>
        <div>Вариант решения: <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВариантРешения"/></div>
        <div>Вид выплаты: <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:СписокСведенийОВыплате/ns1:СведенияОвыплате/ns1:ВидВыплаты"/></div>                        
        <h2>Визуализация данного сочетания не поддерживается</h2> 
    </xsl:template>
</xsl:stylesheet>
