﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 ТПУ АФ5" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗИ-ИЛС/2019-10-14" xmlns:ТПУ="http://пф.рф/ПУ/типы/2017-10-08" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZI-ILS">
            <div class="afRow">
                <div class="afCol-3-4">&#160;</div>
                <div class="afCol-1-4">
                    <div class="afCenterBlock">УТВЕРЖДЕНА</div>
                    <div class="afCenterBlock">приказом Министерства</div>
                    <div class="afCenterBlock">труда и социальной защиты</div>
                    <div class="afCenterBlock">Российской Федерации</div>
                    <div class="afCenterBlock">от 9 января 2019 г. № 2н</div>
                </div>
            </div>
            <p class="afInterval" />
            <div class="afRow afMarginLeft600">Форма СЗИ-ИЛС</div>
            <p class="afInterval" />
            <div class="afRow">
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">
                    <div class="afC">Код по ОКУД</div>
                    <div class="afCol-1-3 afBox">&#160;</div>
                </div>
                <div class="afCol-1-3">
                    <div class="afC">Код по ОКПО</div>
                    <div class="afCol-1-3 afBox">&#160;</div>
                </div>
            </div>
            <h1 class="afHeader">Сведения о состоянии индивидуального лицевого счета застрахованного лица</h1>
            <div class="afBox">
                <p>Реквизиты запроса, на основании которого сформированы настоящие Сведения:</p>
                <div class="afRow">
                    <div class="afCol-6-10">системный номер</div>
                    <div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Запрос/УТ:Номер"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-6-10">дата приема</div>
                    <div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Запрос/УТ:Дата" />
                        </xsl:call-template> года
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-6-10">исходящий номер системы персонифицированного учета</div>
                    <div class="afCol-3-8 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ИсхдНомер"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-2-3">Настоящие Сведения сформированы по разделам, содержащим соответствующие данные,  по состоянию на</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияНаДату" />
                    </xsl:call-template>
                </div>                
            </div>
            <p class="afInterval" />
            <p>Сведения о застрахованном лице:</p>
            <div class="afRow">
                <div class="afCol-1-3">фамилия</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ЗЛ/УТ:ФИО/УТ:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">имя</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ЗЛ/УТ:ФИО/УТ:Имя"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">отчество (при наличии)</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ЗЛ/УТ:ФИО/УТ:Отчество"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">дата рождения</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ЗЛ/УТ:ДатаРождения">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ЗЛ/УТ:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ:DateSpecialLongStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ЗЛ/УТ:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>            
            <div class="afRow">
                <div class="afCol-1-3">страховой номер<br/>индивидуального лицевого счета</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <br/><xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ЗЛ/УТ:СНИЛС"/>
                </div>
            </div>
            
            <p class="afInterval" />
            <p class="afJustify">Вариант пенсионного обеспечения в системе обязательного пенсионного страхования, выбранный застрахованным лицом 1967 года рождения и моложе</p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ВариантПО[text() = '1']">направление страховых взносов на формирование только страховой пенсии</xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ВариантПО[text() = '2']">направление страховых взносов на формирование страховой и накопительной пенсии</xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose>
            </p>
            <p class="afSubscript afCenter">(направление страховых взносов на формирование только страховой пенсии / направление страховых взносов на формирование страховой и
                накопительной пенсий (6% индивидуального тарифа страховых взносов)</p>            
            
            
            <p class="afP">Величина индивидуального пенсионного коэффициента (далее - ИПК) (пенсионные баллы) <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ТПУ:ИПК"/></span></p>
            <p class="afSubscript afJustify">(для получателя страховой пенсии либо иной пенсии, назначенной с применением Федерального закона от 28 декабря 2013 г. № 400-ФЗ
                «О страховых пенсиях»<span class="afSup">1</span> (далее – Федеральный закон от 28 декабря 2013 г. № 400-ФЗ), указываются данные, не учтенные при установлении пенсии)</p>
            <p class="afSubscript afJustify">ИПК рассчитан по сведениям, полученным от работодателей, а также по сведениям о периодах осуществления другой социально
                значимой деятельности (прохождения военной службы по призыву, ухода за детьми до достижения ими возраста полутора лет (с коэффициентом 1,8), ухода за
                инвалидом, иное), отраженным в индивидуальном лицевом счете застрахованного лица. ИПК рассчитан исходя из условий назначения страховой пенсии по старости на общих основаниях
                и может быть уточнен при назначении пенсии с учетом выбранного варианта пенсионного обеспечения.  ИПК исходя из количества детей будет рассчитан при
                назначении пенсии</p>
            
            <p class="afInterval" />
            <p>Стаж (учитываемый для целей назначения пенсии)</p>
            <div class="afRow">
                <div class="afCol-1-6">
                    <p class="afValue afUnderlinedBlock afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ТПУ:Стаж/ТПУ:ВсеГоды"/>
                    </p>
                </div>
                <div class="afC">лет</div>
                <div class="afCol-1-6">
                    <p class="afValue afUnderlinedBlock afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ТПУ:Стаж/ТПУ:ВсеМесяцы"/>
                    </p>
                </div>
                <div class="afC">месяцев</div>
                <div class="afCol-1-6">
                    <p class="afValue afUnderlinedBlock afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ТПУ:Стаж/ТПУ:ВсеДни"/>
                    </p>
                </div>
                <div class="afC">дней</div>
            </div>
            <p class="afSubscript afJustify">(для получателя страховой пенсии либо иной пенсии, назначенной с применением Федерального закона от 28 декабря 2013 г. № 400-ФЗ,
                указываются данные, не учтенные при установлении пенсии)</p>
                        
            <p>Продолжительность периодов работы, учитываемых для целей досрочного назначения страховой пенсии по старости:</p>
            <table class="afTable afSmallSize afTable100">
                <tr>
                    <td class="afCenter">Основание для досрочного назначения страховой пенсии по старости<span class="afSup">2</span></td>
                    <td class="afCenter">Продолжительность (лет, месяцев, дней)</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПериодДосрочноПоСтарости">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПериодДосрочноПоСтарости">
                            <tr>
                                <td>
                                    <xsl:value-of select="ns1:Основание"/>
                                </td>
                                <td class="afCenter">
                                    <xsl:choose>
                                        <xsl:when test="ТПУ:Стаж">
                                            <xsl:call-template name="DurationStr">
                                                <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                            </xsl:call-template>    
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>                                
                                </td>
                            </tr>
                        </xsl:for-each>        
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>                                       
            </table>
            <p class="afSubscript afJustify">(для получателя страховой пенсии либо иной пенсии, назначенной с применением Федерального закона от 28 декабря 2013 г. № 400-ФЗ,
                указываются данные, не учтенные при установлении пенсии)</p>
                        
            <p class="afInterval" />                
            <p class="afJustify">Сведения о проживании в районах Крайнего Севера (приравненных к ним местностях) на 31 декабря 2001 г. <span class="afSubscript">(указывается для лиц, не
                являющихся получателями страховой пенсии либо иной пенсии, назначенной с применением Федерального закона от 28 декабря 2013 г. № 400-ФЗ):</span>
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РайонныйКоэффициент">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РайонныйКоэффициент"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>               
                    </p>
                    <p class="afSubscript afCenter">(районный коэффициент)</p>
                </div>
            </p>
                 
            <div id="break"></div>
            <p class="afParagraph">1. Сведения о величине ИПК (пенсионных баллах), его составляющих<span class="afSup">3</span> и стаже застрахованного лица:</p>
            <table class="afTable afSmallSize afTable100"> 
                <thead>
                    <tr>
                        <td class="afCenter" rowspan="2">Период</td>
                        <td class="afCenter" rowspan="2">Сумма выплат и иных вознаграждений, начисленных в пользу застрахованного лица, руб., коп.</td>
                        <td class="afCenter" rowspan="2">Сумма начисленных страховых взносов на страховую пенсию, на основании которой рассчитана величина ИПК, руб., коп.</td>
                        <td class="afCenter" rowspan="2">Величина ИПК</td>
                        <td class="afCenter" rowspan="2">Продолжительность периодов работы, иных периодов (лет, месяцев, дней)</td>
                        <td class="afCenter" colspan="2">Сведения о периодах работы, учитываемых для целей досрочного назначения страховой пенсии по старости</td>
                        <td class="afCenter" rowspan="2">Работодатель / наименование иного периода</td>
                    </tr>
                    <tr>
                        <td class="afCenter">основание для досрочного назначения страховой пенсии по старости<span class="afSup">2</span></td>
                        <td class="afCenter">продолжительность (лет, месяцев, дней)</td>
                    </tr>  
                </thead>
                <tbody>
                <tr>
                    <td>до 2015 года</td>
                    <td class="afCenter">X</td>
                    <td class="afCenter">X</td>                       
                    <td class="afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК/ns1:До2015/ТПУ:ИПК"/>
                    </td>
                    <td class="afCenter">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК/ns1:До2015">
                                <xsl:call-template name="DurationStr">
                                    <xsl:with-param name="pDuration" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК/ns1:До2015/ТПУ:Стаж"/>
                                </xsl:call-template>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </td>                            
                    <td class="afCenter">X</td>
                    <td class="afCenter">X</td>
                    <td class="afCenter">X</td>
                </tr>                
                <tr>
                    <td>с 1 января 2015 года</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК[ns1:С2015]">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК/ns1:С2015/ns1:ЗаГод">
                            <xsl:if test="ns1:Работодатели">
                                <xsl:variable name="cntInsurers">
                                    <xsl:call-template name="countPeriods">
                                        <xsl:with-param name="pInsurers" select="ns1:Работодатели/ns1:ПоРаботодателю" />
                                        <xsl:with-param name="pPosition" select="1" />
                                        <xsl:with-param name="pCurrentSumm" select="0" />
                                    </xsl:call-template>
                                </xsl:variable>
                                <xsl:for-each select="ns1:Работодатели/ns1:ПоРаботодателю">
                                    <xsl:variable name="cntPeriods" select="count(ns1:ПериодДосрочноПоСтарости)"/>
                                    <tr>
                                        <xsl:choose>
                                            <xsl:when test="$cntPeriods > 1">
                                                <td rowspan="{$cntPeriods}">
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template> - 
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template>
                                                    <xsl:if test="ns1:Квартал">
                                                        (<xsl:for-each select="ns1:Квартал">
                                                            <xsl:if test="position() > 1">, </xsl:if><xsl:choose>
                                                                <xsl:when test="text() = '1'">I квартал</xsl:when>
                                                                <xsl:when test="text() = '2'">II квартал</xsl:when>
                                                                <xsl:when test="text() = '3'">III квартал</xsl:when>
                                                                <xsl:when test="text() = '4'">IV квартал</xsl:when>
                                                                <xsl:otherwise>год</xsl:otherwise>
                                                            </xsl:choose>
                                                        </xsl:for-each>)
                                                    </xsl:if>
                                                </td>
                                                <td class="afAlignRight" rowspan="{$cntPeriods}">
                                                    <xsl:value-of select="ns1:СуммаВыплат"/>
                                                </td>
                                                <td class="afAlignRight" rowspan="{$cntPeriods}">
                                                    <xsl:value-of select="ns1:НачисленоСВ"/>
                                                </td>
                                                <xsl:if test="position() = 1">
                                                    <td class="afCenter" rowspan="{$cntInsurers}">
                                                        <xsl:value-of select="../ТПУ:ИПК"/>
                                                    </td>
                                                </xsl:if>
                                                <td class="afCenter" rowspan="{$cntPeriods}">
                                                    <xsl:choose>
                                                        <xsl:when test="ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                                <td>
                                                    <xsl:value-of select="ns1:ПериодДосрочноПоСтарости[1]/ns1:Основание"/>
                                                </td>
                                                <td class="afCenter">
                                                    <xsl:choose>
                                                        <xsl:when test="ns1:ПериодДосрочноПоСтарости[1]/ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ns1:ПериодДосрочноПоСтарости[1]/ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                                <td class="afCenter" rowspan="{$cntPeriods}">                                                    
                                                    <xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
                                                </td>
                                            </xsl:when>
                                            <xsl:otherwise>
                                                <td>
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template> - 
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template>
                                                    <xsl:if test="ns1:Квартал">
                                                        (<xsl:for-each select="ns1:Квартал">                                                            
                                                            <xsl:if test="position() > 1">, </xsl:if><xsl:choose>
                                                                <xsl:when test="text() = '1'">I квартал</xsl:when>
                                                                <xsl:when test="text() = '2'">II квартал</xsl:when>
                                                                <xsl:when test="text() = '3'">III квартал</xsl:when>
                                                                <xsl:when test="text() = '4'">IV квартал</xsl:when>
                                                                <xsl:otherwise>год</xsl:otherwise>
                                                            </xsl:choose>
                                                        </xsl:for-each>)
                                                    </xsl:if>
                                                </td>
                                                <td class="afAlignRight">
                                                    <xsl:value-of select="ns1:СуммаВыплат"/>
                                                </td>
                                                <td class="afAlignRight">
                                                    <xsl:value-of select="ns1:НачисленоСВ"/>
                                                </td>
                                                <xsl:if test="position() = 1">
                                                    <td class="afCenter" rowspan="{$cntInsurers}">
                                                        <xsl:value-of select="../ТПУ:ИПК"/>
                                                    </td>
                                                </xsl:if>
                                                <td class="afCenter">
                                                    <xsl:choose>
                                                        <xsl:when test="ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                                <td>
                                                    <xsl:choose>
                                                        <xsl:when test="ns1:ПериодДосрочноПоСтарости">
                                                            <xsl:value-of select="ns1:ПериодДосрочноПоСтарости/ns1:Основание"/>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                                <td class="afCenter">
                                                    <xsl:choose>
                                                        <xsl:when test="ns1:ПериодДосрочноПоСтарости/ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ns1:ПериодДосрочноПоСтарости/ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                                <td class="afCenter">                                                    
                                                    <xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
                                                </td>
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </tr>
                                    <xsl:if test="$cntPeriods > 1">
                                        <xsl:for-each select="ns1:ПериодДосрочноПоСтарости[position() > 1]">
                                            <tr>
                                                <td>
                                                    <xsl:value-of select="ns1:Основание"/>
                                                </td>
                                                <td class="afCenter">
                                                    <xsl:choose>
                                                        <xsl:when test="ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                            </tr>
                                        </xsl:for-each>
                                    </xsl:if>
                                </xsl:for-each>
                            </xsl:if>
                            
                            <xsl:if test="count(ns1:ИнойПериод) > 0">
                                <xsl:for-each select="ns1:ИнойПериод">
                                    <tr>
                                        <td>
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                                <xsl:with-param name="pNoUnderline" select="1" />
                                            </xsl:call-template> - 
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                                <xsl:with-param name="pNoUnderline" select="1" />
                                            </xsl:call-template>
                                        </td>
                                        <td class="afCenter">X</td>
                                        <td class="afCenter">X</td>
                                        <td class="afCenter">
                                            <xsl:value-of select="ТПУ:ИПК"/>
                                        </td>
                                        <td class="afCenter">
                                            <xsl:call-template name="DurationStr">
                                                <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                            </xsl:call-template>
                                        </td>
                                        <td class="afCenter">X</td>
                                        <td class="afCenter">X</td>
                                        <td class="afCenter">
                                            <xsl:value-of select="УТ:Наименование"/>
                                        </td>
                                    </tr>
                                </xsl:for-each>
                            </xsl:if>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                        <tr>
                            <td>&#160;</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
                <tr>
                    <td>календарный год, в том числе суммы за</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК[ns1:ЗаТекущийГод]">
                        <xsl:variable name="cntAllData" select="count(/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК/ns1:ЗаТекущийГод/ns1:ЗаКвартал/ns1:Данные)"/>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:СведенияИПК/ns1:ЗаТекущийГод/ns1:ЗаКвартал">
                            <xsl:variable name="pos" select="position()"/>
                            <xsl:variable name="cntData" select="count(ns1:Данные)"/>
                            <xsl:for-each select="ns1:Данные">
                                <xsl:choose>
                                    <xsl:when test="position() = 1">
                                        <tr>
                                            <td rowspan="{$cntData}">
                                                <xsl:choose>
                                                    <xsl:when test="../ns1:Квартал[text() = '0']">
                                                        20<span class="afUnderline"><xsl:value-of select="substring(string(../../ns1:Год), 3)"/></span> год
                                                    </xsl:when>
                                                    <xsl:otherwise>
                                                        <xsl:choose>
                                                            <xsl:when test="../ns1:Квартал[text() = '1']">I</xsl:when>
                                                            <xsl:when test="../ns1:Квартал[text() = '2']">II</xsl:when>
                                                            <xsl:when test="../ns1:Квартал[text() = '3']">III</xsl:when>
                                                            <xsl:when test="../ns1:Квартал[text() = '4']">IV</xsl:when>
                                                        </xsl:choose> квартал 20<span class="afValue afUnderline"><xsl:value-of select="substring(string(../../ns1:Год), 3)"/></span> года        
                                                    </xsl:otherwise>
                                                </xsl:choose>                                                
                                            </td>
                                            <td class="afAlignRight">
                                                <xsl:value-of select="ns1:СуммаВыплат"/>
                                            </td>
                                            <td class="afAlignRight">
                                                <xsl:value-of select="ns1:НачисленоСВ"/>
                                            </td>
                                            <xsl:if test="$pos = 1">
                                                <td class="afCenter" rowspan="{$cntAllData}">
                                                    <xsl:value-of select="../../ТПУ:ИПК"/>
                                                </td>
                                            </xsl:if>
                                            <td class="afCenter" rowspan="{$cntData}">X</td>
                                            <td class="afCenter" rowspan="{$cntData}">X</td>
                                            <td class="afCenter" rowspan="{$cntData}">X</td>
                                            <td class="afCenter">                                            
                                                <xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
                                            </td>
                                        </tr>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <tr>
                                            <td class="afAlignRight">
                                                <xsl:value-of select="ns1:СуммаВыплат"/>
                                            </td>
                                            <td class="afAlignRight">
                                                <xsl:value-of select="ns1:НачисленоСВ"/>
                                            </td>
                                            <td class="afCenter">                                            
                                                <xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
                                            </td>
                                        </tr>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <!-- Сведений за текущий год нет, поэтому год определяем из даты формирования выписки -->
                        <xsl:variable name="year" select="substring(/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Дата, 1,4)"/>
                        <tr>
                            <td>I квартал <xsl:value-of select="$year"/> года</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td rowspan="4">&#160;</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td>&#160;</td>
                        </tr>
                        <tr>
                            <td>II квартал <xsl:value-of select="$year"/> года</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td>&#160;</td>
                        </tr>
                        <tr>
                            <td>III квартал <xsl:value-of select="$year"/> года</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td>&#160;</td>
                        </tr>
                        <tr>
                            <td>IV квартал <xsl:value-of select="$year"/> года</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td class="afCenter">X</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
                </tbody>
            </table>
                        
            <p class="afInterval" />
            <p class="afParagraph">2. Сведения, на основании которых рассчитана величина ИПК за периоды до 2015 года:</p>
            <p class="afParagraph">
             2.1 среднемесячный заработок за 2000-2001 годы
             <xsl:call-template name="Sum2RubKop">
                 <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:CреднемесячныйЗаработок" />
             </xsl:call-template>;
            </p>
            <p class="afParagraph">
             2.2 общий стаж до 2002 года
             <span class="afValue afUnderline">
                 <xsl:choose>
                     <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:ОбщийСтаж">
                         <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:ОбщийСтаж/ТПУ:ВсеГоды" />
                     </xsl:when>
                     <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                 </xsl:choose>
             </span> лет
             <span class="afValue afUnderline">
                 <xsl:choose>
                     <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:ОбщийСтаж">
                         <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:ОбщийСтаж/ТПУ:ВсеМесяцы" />
                     </xsl:when>
                     <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                 </xsl:choose>
             </span> месяцев
             <span class="afValue afUnderline">
                 <xsl:choose>
                     <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:ОбщийСтаж">
                         <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:ОбщийСтаж/ТПУ:ВсеДни" />
                     </xsl:when>
                     <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                 </xsl:choose>
             </span> дней;
            </p>
            <div class="afNoBreakInside">
            <p class="afParagraph">2.3. информация, на основании которой рассчитаны данные, указанные в подпункте 2.1 настоящего пункта:</p>
            <table class="afTable afSmallSize afTable100">
                <thead>                
                    <tr>
                        <td class="afCenter">Работодатель</td>
                        <td class="afCenter">Календарный год</td>
                        <td class="afCenter">Сведения о заработке (вознаграждении), доходе, учитываемые при назначении страховой пенсии<span class="afSup">4</span></td>
                    </tr>
                </thead>
                <tbody>
             <xsl:choose>
                 <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:РасчетнаяИнформацияПоЗаработку">
                     <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:РасчетнаяИнформацияПоЗаработку">
                         <tr>
                             <td>                                    
                                 <xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
                             </td>
                             <td>
                                 <xsl:value-of select="ns1:Год"/>
                             </td>
                             <td class="afAlignRight">
                                 <xsl:value-of select="ns1:Заработок"/>
                             </td>
                         </tr>
                     </xsl:for-each>
                 </xsl:when>
                 <xsl:otherwise>
                     <tr>
                        <td>&#160;</td>
                        <td>&#160;</td>
                        <td>&#160;</td>
                     </tr>
                     <tr>
                         <td>&#160;</td>
                         <td>&#160;</td>
                         <td>&#160;</td>
                     </tr>
                 </xsl:otherwise>
             </xsl:choose>
                </tbody>
            </table>
            </div>
            
            <div class="afNoBreakInside">
            <p class="afParagraph">2.4. информация, на основании которой рассчитаны данные, указанные в подпункте 2.2 настоящего пункта:</p>
            <table class="afTable afSmallSize afTable100">
                <thead>
                    <tr class="afCenter">
                        <td rowspan="2">Работодатель / наименование иного периода</td>
                        <td rowspan="2">Период работы (для застрахованных лиц из числа самозанятого населения отражается период осуществления предпринимательской деятельности)</td>
                        <td rowspan="2">Продолжительность периодов работы, иных периодов (лет, месяцев, дней)</td>
                        <td colspan="2">Сведения о периодах работы, учитываемых для целей досрочного назначения страховой пенсии по старости</td>
                    </tr>
                    <tr>
                        <td class="afCenter">основание для досрочного назначения страховой пенсии по старости<span class="afSup">2</span></td>
                        <td class="afCenter">продолжительность (лет, месяцев, дней)</td>
                    </tr>
                </thead>
                <tbody>
                <xsl:choose>
                 <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:РасчетнаяИнформацияПоСтажу">
                     <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:До2002/ns1:РасчетнаяИнформацияПоСтажу">
                         <xsl:variable name="cntPeriods">
                             <xsl:call-template name="countPeriods">
                                 <xsl:with-param name="pInsurers" select="." />
                                 <xsl:with-param name="pPosition" select="1" />
                                 <xsl:with-param name="pCurrentSumm" select="0" />
                             </xsl:call-template>
                         </xsl:variable>
                         <tr>
                             <td rowspan="{$cntPeriods}">
                                 <xsl:choose>
                                     <xsl:when test="ns1:Работодатель">                                            
                                         <xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
                                     </xsl:when>
                                     <xsl:otherwise>
                                         <xsl:value-of select="ns1:НаименованиеИногоПериода"/>
                                     </xsl:otherwise>
                                 </xsl:choose>
                             </td>
                             <td class="afCenter" rowspan="{$cntPeriods}">
                                 <xsl:call-template name="Date2GOST">
                                     <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                     <xsl:with-param name="pNoUnderline" select="1" />
                                 </xsl:call-template> - 
                                 <xsl:call-template name="Date2GOST">
                                     <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                     <xsl:with-param name="pNoUnderline" select="1" />
                                 </xsl:call-template>
                             </td>
                             <td class="afCenter" rowspan="{$cntPeriods}">
                                 <xsl:call-template name="DurationStr">
                                     <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                 </xsl:call-template>
                             </td>
                             <td>
                                 <xsl:choose>
                                     <xsl:when test="count(ns1:ПериодДосрочноПоСтарости) > 0">
                                         <xsl:value-of select="ns1:ПериодДосрочноПоСтарости[1]/ns1:Основание"/>
                                     </xsl:when>
                                     <xsl:otherwise>&#160;</xsl:otherwise>
                                 </xsl:choose>
                             </td>
                             <td class="afCenter">
                                 <xsl:choose>
                                     <xsl:when test="count(ns1:ПериодДосрочноПоСтарости) > 0">
                                         <xsl:choose>
                                             <xsl:when test="ns1:ПериодДосрочноПоСтарости[1]/ТПУ:Стаж">
                                                 <xsl:call-template name="DurationStr">
                                                     <xsl:with-param name="pDuration" select="ns1:ПериодДосрочноПоСтарости[1]/ТПУ:Стаж"/>
                                                 </xsl:call-template>
                                             </xsl:when>
                                             <xsl:otherwise>&#160;</xsl:otherwise>
                                         </xsl:choose>
                                     </xsl:when>
                                     <xsl:otherwise>&#160;</xsl:otherwise>
                                 </xsl:choose>
                             </td>
                         </tr>
                         <xsl:if test="$cntPeriods > 1">
                             <xsl:for-each select="ns1:ПериодДосрочноПоСтарости[position() > 1]">
                                 <tr>
                                     <td>
                                         <xsl:value-of select="ns1:Основание"/>
                                     </td>
                                     <td class="afCenter">
                                         <xsl:choose>
                                             <xsl:when test="ТПУ:Стаж">
                                                 <xsl:call-template name="DurationStr">
                                                     <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                                 </xsl:call-template>
                                             </xsl:when>
                                             <xsl:otherwise>&#160;</xsl:otherwise>
                                         </xsl:choose>
                                     </td>
                                 </tr>
                             </xsl:for-each>
                         </xsl:if>
                     </xsl:for-each>
                 </xsl:when>
                 <xsl:otherwise>
                     <tr>
                        <td>&#160;</td>
                        <td>&#160;</td>
                        <td>&#160;</td>
                        <td>&#160;</td>
                        <td>&#160;</td>
                     </tr>
                     <tr>
                         <td>&#160;</td>
                         <td>&#160;</td>
                         <td>&#160;</td>
                         <td>&#160;</td>
                         <td>&#160;</td>
                     </tr>
                 </xsl:otherwise>
             </xsl:choose>
                </tbody>
            </table>
            </div>
            <p class="afParagraph">2.5. расчетный пенсионный капитал, сформированный из страховых взносов за 2002-2014 годы (с учетом индексаций расчетного пенсионного
             капитала) -            
             <xsl:call-template name="Sum2RubKop">
                 <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:РПК/ns1:Сумма" />
             </xsl:call-template>                     
            </p>
            
            <table class="afTable afSmallSize afTable100 afNoBreakInside">
                <thead>
                    <tr class="afCenter">
                         <td rowspan="2">Работодатель / наименование иного периода</td>
                         <td rowspan="2">Период работы (для застрахованных лиц из числа самозанятого населения отражается период осуществления предпринимательской деятельности, за период 2002 – 2009 гг. – период постановки на регистрационный учет)</td>
                         <td rowspan="2">Сумма страховых взносов, руб. коп.</td>
                         <td rowspan="2">Продолжительность периодов работы, иных периодов (лет, месяцев, дней)</td>
                         <td colspan="2">Сведения о периодах работы, учитываемых для целей досрочного назначения страховой пенсии по старости</td>
                     </tr>
                     <tr>
                         <td class="afCenter">основание для досрочного назначения страховой пенсии по старости<span class="afSup">2</span></td>
                         <td class="afCenter">продолжительность (лет, месяцев, дней)</td>
                     </tr>
                </thead>
                <tbody>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:РПК/ns1:РасчетнаяИнформация">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РасчетИПКДо2015/ns1:РПК/ns1:РасчетнаяИнформация">
                                <xsl:variable name="cntAllPeriods">
                                    <xsl:call-template name="countPeriods">
                                        <xsl:with-param name="pInsurers" select="ns1:ДанныеПоПериоду" />
                                        <xsl:with-param name="pPosition" select="1" />
                                        <xsl:with-param name="pCurrentSumm" select="0" />
                                    </xsl:call-template>
                                </xsl:variable>
                                <xsl:for-each select="ns1:ДанныеПоПериоду">
                                    <xsl:variable name="cntPeriods" select="count(ns1:ПериодДосрочноПоСтарости)"/>
                                    <tr>
                                        <xsl:choose>
                                            <xsl:when test="$cntPeriods > 1">
                                                <xsl:if test="position() = 1">
                                                    <td rowspan="{$cntAllPeriods}">
                                                        <xsl:choose>
                                                            <xsl:when test="../ns1:Работодатель">                                                            
                                                                <xsl:value-of select="../ns1:Работодатель/УТ:Наименование"/>
                                                            </xsl:when>
                                                            <xsl:otherwise>
                                                                <xsl:value-of select="../ns1:НаименованиеИногоПериода"/>
                                                            </xsl:otherwise>
                                                        </xsl:choose>
                                                    </td>
                                                </xsl:if>
                                                <td class="afCenter" rowspan="{$cntPeriods}">
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template> - 
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template>
                                                </td>
                                                <td class="afAlignRight" rowspan="{$cntPeriods}">
                                                    <xsl:value-of select="ns1:СуммаСВ"/>
                                                </td>
                                                <td class="afCenter" rowspan="{$cntPeriods}">
                                                    <xsl:call-template name="DurationStr">
                                                        <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                                    </xsl:call-template>
                                                </td>
                                                <td >
                                                    <xsl:value-of select="ns1:ПериодДосрочноПоСтарости[1]/ns1:Основание"/>
                                                </td>
                                                <td class="afCenter">
                                                    <xsl:choose>
                                                        <xsl:when test="ns1:ПериодДосрочноПоСтарости[1]/ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ns1:ПериодДосрочноПоСтарости[1]/ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                            </xsl:when>
                                            <xsl:otherwise>
                                                <xsl:if test="position() = 1">
                                                    <td rowspan="{$cntAllPeriods}">
                                                        <xsl:choose>
                                                            <xsl:when test="../ns1:Работодатель">                                                            
                                                                <xsl:value-of select="../ns1:Работодатель/УТ:Наименование"/>
                                                            </xsl:when>
                                                            <xsl:otherwise>
                                                                <xsl:value-of select="../ns1:НаименованиеИногоПериода"/>
                                                            </xsl:otherwise>
                                                        </xsl:choose>
                                                    </td>
                                                </xsl:if>
                                                <td class="afCenter">
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template> - 
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                                        <xsl:with-param name="pNoUnderline" select="1" />
                                                    </xsl:call-template>
                                                </td>
                                                <td class="afAlignRight">
                                                    <xsl:value-of select="ns1:СуммаСВ"/>
                                                </td>
                                                <td class="afCenter">
                                                    <xsl:call-template name="DurationStr">
                                                        <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                                    </xsl:call-template>
                                                </td>
                                                <td>
                                                    <xsl:choose>
                                                        <xsl:when test="ns1:ПериодДосрочноПоСтарости">
                                                            <xsl:value-of select="ns1:ПериодДосрочноПоСтарости/ns1:Основание"/>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                                <td class="afCenter">
                                                    <xsl:choose>
                                                        <xsl:when test="ns1:ПериодДосрочноПоСтарости/ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ns1:ПериодДосрочноПоСтарости/ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </tr>
                                    <xsl:if test="$cntPeriods > 1">
                                        <xsl:for-each select="ns1:ПериодДосрочноПоСтарости[position() > 1]">
                                            <tr>
                                                <td>
                                                    <xsl:value-of select="ns1:Основание"/>
                                                </td>
                                                <td class="afCenter">
                                                    <xsl:choose>
                                                        <xsl:when test="ТПУ:Стаж">
                                                            <xsl:call-template name="DurationStr">
                                                                <xsl:with-param name="pDuration" select="ТПУ:Стаж"/>
                                                            </xsl:call-template>
                                                        </xsl:when>
                                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                                    </xsl:choose>
                                                </td>
                                            </tr>
                                        </xsl:for-each>
                                    </xsl:if>
                                </xsl:for-each>
                            </xsl:for-each>
                        </xsl:when>
                        <xsl:otherwise>
                            <tr>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                            </tr>
                            <tr>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                            </tr>
                        </xsl:otherwise>
                    </xsl:choose>
                </tbody>
            </table>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР">
                <p class="afInterval" />
                <p class="afParagraph">3. Страховщиком с
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ДатаС" />
                    </xsl:call-template>
                    является Пенсионный фонд Российской Федерации
                </p>                
                <p class="afSubscript">
                    (для получателя выплаты за счет средств пенсионных накоплений (накопительной пенсии, срочной пенсионной выплаты), застрахованного лица, которому осуществлена
                    единовременная выплата за счет средств пенсионных накоплений, указываются данные, не учтенные при установлении такой выплаты)
                </p>
                <div class="afRow">
                    <div class="afC afMarginLeft50">Средства инвестируются в</div>
                    <div class="afCol-1-3">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:УК">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:УК"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afSubscript afCenter">наименование управляющей компании (инвестиционного портфеля)</p>
                    </div>
                </div>
                
                <p class="afParagraph">Сведения о сумме средств пенсионных накоплений:</p>
                <p class="afParagraph">сумма средств пенсионных накоплений застрахованного лица, гарантируемая Агентством по страхованию вкладов при наступлении гарантийного
                    случая<span class="afSup">5</span> в отношении средств пенсионных накоплений, учтенных на индивидуальном лицевом счете застрахованного лица:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:УчтеноНаИЛС/ns1:Итого" />
                    </xsl:call-template>     
                </p>               
                <p class="afParagraph">в том числе:</p>
                <p class="afParagraph">
                    сумма страховых взносов на финансирование накопительной пенсии:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:УчтеноНаИЛС/ns1:ОПС" />
                    </xsl:call-template>
                </p>
                <p class="afParagraph">
                    средства (часть средств) материнского (семейного) капитала:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:УчтеноНаИЛС/ns1:МСК" />
                    </xsl:call-template>                    
                </p>
                <p class="afParagraph">сумма дополнительных страховых взносов на накопительную пенсию, сумма взносов работодателя в
                    пользу застрахованного лица и сумма взносов на софинансирование формирования пенсионных накоплений:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:УчтеноНаИЛС/ns1:ДСВ" />
                    </xsl:call-template>
                </p>
                
                <p class="afParagraph">сумма средств пенсионных накоплений с учетом результата их инвестирования (временного размещения до отражения в специальной части
                    индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ПенсионныеНакопления/ns1:Итого" />
                    </xsl:call-template>,                     
                </p>
                <p class="afParagraph">в том числе:</p>
                <p class="afParagraph">сумма страховых взносов на финансирование накопительной пенсии с учетом результата их инвестирования (временного размещения
                    до отражения в специальной части индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ПенсионныеНакопления/ns1:ОПС" />
                    </xsl:call-template>;                    
                </p>
                <p class="afParagraph">средства (часть средств) материнского (семейного) капитала с учетом результата их инвестирования:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ПенсионныеНакопления/ns1:МСК" />
                    </xsl:call-template>;
                </p>
                <p class="afParagraph afJustify">дополнительные страховые взносы на накопительную пенсию, взносы работодателя и сумма софинансирования пенсионных накоплений
                    с учетом результата их инвестирования (временного размещения до отражения в специальной части индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ПенсионныеНакопления/ns1:ДСВ" />
                    </xsl:call-template>
                </p>
                
                <p class="afParagraph">результаты инвестирования средств пенсионных накоплений (временного размещения средств пенсионных накоплений в период до отражения их в
                    специальной части индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:Инвестирование/ns1:Итого" />
                    </xsl:call-template>,
                </p>
                <p class="afParagraph">в том числе:</p>
                <p class="afParagraph afJustify">результат инвестирования суммы страховых взносов на финансирование накопительной пенсии (временного размещения в период до
                    отражения в специальной части индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:Инвестирование/ns1:ОПС" />
                    </xsl:call-template>;
                </p>
                <p class="afParagraph">результат инвестирования средств (части средств) материнского (семейного) капитала:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:Инвестирование/ns1:МСК" />
                    </xsl:call-template>;
                </p>
                <p class="afParagraph">результат инвестирования дополнительных страховых взносов на накопительную пенсию, взносов работодателя (временного
                    размещения средств пенсионных накоплений в период до отражения их в специальной части индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:Инвестирование/ns1:ДСВ" />
                    </xsl:call-template>
                </p>
                
                <p class="afParagraph">сумма гарантийного восполнения (возмещения) при наступлении гарантийного случая<span class="afSup">6</span> в отношении средств пенсионных
                    накоплений, учтенных на индивидуальном лицевом счете застрахованного лица:</p>
                <p class="afParagraph">сумма гарантийного восполнения, в том числе в текущем календарном году:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:СуммаПоГарантии/ns1:Восполнение" />
                    </xsl:call-template>
                </p>
                <p class="afParagraph">сумма гарантийного возмещения, в том числе в текущем календарном году:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:СуммаПоГарантии/ns1:Возмещение" />
                    </xsl:call-template>
                </p>
                                
                <p class="afParagraph">информация о дополнительных страховых взносах на накопительную пенсию, в том числе поступивших в рамках Программы государственного
                    софинансирования пенсионных накоплений<span class="afSup">7</span>:</p>
                <table class="afTable afSmallSize afTable100 afNoBreakInside"> 
                    <thead>
                        <tr class="afCenter">
                            <td>Год</td>
                            <td>Дополнительные страховые взносы на накопительную пенсию застрахованного лица, руб., коп.</td>
                            <td>Суммы государственного софинансирования<span class="afSup">7</span>, руб., коп.</td>
                            <td>Взносы работодателя, руб., коп.</td>
                        </tr>
                    </thead>
                    <tbody>                        
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ДСВ">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ДСВ">
                                <tr>
                                    <td class="afCenter">
                                        <xsl:value-of select="ns1:Год"/>
                                    </td>
                                    <td class="afAlignRight">
                                        <xsl:value-of select="ns1:ВзносыЗЛ"/>
                                    </td>
                                    <td class="afAlignRight">
                                        <xsl:value-of select="ns1:Софин"/>
                                    </td>
                                    <td class="afAlignRight">
                                        <xsl:value-of select="ns1:ВзносыРаботодателя"/>
                                    </td>
                                </tr>
                            </xsl:for-each>        
                        </xsl:when>
                        <xsl:otherwise>
                            <tr>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                            </tr>
                        </xsl:otherwise>
                    </xsl:choose>
                    </tbody>
                </table>
                                
                <p class="afParagraph">сумма средств пенсионных накоплений, подлежащих отражению в специальной части индивидуального лицевого счета застрахованного лица каждые
                    пять лет в соответствии со статьей 10.1 Федерального закона от 24 июля 2002 г. № 111-ФЗ «Об инвестировании средств для финансирования накопительной пенсии в
                    Российской Федерации»<span class="afSup">8</span> (с разбивкой по периодам):</p>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:ПятилетняяФиксация">
                    <p class="afParagraph">сумма средств пенсионных накоплений, отраженных в специальной части индивидуального лицевого счета, по состоянию на 31
                        декабря
                        <span class="afValue afUnderline"><xsl:value-of select="ns1:Год"/></span> года (дата отражения суммы
                        <xsl:call-template name="fiveYearStr">
                            <xsl:with-param name="position" select="position()" />
                        </xsl:call-template>
                        пятилетней фиксации средств пенсионных накоплений):
                        <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="ns1:Сумма" />
                        </xsl:call-template><xsl:if test="position() != last()">,</xsl:if>
                    </p>
                </xsl:for-each>
                
                <p class="afParagraph">сумма средств пенсионных накоплений, отраженных в специальной части индивидуального лицевого счета застрахованного лица,
                    по состоянию на 31 декабря 2014 года в соответствии с частью 7.1 статьи 11 Федерального закона от 28 декабря 2013 г.  № 410-ФЗ «О внесении изменений в
                    Федеральный закон «О негосударственных пенсионных фондах» и отдельные законодательные акты Российской Федерации»<span class="afSup">9</span>:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:СуммаНаКонец2014" />
                    </xsl:call-template>
                </p>
                
                <p class="afParagraph">размер средств пенсионных накоплений, подлежащих передаче при досрочном переходе застрахованного лица из Пенсионного
                    фонда Российской Федерации в негосударственный пенсионный фонд, в случае подачи Вами в текущем году заявления о досрочном переходе в негосударственный
                    пенсионный фонд:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:РазмерДляПередачи" />
                    </xsl:call-template>
                </p>
                
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:СуммаДохода">
                        <p class="afParagraph">сумма дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче в случае удовлетворения заявления застрахованного лица о досрочном переходе в Пенсионный фонд Российской Федерации, в негосударственный пенсионный фонд или из негосударственного пенсионного фонда в другой негосударственный пенсионный фонд по состоянию на дату формирования заявления в соответствии с законодательством Российской Федерации:
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:СуммаДохода" />
                            </xsl:call-template>
                        </p>  
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:СуммаУбытка">
                        <p class="afParagraph">сумма убытка, не подлежащего гарантийному восполнению в случае удовлетворения заявления застрахованного лица о досрочном переходе в Пенсионный фонд Российской Федерации, в негосударственный пенсионный фонд или из негосударственного пенсионного фонда в другой негосударственный пенсионный фонд по состоянию на дату формирования заявления в соответствии с законодательством Российской Федерации: 
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:ПФР/ns1:СуммаУбытка" />
                            </xsl:call-template>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afParagraph">Данные о сумме дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче, или о сумме убытка, не подлежащего гарантийному восполнению в случае удовлетворения заявления застрахованного лица о досрочном переходе,отсутствуют.</p>
                    </xsl:otherwise>
                </xsl:choose>               
                
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ">
                <p class="afInterval" />
                <p class="afParagraph">
                    4. Страховщиком с <span class="afValue">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:ДатаС" />
                        </xsl:call-template>
                    </span>  
                    является:
                </p>
               
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:Наименование" />
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afSubscript afCenter">наименование негосударственного пенсионного фонда</p>
                
                <p class="afInterval" />
                <p class="afParagraph">Сведения о сумме средств пенсионных накоплений:</p>
                <p class="afParagraph">cумма средств пенсионных накоплений застрахованного лица, гарантируемая Агентством по страхованию вкладов при наступлении гарантийного
                    случая<span class="afSup">5</span> в отношении средств пенсионных накоплений, учтенных на индивидуальном лицевом счете застрахованного лица
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:УчтеноНаИЛС/ns1:Итого" />
                    </xsl:call-template>, 
                </p>
                <p class="afParagraph">в том числе:</p>
                <p class="afParagraph">
                    сумма страховых взносов на финансирование накопительной пенсии:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:УчтеноНаИЛС/ns1:ОПС" />
                    </xsl:call-template>
                </p>
                <p class="afParagraph">
                    средства (часть средств) материнского (семейного) капитала:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:УчтеноНаИЛС/ns1:МСК" />
                    </xsl:call-template>
                </p>
                <p class="afParagraph">сумма дополнительных страховых взносов на накопительную пенсию, сумма взносов работодателя и сумм софинансирования
                    пенсионных накоплений:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:УчтеноНаИЛС/ns1:ДСВ" />
                    </xsl:call-template>
                </p>
                
                <p class="afParagraph">сумма средств пенсионных накоплений с учетом результата их инвестирования (временного размещения до отражения в специальной части индивидуального лицевого счета): 
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:ПенсионныеНакопления/ns1:Итого" />
                    </xsl:call-template>,:
                </p>
                <p class="afParagraph">в том числе:</p>
                <p class="afParagraph">
                    сумма страховых взносов на финансирование накопительной пенсии с учетом результата их инвестирования (временного размещения до отражения в специальной части
                    индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:ПенсионныеНакопления/ns1:ОПС" />
                    </xsl:call-template>
                </p>
                <p class="afParagraph">
                    средства (часть средств) материнского (семейного) капитала с учетом результата их инвестирования:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:ПенсионныеНакопления/ns1:МСК" />
                    </xsl:call-template>
                </p>
                <p class="afParagraph">дополнительные страховые взносы на накопительную пенсию, взносы работодателя и сумма софинансирования пенсионных накоплений
                    с учетом результата их инвестирования (временного размещения до отражения в специальной части индивидуального лицевого счета):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:ПенсионныеНакопления/ns1:ДСВ" />
                    </xsl:call-template>
                </p>
                
                <p class="afParagraph">сумма гарантийного восполнения (возмещения) при наступлении гарантийного случая 6 в отношении средств пенсионных накоплений, учтенных на индивидуальном лицевом счете застрахованного лица:</p>
                <p class="afParagraph">сумма гарантийного восполнения, в том числе в текущем календарном году:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:СуммаПоГарантии/ns1:Восполнение" />
                    </xsl:call-template>
                </p>
                <p class="afParagraph">сумма гарантийного возмещения, в том числе в текущем календарном году:
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:СуммаПоГарантии/ns1:Возмещение" />
                    </xsl:call-template>
                </p>
                
                <p class="afParagraph">информация о дополнительных страховых взносах на накопительную пенсию, в том числе поступивших в рамках Программы государственного
                    софинансирования пенсионных накоплений<span class="afSup">7</span>:</p>
                <table class="afTable afSmallSize afTable100 afNoBreakInside"> 
                    <thead>
                        <tr>
                            <td class="afCenter">Год</td>
                            <td class="afCenter">Дополнительные страховые взносы на накопительную пенсию застрахованного лица, руб., коп.</td>
                            <td class="afCenter">Суммы государственного софинансирования<span class="afSup">7</span>, руб., коп.</td>
                            <td class="afCenter">Взносы работодателя, руб., коп. </td>
                        </tr>
                    </thead>
                    <tbody>                        
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:ДСВ">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:ДСВ">
                                <tr>
                                    <td class="afValue afCenter">
                                        <xsl:value-of select="ns1:Год"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:ВзносыЗЛ"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:Софин"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:ВзносыРаботодателя"/>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </xsl:when>
                        <xsl:otherwise>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </xsl:otherwise>
                    </xsl:choose>
                    </tbody>
                </table>
                
                <p class="afParagraph">фактическую сумму средств пенсионных накоплений можно узнать в выбранном застрахованным лицом </p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:Наименование" />                  
                </p>
                <p class="afSubscript afCenter">наименование негосударственного пенсионного фонда</p>
                
                <p class="afParagraph">Пенсионным фондом Российской Федерации при передаче средств пенсионных накоплений в негосударственный пенсионный фонд
                    произведено удержание результата инвестирования средств пенсионных накоплений в сумме
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:СуммаУдержания" />
                    </xsl:call-template>
                    в соответствии со статьей 34.1 Федерального закона от 24 июля 2002 г. № 111-ФЗ «Об инвестировании средств для финансирования накопительной пенсии в Российской
                    Федерации»<span class="afSup">8</span>.
                </p>
                
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:СуммаДохода">
                        <p class="afParagraph">Сумма дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче в случае удовлетворения
                            заявления застрахованного лица о досрочном переходе по</p>
                        <div class="afRow">
                            <div class="afC">информации, предоставленной</div>
                            <div class="afCol-2-3">
                                <p class="afValue afCenter afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:Наименование" />
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afSubscript afCenter">(наименование негосударственного пенсионного фонда)</p>
                            </div>
                        </div>
                        <p class="afJustify afMarginLeft50">по состоянию на дату формирования заявления, в соответствии с законодательством Российской Федерации составляет:
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:СуммаДохода" />
                            </xsl:call-template>
                        </p>   
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:СуммаУбытка">
                        <p class="afParagraph">Сумма убытка, не подлежащего гарантийному восполнению в случае удовлетворения заявления застрахованного лица о досрочном
                            переходе, по информации, предоставленной</p>
                        <p class="afValue afCenter afUnderlinedBlock">                   
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:Наименование" />                    
                        </p>
                        <p class="afSubscript afCenter">(наименование негосударственного пенсионного фонда)</p>
                        
                        <p class="afParagraph">по состоянию на дату формирования заявления, в соответствии с законодательством Российской Федерации составляет:
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:НПФ/ns1:СуммаУбытка" />
                            </xsl:call-template>
                        </p>   
                    </xsl:when>
                </xsl:choose>                
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия">
                <p class="afParagraph">
                    5. По состоянию на
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Дата" />
                    </xsl:call-template>
                    застрахованному лицу установлена(ы):
                </p>
                
                <div class="afRow">                        
                    <div class="afC afMarginLeft50">5.1.</div>
                    <div class="afCol-5-6">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Страховая/ns1:Вид">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Страховая/ns1:Вид" />        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                                                               
                        </p>
                        <p class="afSubscript afCenter">(вид страховой пенсии, иная пенсия, назначенная с применением Федерального закона                
                            от 28 декабря 2013 г. № 400-ФЗ)
                        </p>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">с</div>
                    <div class="afCol-1-4 ">
                        <p class="afValue afCenter afUnderlinedBlock">                                
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Страховая/ns1:ДатаС" />
                                <xsl:with-param name="pNo2000YearWhenEmpty" select="1"/>
                            </xsl:call-template>                                
                        </p>
                    </div>                    
                     <div class="afC">по</div>
                     <div class="afCol-1-4">
                         <p class="afValue afCenter afUnderlinedBlock">                                    
                             <xsl:call-template name="Date2Text">
                                 <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Страховая/ns1:ДатаПо" />
                                 <xsl:with-param name="pNo2000YearWhenEmpty" select="1"/>
                             </xsl:call-template>
                         </p>
                     </div>                    
                    <div class="afC">в размере
                        <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Страховая/ns1:Сумма" />
                        </xsl:call-template>
                    </div>
                </div>
                
                <p class="afJustify">в том числе размер фиксированной выплаты к страховой пенсии (с учетом повышений фиксированной выплаты):
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Страховая/ns1:ФВ" />
                    </xsl:call-template>
                </p>                
                
                <p class="afJustify afMarginLeft50">Размер страховой пенсии и фиксированной выплаты к страховой пенсии (с учетом повышений фиксированной выплаты),
                    выплачиваемый в период осуществления трудовой и (или) иной деятельности
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Страховая/ns1:РазмерВыплатыТруд" />
                    </xsl:call-template>
                </p>                                            
                
                 <div class="afRow">
                     <div class="afC afMarginLeft50">5.2. накопительная пенсия с</div>
                     <div class="afCol-1-4">
                         <p class="afValue afCenter afUnderlinedBlock">
                             <xsl:call-template name="Date2Text">
                                 <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Накопительная/ns1:ДатаС" />
                                 <xsl:with-param name="pNo2000YearWhenEmpty" select="1"/>
                             </xsl:call-template>                                 
                         </p>
                     </div>
                     <div class="afC">пожизненно</div>
                 </div>
                 <p class="afJustify">в размере
                     <xsl:call-template name="Sum2RubKop">
                         <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:Накопительная/ns1:Сумма" />
                     </xsl:call-template>
                 </p>                
                                
                <div class="afRow">
                    <div class="afC afMarginLeft50">5.3. срочная пенсионная выплата с</div>
                    <div class="afCol-1-4">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:СПВ/ns1:Период/ns1:С" />
                                <xsl:with-param name="pNo2000YearWhenEmpty" select="1"/>
                            </xsl:call-template>                                
                        </p>
                    </div>
                    <div class="afC">по</div>
                    <div class="afCol-1-4">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:СПВ/ns1:Период/ns1:По" />
                                <xsl:with-param name="pNo2000YearWhenEmpty" select="1"/>
                            </xsl:call-template>                                
                        </p>
                    </div>
                </div>
                <p class="afJustify">в размере
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:СПВ/ns1:Сумма" />
                    </xsl:call-template>
                </p>                
                                
                <p class="afJustify afMarginLeft50">5.4. единовременная выплата средств пенсионных накоплений в размере
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Пенсия/ns1:ЕВ" />
                    </xsl:call-template> (единовременно)
                </p> 
                <p class="afSubscript">(отражается только в случае формирования формы СЗИ-ИЛС на число месяца, в котором осуществляется единовременная выплата средств пенсионных накоплений)</p>
            </xsl:if>
            
            <div class="afNoBreakBefore afNoBreakInside">
                <p class="afInterval" />
                <div class="afRow">
                    <div class="afCol-1-2">
                        <p>Наименование должности руководителя
                           территориального органа Пенсионного
                           фонда Российской Федерации</p>
                    </div>
                </div>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РуководительТОПФР/УТ:Должность">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РуководительТОПФР/УТ:Должность"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>  
                        <p class="afCenter afSubscript">&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:РуководительТОПФР/УТ:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-2 afSubscript">(заполняется только при получении формы СЗИ-ИЛС
                        в территориальном органе Пенсионного фонда Российской Федерации)
                    </div>                   
                </div>
                <div class="afRow">
                    <div class="afCol-1-3">
                     <p class="afValue afUnderlinedBlock">
                         <xsl:call-template name="Date2GOST">
                             <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ИЛС/ns1:Дата" />
                         </xsl:call-template>
                     </p>
                     <p class="afCenter afSubscript">(дата)</p>
                    </div>
                    <div class="afCol-1-3">
                        <p class="afCenter">М.П.</p>
                    </div>
                </div>
               <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                    <xsl:call-template name="PrintSignature">
                        <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                    </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>                    
                        <xsl:call-template name="PrintSignature"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            
            <p class="afP afFootnote"><span class="afSup">1</span> Собрание законодательства Российской Федерации, 2013, № 52, ст. 6965; 2015, № 27, ст. 3964; 2016, № 1, ст. 5;  № 22, ст. 3091;  № 27, ст. 4183; № 52, ст. 7477, 7486; 2017, № 27, ст. 3931; № 51, ст. 7911; 2018, № 1, ст. 4; № 11, ст. 1591; № 27 ст. 3947; № 53, ст. 8462.</p>
            <p class="afP afFootnote"><span class="afSup">2</span> В соответствии со статьями 30, 31, 32 Федерального закона от 28 декабря 2013 г. № 400-ФЗ.</p>            
            <p class="afP afFootnote"><span class="afSup">3</span> Федеральный закон от 28 декабря 2013 г. № 400-ФЗ.</p>            
            <p class="afP afFootnote"><span class="afSup">4</span> Федеральный закон от 1 апреля 1996 г. № 27-ФЗ «Об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования» (Собрание законодательства Российской Федерации, 1996,  № 14, ст. 1401; 2001, № 44, ст. 4149; 2003, № 1, ст. 13;  2005, № 19, ст. 1755; 2007, № 30, ст. 3754; 2008, № 18, ст. 1942;  № 30, ст. 3616; 2009, № 30, ст. 3739; № 52, ст. 6454; 2010, № 31, ст. 4196;           № 49, ст. 6409; № 50, ст. 6597; 2011, № 29, ст. 4291; № 45, ст. 6335; 2011, № 49, ст. 7037, 7057, 7061; 2012, № 50, ст. 6965, 6966; 2013, № 14,              ст. 1668; № 49, ст. 6352; № 52, ст. 6986; 2014, № 11, ст. 1098; № 26, ст. 3394; № 30, ст. 4217; № 45, ст. 6155; № 49, ст. 6915; 2016, № 1, ст. 5;           № 18, ст. 2512; № 27, ст. 4183; 2017, № 1, ст. 12; 2018, № 27 ст. 3947; № 31, ст. 4857, 4858).</p>            
            <p class="afP afFootnote"><span class="afSup">5</span> В соответствии со статьей 6 Федерального закона от 28 декабря 2013 г. № 422-ФЗ «О гарантировании прав застрахованных лиц в системе обязательного пенсионного страхования Российской Федерации при формировании и инвестировании средств пенсионных накоплений, установлении и осуществлении выплат за счет средств пенсионных накоплений»  (Собрание законодательства Российской Федерации, 2013, № 52, ст. 6987; 2014, № 30, ст. 4219; 2015, № 27, ст. 4001; 2016, № 1, ст. 41; 2018, № 11, ст. 1584).</p>
            <p class="afP afFootnote"><span class="afSup">6</span> В соответствии со статьями 5 и 6 Федерального закона от 28 декабря 2013 г. № 422-ФЗ «О гарантировании прав застрахованных лиц в системе обязательного пенсионного страхования Российской Федерации при формировании и инвестировании средств пенсионных накоплений, установлении и осуществлении выплат за счет средств пенсионных накоплений».</p>            
            <p class="afP afFootnote"><span class="afSup">7</span> Федеральный закон от 30 апреля 2008 г. № 56-ФЗ «О дополнительных страховых взносах на накопительную пенсию и государственной поддержке формирования пенсионных накоплений» (Собрание законодательства Российской Федерации, 2008, № 18, ст. 1943; 2010, № 31, ст. 4196; 2011, № 29, ст. 4291; 2012, № 31, ст. 4322; 2014, № 11, ст. 1098;  № 30, ст. 4217;  № 45, ст. 6155; 2018, № 24, ст. 3405; № 53, ст. 8462).</p>            
            <p class="afP afFootnote"><span class="afSup">8</span> Собрание законодательства Российской Федерации, 2002, № 30, ст. 3028; 2011, № 49, ст. 7037;  2013, № 52, ст. 6975;  2016, № 1,        ст. 41.</p>            
            <p class="afP afFootnote"><span class="afSup">9</span> Собрание законодательства Российской Федерации, 2013,  № 52, ст. 6975; 2014, № 30, ст. 4219;  № 49, ст. 6919; 2015, № 27, ст. 3958; 2016, № 1, ст. 41.</p>                
        </div>
    </xsl:template>
    
    <xsl:template name="countPeriods">
        <xsl:param name="pInsurers" />
        <xsl:param name="pPosition" />
        <xsl:param name="pCurrentSumm" />
        
        <xsl:variable name="cntPeriods">
            <xsl:choose>
                <xsl:when test="count($pInsurers[$pPosition]/ns1:ПериодДосрочноПоСтарости) = 0">
                    <xsl:value-of select="1"/>
                </xsl:when>
                <xsl:otherwise>
                    <xsl:value-of select="count($pInsurers[$pPosition]/ns1:ПериодДосрочноПоСтарости)"/>
                </xsl:otherwise>
            </xsl:choose>
        </xsl:variable>
        
        <xsl:choose>
            <xsl:when test="$pPosition = count($pInsurers)">
                <xsl:value-of select="$pCurrentSumm + $cntPeriods"/>
            </xsl:when>
            <xsl:otherwise>
                <xsl:call-template name="countPeriods">
                    <xsl:with-param name="pInsurers" select="$pInsurers" />
                    <xsl:with-param name="pPosition" select="$pPosition + 1" />
                    <xsl:with-param name="pCurrentSumm" select="$pCurrentSumm + $cntPeriods" />
                </xsl:call-template>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="fiveYearStr">
        <xsl:param name="position" />
        <xsl:choose>
            <xsl:when test="$position = 1">первой</xsl:when>
            <xsl:when test="$position = 2">второй</xsl:when>
            <xsl:when test="$position = 3">третьей</xsl:when>
            <xsl:when test="$position = 4">четвёртой</xsl:when>
            <xsl:when test="$position = 5">пятой</xsl:when>
            <xsl:when test="$position = 6">шестой</xsl:when>
            <xsl:when test="$position = 7">седьмой</xsl:when>
            <xsl:when test="$position = 8">восьмой</xsl:when>
            <xsl:when test="$position = 9">девятой</xsl:when>
            <xsl:when test="$position = 10">десятой</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <!-- Продолжительность периода -->
    <xsl:template name="DurationStr">
        <xsl:param name="pDuration"/>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеГоды">
                <xsl:variable name="lastDigitOfYears" select="number(substring($pDuration/ТПУ:ВсеГоды,string-length($pDuration/ТПУ:ВсеГоды),1))"/>
                <xsl:choose>
                    <xsl:when test="$lastDigitOfYears &gt; 0 and $lastDigitOfYears &lt; 5 and not($pDuration/ТПУ:ВсеГоды &gt; 10 and $pDuration/ТПУ:ВсеГоды &lt; 15)">
                        <xsl:value-of select="concat($pDuration/ТПУ:ВсеГоды, ' г. ')"/>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:value-of select="concat($pDuration/ТПУ:ВсеГоды, ' лет ')"/>
                    </xsl:otherwise>
                </xsl:choose>    
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, ' лет ')"/></xsl:otherwise>
        </xsl:choose>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеМесяцы">
                <xsl:value-of select="concat($pDuration/ТПУ:ВсеМесяцы, ' мес. ')"/>
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, ' мес. ')"/></xsl:otherwise>
        </xsl:choose>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеДни">
                <xsl:value-of select="concat($pDuration/ТПУ:ВсеДни, ' дн.')"/>
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, ' дн.')"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
