<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/УОРПЗ/2017-09-11">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUORPZ">

            <h1 class="afP afHeader">Уведомление об отзыве ранее поданного заявления</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-2-3"> Рег. номер <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
                <div class="afCol-1-3">Дата <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template></span></div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph"><span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:ТОПФР/УТ2:Наименование"/></span> уведомляет</p>
            <div class="afRow">
                <div class="afCol-2-3">
                    <div class="afC">гр.</div>
                    <div class="afCol-9-10 afValue afUnderlinedBlock"><xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template></div>
                </div>
                <div class="afCol-1-3">
                    <div class="afC">СНИЛС</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:Заявитель/УТ2:СНИЛС"/></div>
                </div>
            </div>
            <p class="afP">что поданное им ранее заявление:</p>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">рег. номер</div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:РеквизитыОтзываемогоЗаявления/УТ2:Номер"/></div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">от</div>
                    <div class="afCol-8-10 afValue afUnderlinedBlock"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:РеквизитыОтзываемогоЗаявления/УТ2:Дата"/>
                        </xsl:with-param>
                    </xsl:call-template></div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:ЗаявлениеОтозвано[text() = '1'] or /ns1:ЭДПФР/ns1:УОРПЗ/ns1:ЗаявлениеОтозвано[text() = 'true']">
                            <span class="afUnderline">отозвано</span>/не может быть отозвано по причине </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:ЗаявлениеОтозвано[text() = '0'] or /ns1:ЭДПФР/ns1:УОРПЗ/ns1:ЗаявлениеОтозвано[text() = 'false']"> отозвано/<span class="afUnderline">не может быть отозвано</span> по причине </xsl:when>
                        <xsl:otherwise>отозвано/не может быть отозвано по причине</xsl:otherwise>
                    </xsl:choose>
                </div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:ПричинаОтказа">
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="ReasonStr">
                                <xsl:with-param name="pReason" select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:ПричинаОтказа"/>
                            </xsl:call-template>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afParagraph afSubscript">(подчеркнуть)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Должность</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:РуководительТОПФР/УТ2:Должность"/>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">ФИО</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УОРПЗ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>

    <xsl:template name="ReasonStr">
        <xsl:param name="pReason"/>
        <xsl:choose>
            <xsl:when test="$pReason = '1'">отзываемое заявление не найдено</xsl:when>
            <xsl:when test="$pReason = '2'">есть утвержденное решение</xsl:when>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
