<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 КСП2 АФ" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:АФ="http://пф.рф/АФ" xmlns:КСП2="http://пф.рф/ВЗЛ/КСП/типы/2017-04-07" xmlns:ns1="http://пф.рф/ВЗЛ/КСП/ЗКОП/2017-11-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="КСП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZKOP">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О КОМПЕНСАЦИИ В ВИДЕ ВОЗМЕЩЕНИЯ ФАКТИЧЕСКИ ПРОИЗВЕДЕННЫХ РАСХОДОВ НА ОПЛАТУ СТОИМОСТИ ПРОЕЗДА К МЕСТУ ОТДЫХА И ОБРАТНО</h1>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:ФИО"> </xsl:with-param>
                </xsl:call-template>,</p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:СтраховойНомер"/>
                </div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                </div>
            </xsl:if>

            <p class="afInterval"/>
            <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:АдресРегистрации">
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:АдресПребывания">
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:АдресФактический">
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:Телефоны">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:Телефоны"/>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="УТ:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Представитель"/>
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                </xsl:call-template>
            </xsl:if>

            <p class="afInterval"/>
            <p class="afParagraph">В соответствии с Законом Российской Федерации от 19 февраля 1993 г. № 4520-1 «О государственных гарантиях и компенсациях для лиц, работающих и проживающих в районах
                Крайнего Севера и приравненных к ним местностях» прошу предоставить мне компенсацию в виде возмещения фактически произведенных расходов на оплату стоимости проезда к месту отдыха на
                территории Российской Федерации и обратно в сумме <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Сумма"/></span> руб. </p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Место отдыха</div>
                <div class="afValue afMarginLeft100 afBlankUnderlinedBlock"/>
            </div>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:call-template name="КСП2:PointStr">
                    <xsl:with-param name="pPoint" select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:МестоОтдыха"/>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(наименование субъекта Российской Федерации, района, города, поселка, иного населенного пункта)</p>

            <div class="afRow">
                <div class="afC">Маршрут следования к месту отдыха и обратно</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:variable name="count" select="count(/ns1:ЭДПФР/ns1:ЗКОП/ns1:Маршрут/ns1:Пункт)"/>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Маршрут/ns1:Пункт">
                    <xsl:call-template name="КСП2:PointStr">
                        <xsl:with-param name="pPoint" select="."/>
                    </xsl:call-template>
                    <xsl:if test="position() != $count"> - </xsl:if>
                </xsl:for-each>
            </p>


            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                <p class="afP">К заявлению прилагаю:</p>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td>№ п/п</td>
                        <td>Проездные документы, документы о стоимости проезда (при необходимости)</td>
                        <td>Стоимость проезда (руб. коп.)</td>
                    </tr>

                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                        <tr>
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td class="afValue">
                                <xsl:value-of select="./ns1:Наименование"/>, <xsl:if test="./ns1:Серия">
                                    <xsl:value-of select="./ns1:Серия"/>
                                </xsl:if>
                                <xsl:if test="./ns1:Номер"> №<xsl:value-of select="./ns1:Номер"/>, </xsl:if>
                                <xsl:call-template name="КСП2:PointStr">
                                    <xsl:with-param name="pPoint" select="./ns1:ПунктОтправления"/>
                                </xsl:call-template>
                                -
                                <xsl:call-template name="КСП2:PointStr">
                                    <xsl:with-param name="pPoint" select="./ns1:ПунктНазначения"/>
                                </xsl:call-template>
                                , <xsl:value-of select="./ns1:ДатаОтправления"/>, 
                                <xsl:call-template
                                    name="TransportStr">
                                    <xsl:with-param name="pTransportType"><xsl:value-of select="./ns1:ВидТранспорта"/></xsl:with-param>
                                </xsl:call-template>, <xsl:if test="./ns1:ТипДокумента">
                                    <xsl:call-template name="TicketStr">
                                        <xsl:with-param name="pTicketType"><xsl:value-of select="./ns1:ТипДокумента"/></xsl:with-param>
                                    </xsl:call-template>, </xsl:if>
                                <xsl:value-of select="./ns1:Сумма"/> руб., плательщик - <xsl:call-template name="PayerStr">
                                    <xsl:with-param name="pPayerType"><xsl:value-of select="./ns1:ТипПлательщика"/></xsl:with-param>
                                </xsl:call-template>
                                <xsl:if test="./ns1:ТудаОбратно[text() = '1'] or ./ns1:ТудаОбратно[text() = 'true']"> (туда-обратно)</xsl:if>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="./ns1:Сумма"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            <p class="afParagraph">
                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:ПодтверждениеЗаявителя or /ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:ПредупреждениеОбОтветственности)">
                    Настоящим подтверждаю </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:ПодтверждениеЗаявителя">, что на дату подачи заявления не работаю по трудовому договору или по договору
                    гражданско-правового характера, предметом которого являются выполнение работ и оказание услуг, не осуществляю иную деятельность, в период которой лицо подлежит обязательному
                    пенсионному страхованию в соответствии с Федеральным законом от 15 декабря 2001 г. № 167-ФЗ «Об обязательном пенсионном страховании в Российской Федерации». </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:ПредупреждениеОбОтветственности"> Об ответственности за недостоверность вышеуказанных сведений предупрежден
                    (предупреждена). </xsl:if>
            </p>
            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АдресЭлПочты or /ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АбонентскийНомер">
                <p class="afParagraph">Прошу осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений <em>(сделать отметку в соответствующем
                        квадрате, указать нужное)</em>:</p>
                <p class="afInterval"/>

                <div class="afNoBreakInside">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-2-3">на адрес электронной почты</div>
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АдресЭлПочты">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АдресЭлПочты"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:ТипВладельца[text() = '0']">
                                <span class="afUnderline">гражданина</span> (его представителя) </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:ТипВладельца[text() = '1']"> гражданина <span
                                    class="afUnderline">(его представителя)</span>
                            </xsl:when>
                            <xsl:otherwise> гражданина (его представителя) </xsl:otherwise>
                        </xsl:choose> (нужное подчеркнуть) </p>
                </div>

                <div class="afNoBreakInside">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afC">на абонентский номер устройства подвижной радиотелефонной связи</div>
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АбонентскийНомер">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АбонентскийНомер"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>

                    <p class="afSubscript afCenter">(абонентский номер <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:ТипВладельца[text() = '0']">
                                <span class="afUnderline">гражданина</span> (его представителя) </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗКОП/ns1:Информирование/ns1:ТипВладельца[text() = '1']"> гражданина <span
                                    class="afUnderline">(его представителя)</span>
                            </xsl:when>
                            <xsl:otherwise> гражданина (его представителя) </xsl:otherwise>
                        </xsl:choose> (нужное подчеркнуть) </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <p class="afParagraph">Для идентификации личности заявителя при обращении в территориальный орган Пенсионного фонда Российской Федерации посредством телефонной связи за имеющейся в
                распоряжении территориального органа Пенсионного фонда Российской Федерации информацией, относящейся к его персональным данным, использовать контрольную информацию <span
                    class="afItalic">(заполняется один из предложенных вариантов в случае намерения заявителя получать указанную информацию посредством телефонной связи)</span>:</p>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:Ответ"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-3-4">вариант 1: ответ на секретный вопрос * <span class="afItalic">(сделать отметку в нужном квадрате при выборе указанного варианта):</span></div>
            </div>

            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйВопрос[text() = '1']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">девичья фамилия матери,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйВопрос[text() = '4']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">любимое блюдо,</div>
            </div>

            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйВопрос[text() = '2']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">кличка домашнего питомца,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйВопрос[text() = '5']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">Ваш любимый писатель,</div>
            </div>

            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйВопрос[text() = '3']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">номер школы, которую Вы закончили</div>
            </div>


            <div class="afNoBreakInside">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйВопрос">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:Ответ"/>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afP afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>


                <p class="afSubscript afCenter">(указать ответ на секретный вопрос)</p>
            </div>

            <div align="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйКод"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC"> вариант 2: секретный код * </div>
                </div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйКод">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/ns1:Идентификация/ns1:СекретныйКод"/>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afP afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afSubscript afCenter">(указать код, состоящий из букв и (или) цифр)</p>
                <div class="afNoBreakInside afNoBreakBefore">
                    <p class="afInterval"/>
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afUnderlinedBlock afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:ДатаЗаполнения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter">(дата)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afSubscript afCenter">(подпись заявителя)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afUnderlinedBlock afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:ФИО"/>
                            </p>
                            <p class="afSubscript afCenter">(расшифровка подписи)</p>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <table class="afTable">
                <tr>
                    <td colspan="2">Данные о заявителе <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:СоответствиеДанных[text() = '0' or text() = 'false']"> не соответствуют </xsl:when>
                            <xsl:otherwise> соответствуют </xsl:otherwise>
                        </xsl:choose> документу, удостоверяющему личность </td>
                    <td>Подпись работника территориального органа Пенсионного фонда Российской Федерации ___________</td>
                </tr>
                <tr>
                    <td>Регистрационный номер заявления <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:Реквизиты/УТ:Номер"/></span></td>
                    <td>Дата приема заявления и документов <span class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:Реквизиты/УТ:Дата"/></xsl:with-param>
                            </xsl:call-template>
                        </span>
                        <span class="afItalic">(число, месяц, год)</span>
                    </td>
                    <td>Расшифровка подписи <span class="afValue">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:Специалист"> </xsl:with-param>
                            </xsl:call-template></span></td>
                </tr>
            </table>

            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <div class="afLine"/>

                <h1 class="afHeader">Расписка-уведомление</h1>

                <p class="afP">Приняты заявление и документы от гр. </p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:Заявитель/УТ:ФИО"> </xsl:with-param>
                    </xsl:call-template>
                </p>

                <p class="afInterval"/>

                <table class="afTable">
                    <tr>
                        <td rowspan="2">Регистрационный номер заявления <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:Реквизиты/УТ:Номер"
                            /></span></td>
                        <td rowspan="2">Дата приема заявления и документов <span class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:Реквизиты/УТ:Дата"/></xsl:with-param>
                                </xsl:call-template>
                            </span>
                            <span class="afItalic">(число, месяц, год)</span>
                        </td>
                        <td>Подпись работника территориального органа Пенсионного фонда Российской Федерации ___________</td>
                    </tr>
                    <tr>
                        <td>Расшифровка подписи <span class="afValue">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="//ns1:ЭДПФР/ns1:ЗКОП/КСП2:РегистрационныеСведения/КСП2:Специалист"> </xsl:with-param>
                                </xsl:call-template></span></td>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <p class="afP afFootnote"><sup>*</sup> Не более 20 символов.</p>
        </div>
    </xsl:template>
</xsl:stylesheet>
