<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    exclude-result-prefixes="xs УТ УТ2 КСП КСП2 КСП3"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:КСП3="http://пф.рф/ВЗЛ/КСП/типы/2018-05-03" xmlns:КСП2="http://пф.рф/ВЗЛ/КСП/типы/2017-04-07" xmlns:КСП="http://пф.рф/ВЗЛ/КСП/типы/2016-04-25"
    version="1.0">
    <xsl:template name="TransportStr">
        <xsl:param name="pTransportType"/>      
        <xsl:choose>
            <xsl:when test="$pTransportType = '1'"> Железнодорожный</xsl:when>
            <xsl:when test="$pTransportType = '2'"> Воздушный</xsl:when>
            <xsl:when test="$pTransportType = '3'"> Автомобильный (автобус)</xsl:when>
            <xsl:when test="$pTransportType = '4'"> Личный автомобильный</xsl:when>
            <xsl:when test="$pTransportType = '5'"> Морской</xsl:when>
            <xsl:when test="$pTransportType = '6'"> Внутренний водный</xsl:when>
            <xsl:when test="$pTransportType = '7'"> Иное</xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template name="TicketStr">
        <xsl:param name="pTicketType"/>      
        <xsl:choose>
            <xsl:when test="$pTicketType = '1'"> Плацкарт</xsl:when>
            <xsl:when test="$pTicketType = '2'"> Купе</xsl:when>
            <xsl:when test="$pTicketType = '3'"> СВ</xsl:when>
            <xsl:when test="$pTicketType = '4'"> Общий</xsl:when>
            <xsl:when test="$pTicketType = '5'"> Экономический класс</xsl:when>
            <xsl:when test="$pTicketType = '6'"> Бизнес класс</xsl:when>
            <xsl:when test="$pTicketType = '7'"> Каюта III категории речного судна всех линий</xsl:when>
            <xsl:when test="$pTicketType = '8'"> Каюта IV-V групп морского судна регулярных транспортных линий</xsl:when>
            <xsl:when test="$pTicketType = '9'"> Автобус по маршрутам регулярных перевозок в междугороднем сообщении</xsl:when>
            <xsl:when test="$pTicketType = '10'"> Иное</xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template name="PayerStr">
        <xsl:param name="pPayerType"/>      
        <xsl:choose>
            <xsl:when test="$pPayerType = '1'">пенсионер</xsl:when>
            <xsl:when test="$pPayerType = '2'">иное лицо</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <!-- Пункт -->
    <xsl:template name="КСП:PointStr">
        <xsl:param name="pPoint"/>
        <xsl:if test="$pPoint/КСП:Регион">
            <xsl:value-of select="$pPoint/КСП:Регион/УТ:Название"/>&#160;<xsl:value-of select="$pPoint/КСП:Регион/УТ:Сокращение"/>&#160;
        </xsl:if>
        <xsl:if test="$pPoint/КСП:Район">
            <xsl:value-of select="$pPoint/КСП:Район/УТ:Название"/>&#160;<xsl:value-of select="$pPoint/КСП:Район/УТ:Сокращение"/>&#160;
        </xsl:if>
        <xsl:if test="$pPoint/КСП:НаселенныйПункт">
            <xsl:value-of select="$pPoint/КСП:НаселенныйПункт/УТ:Название"/>&#160;<xsl:value-of select="$pPoint/КСП:НаселенныйПункт/УТ:Сокращение"/>
        </xsl:if>
    </xsl:template>
    
    <!-- Пункт -->
    <xsl:template name="КСП2:PointStr">
        <xsl:param name="pPoint"/>
        <xsl:if test="$pPoint/КСП2:Регион">
            <xsl:value-of select="$pPoint/КСП2:Регион/УТ:Название"/>&#160;<xsl:value-of select="$pPoint/КСП2:Регион/УТ:Сокращение"/>&#160;
        </xsl:if>
        <xsl:if test="$pPoint/КСП2:Район">
            <xsl:value-of select="$pPoint/КСП2:Район/УТ:Название"/>&#160;<xsl:value-of select="$pPoint/КСП2:Район/УТ:Сокращение"/>&#160;
        </xsl:if>
        <xsl:if test="$pPoint/КСП2:НаселенныйПункт">
            <xsl:value-of select="$pPoint/КСП2:НаселенныйПункт/УТ:Название"/>&#160;<xsl:value-of select="$pPoint/КСП2:НаселенныйПункт/УТ:Сокращение"/>
        </xsl:if>        
    </xsl:template>
    
    <!-- Пункт -->
    <xsl:template name="КСП3:PointStr">
        <xsl:param name="pPoint"/>
        <xsl:if test="$pPoint/КСП3:Регион">
            <xsl:value-of select="$pPoint/КСП3:Регион/УТ2:Название"/>&#160;<xsl:value-of select="$pPoint/КСП3:Регион/УТ2:Сокращение"/>&#160;
        </xsl:if>
        <xsl:if test="$pPoint/КСП3:Район">
            <xsl:value-of select="$pPoint/КСП3:Район/УТ2:Название"/>&#160;<xsl:value-of select="$pPoint/КСП3:Район/УТ2:Сокращение"/>&#160;
        </xsl:if>
        <xsl:if test="$pPoint/КСП3:НаселенныйПункт">
            <xsl:value-of select="$pPoint/КСП3:НаселенныйПункт/УТ2:Название"/>&#160;<xsl:value-of select="$pPoint/КСП3:НаселенныйПункт/УТ2:Сокращение"/>
        </xsl:if>        
    </xsl:template>
</xsl:stylesheet>