<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 КСП АФ" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:АФ="http://пф.рф/АФ" xmlns:КСП="http://пф.рф/ВЗЛ/КСП/типы/2016-04-25" xmlns:ns1="http://пф.рф/ВЗЛ/КСП/РОТКПД/2008-02-14">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="КСП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfROTKPD">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В ВЫДАЧЕ СПЕЦИАЛЬНЫХ ТАЛОНОВ (НАПРАВЛЕНИЙ) НА БЕСПЛАТНЫЙ ПРОЕЗД НА МЕЖДУГОРОДНОМ ТРАНСПОРТЕ К МЕСТУ ОТДЫХА И ОБРАТНО </h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:Реквизиты/УТ:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:Реквизиты/УТ:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>

            <p class="afParagraph">В соответствии со ст. 34 Закона Российской Федерации «О государственных гарантиях и компенсациях для лиц, работающих и проживающих в районах Крайнего Севера и
                приравненных к ним местностях» и пунктом 7 Правил компенсации расходов на оплату стоимости проезда пенсионерам, являющимся получателями страховых пенсий по старости и по инвалидности и
                проживающим в районах Крайнего Севера и приравненных к ним местностях, к месту отдыха на территории Российской Федерации и обратно, утвержденных постановлением Правительства Российской
                Федерации от 1 апреля 2005 г. № 176</p>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afP">рассмотрено заявление о компенсации от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:РеквизитыЗаявления/УТ:Дата"/></xsl:with-param>
                    </xsl:call-template></span> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:РеквизитыЗаявления/УТ:Номер"/></span>
            </p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">гр.</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:Заявитель/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afParagraph">и принято решение отказать ему (ей) в выдаче специальных талонов (направлений) для бесплатного проезда на междугородном транспорте к месту отдыха на территории
                    Российской Федерации и обратно на основании:</p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РОТКПД/ns1:ОснованияОтказа/КСП:Основание">
                        <xsl:if test="./КСП:ПунктНормативногоДокумента">
                            <xsl:if test="./КСП:ПунктНормативногоДокумента/УТ:НормативныйДокумент">
                                <xsl:value-of select="./КСП:ПунктНормативногоДокумента/УТ:НормативныйДокумент"/>, </xsl:if>
                            <xsl:if test="./КСП:ПунктНормативногоДокумента/УТ:Статья"> ст. <xsl:value-of select="./КСП:ПунктНормативногоДокумента/УТ:Статья"/>, </xsl:if>
                            <xsl:if test="./КСП:ПунктНормативногоДокумента/УТ:Часть"> ч. <xsl:value-of select="./КСП:ПунктНормативногоДокумента/УТ:Часть"/>, </xsl:if>
                            <xsl:if test="./КСП:ПунктНормативногоДокумента/УТ:Пункт"> п. <xsl:value-of select="./КСП:ПунктНормативногоДокумента/УТ:Пункт"/>, </xsl:if>
                            <xsl:if test="./КСП:ПунктНормативногоДокумента/УТ:Подпункт"> пп. <xsl:value-of select="./КСП:ПунктНормативногоДокумента/УТ:Подпункт"/>, </xsl:if>
                        </xsl:if>
                        <xsl:value-of select="./КСП:ПричинаОтказа"/>
                        <xsl:if test="./КСП:Комментарий">, <xsl:value-of select="./КСП:Комментарий"/>
                        </xsl:if>; </xsl:for-each>
                </p>
                <p class="afSubscript afCenter">(указать причину)</p>
                <p class="afInterval"/>
                <p class="afP">М.П.</p>
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:РуководительТОПФР/УТ:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">должность руководителя ТО ПФР</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РОТКПД/КСП:РуководительТОПФР/УТ:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
