<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 АФ КСП УТ" version="1.0"
    xmlns:ns1="http://пф.рф/ВЗЛ/КСП/РУДКОП/2008-02-14" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:АФ="http://пф.рф/АФ" xmlns:КСП="http://пф.рф/ВЗЛ/КСП/типы/2016-04-25">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">


        <div class="afWrap pfrAfRUDKOP">
            <p class="afCenter afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:НаименованиеТОПФР"/>
            </p>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ</h1>
            <h1 class="afHeader">О ВЫПЛАТЕ КОМПЕНСАЦИИ РАСХОДОВ НА ОПЛАТУ СТОИМОСТИ ПРОЕЗДА</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afColLeft-3-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:Реквизиты/УТ:Дата"/></xsl:with-param>
                        </xsl:call-template></span></div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:Реквизиты/УТ:Номер"/></span></div>
            </div>
            <p class="afInterval"/>

            <p class="afParagraph">В соответствии со ст. 34 Закона Российской Федерации «О государственных гарантиях и компенсациях для лиц, работающих и проживающих в районах Крайнего Севера и
                приравненных к ним местностях» и пунктом 9 Правил компенсации расходов на оплату стоимости проезда пенсионерам, являющимся получателями страховых пенсий по старости и по инвалидности и
                проживающим в районах Крайнего Севера и приравненных к ним местностях, к месту отдыха на территории Российской Федерации и обратно, утвержденных постановлением Правительства Российской
                Федерации от 1 апреля 2005 г. № 176</p>
            <p class="afInterval"/>
            <p class="afCenter afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:НаименованиеТОПФР"/>
            </p>
            <p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afP">рассмотрено заявление о компенсации от <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:РеквизитыЗаявления/УТ:Дата"/></xsl:with-param>
                    </xsl:call-template></span> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:РеквизитыЗаявления/УТ:Номер"/></span>
            </p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">гр.</div>
                <div class="afCol-3-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP ">и принято решение выплатить компенсацию расходов на оплату стоимости проезда в размере <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:Сумма"/></span>
                руб. </p>
            <p class="afInterval"/>
            <p class="afCenter afValue afUnderlinedBlock">
                <xsl:call-template name="num-to-word">
                    <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:Сумма"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(Сумма прописью)</p>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afP">Причитающуюся сумму компенсации направить (перечислить) в (на):</p>
                <p class="afCenter afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:РеквизитыПеречисления"/>
                </p>
                <p class="afInterval"/>
                <p class="afP afValue">М.П.</p>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:РуководительТОПФР/УТ:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">должность руководителя ТО ПФР</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУДКОП/КСП:РуководительТОПФР/УТ:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
