<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs" version="1.0">
    <xsl:template name="PensStr">
        <xsl:param name="pPensType"/>
        <xsl:choose>
            <xsl:when test="$pPensType = '1'"> страховая пенсия по старости </xsl:when>
            <xsl:when test="$pPensType = '2'"> страховая пенсия по инвалидности </xsl:when>
            <xsl:when test="$pPensType = '3'"> страховая пенсия по случаю потери кормильца </xsl:when>
            <xsl:when test="$pPensType = '4'"> доля страховой пенсии по старости </xsl:when>
            <xsl:when test="$pPensType = '5'"> накопительная пенсия </xsl:when>
            <xsl:when test="$pPensType = '6'"> пенсия за выслугу лет по государственному пенсионному обеспечению </xsl:when>
            <xsl:when test="$pPensType = '7'"> пенсия по старости по государственному пенсионному обеспечению </xsl:when>
            <xsl:when test="$pPensType = '8'"> пенсия по инвалидности по государственному пенсионному обеспечению </xsl:when>
            <xsl:when test="$pPensType = '9'"> пенсия по случаю потери кормильца по государственному пенсионному обеспечению </xsl:when>
            <xsl:when test="$pPensType = '10'"> социальная пенсия по старости </xsl:when>
            <xsl:when test="$pPensType = '11'"> социальная пенсия по инвалидности </xsl:when>
            <xsl:when test="$pPensType = '12'"> социальная пенсия по случаю потери кормильца </xsl:when>
            <xsl:when test="$pPensType = '13'"> пенсия, предусмотренная Законом Российской Федерации от 19 апреля 1991 г. N 1032-1 "О занятости населения в Российской Федерации" </xsl:when>
            <xsl:when test="$pPensType = '14'"> пенсия по старости, предусмотренная Законом Российской Федерации от 15 мая 1991 г. N 1244-1 "О социальной защите граждан, подвергшихся воздействию
                радиации вследствие катастрофы на Чернобыльской АЭС" </xsl:when>
            <xsl:when test="$pPensType = '15'"> федеральная социальная доплата к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в
                субъекте Российской Федерации) </xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="WithPensionStr">
        <xsl:param name="pPensType"/>
        <xsl:choose>
            <xsl:when test="$pPensType = '1'"> страховая пенсия по старости </xsl:when>
            <xsl:when test="$pPensType = '2'"> страховая пенсия по инвалидности </xsl:when>
            <xsl:when test="$pPensType = '3'"> страховая пенсия по случаю потери кормильца </xsl:when>
            <xsl:when test="$pPensType = '4'"> Страховая пенсия по старости досрочно </xsl:when>
            <xsl:when test="$pPensType = '5'"> Доля страховой пенсии </xsl:when>
            <xsl:when test="$pPensType = '6'"> Пенсия по государственному пенсионному обеспечению по старости </xsl:when>
            <xsl:when test="$pPensType = '7'"> Пенсия по государственному пенсионному обеспечению по инвалидности </xsl:when>
            <xsl:when test="$pPensType = '8'"> Пенсия по государственному пенсионному обеспечению по потере кормильца </xsl:when>
            <xsl:when test="$pPensType = '9'"> Пенсия по государственному пенсионному обеспечению космонавтам и летчикам-испытателям </xsl:when>
            <xsl:when test="$pPensType = '10'"> Социальная пенсия по старости </xsl:when>
            <xsl:when test="$pPensType = '11'"> Социальная пенсия по инвалидности </xsl:when>
            <xsl:when test="$pPensType = '12'"> Социальная пенсия по потере кормильца </xsl:when>
            <xsl:when test="$pPensType = '13'"> Накопительная пенсия </xsl:when>
            <xsl:when test="$pPensType = '14'"> Пенсия по старости, предусмотренная Законом Российской Федерации от 15 мая 1991 г. № 1244-1 «О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС» </xsl:when>
            <xsl:when test="$pPensType = '15'"> Пенсия, предусмотренная Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации» </xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="IncreaseKindStr">
        <xsl:param name="pIncreaseKind"/>
        <xsl:choose>
            <xsl:when test="$pIncreaseKind = '1'"> повышения(ий) фиксированной выплаты к страховой пенсии </xsl:when>
            <xsl:when test="$pIncreaseKind = '2'"> повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии </xsl:when>
        </xsl:choose>
    </xsl:template>

    <!-- Вид пенсионного действия -->
    <xsl:template name="PensActStr">
        <xsl:param name="pPensActType"/>
        <xsl:choose>
            <xsl:when test="$pPensActType = 'ПЕНС'"> новое назначение пенсии </xsl:when>
            <xsl:when test="$pPensActType = 'ПРСЧ'"> перерасчет пенсии </xsl:when>
            <xsl:when test="$pPensActType = 'ОТКЗ'"> отказ от страховой пенсии </xsl:when>
            <xsl:when test="$pPensActType = 'ОТКН'"> конец периода отказа от СЧ пенсии </xsl:when>
            <xsl:when test="$pPensActType = 'ВОСТ'"> восстановление (новое назначение) страховой пенсии (переход с ИНВЛ на СТАР) </xsl:when>
            <xsl:when test="$pPensActType = 'ДПВЛ'"> назначение доли пенсии повыслуги лет </xsl:when>
            <xsl:when test="$pPensActType = 'КРСЧ'"> корректировка 1 августа </xsl:when>
            <xsl:when test="$pPensActType = 'КР09'"> корректировка на 01.08.2009 </xsl:when>
            <xsl:when test="$pPensActType = 'КРПК'"> расчет РПК на 31.12.2014 (конец РПК) </xsl:when>
            <xsl:when test="$pPensActType = 'СТОП'"> прекращение пенсии </xsl:when>
            <xsl:when test="$pPensActType = 'ПРБЗ'"> перерасчет 1 августа </xsl:when>
            <xsl:when test="$pPensActType = 'НПРА'"> дата наступления права на установление выплаты за счет СПН </xsl:when>
            <xsl:when test="$pPensActType = 'НОБР'"> дата обращения за установлением выплаты за счет СПН </xsl:when>
            <xsl:when test="$pPensActType = 'КСПН'"> корректировка установленной выплаты за счет СПН на основании всех видов СПН </xsl:when>
            <xsl:when test="$pPensActType = 'КОПС'"> корректировка установленной выплаты за счет ранее не учтенных ОПС-взносов для вида выплаты ОПС </xsl:when>
            <xsl:when test="$pPensActType = 'КСПВ'"> корректировка установленной выплаты за счет ранее не учтенных взносов ДСВ и МСК для вида выплаты СПВ </xsl:when>
            <xsl:when test="$pPensActType = 'ЕВДП'"> ката доплаты к установленной в прошлом году выплате вида ЕВ или ЕВО или ЕВДМ </xsl:when>
            <xsl:when test="$pPensActType = 'НАЗН'"> пенсионное действие при установлении выплаты ранее даты обращения, но не более чем на месяц </xsl:when>
        </xsl:choose>
    </xsl:template>

    <!-- Форма пенсионного действия -->
    <xsl:template name="PensFormStr">
        <xsl:param name="pPensFormType"/>
        <xsl:choose>
            <xsl:when test="$pPensFormType = 'НОВ'"> новое пенсионное действие </xsl:when>
            <xsl:when test="$pPensFormType = 'ОТМН'"> отменяющее пенсионное действие </xsl:when>
        </xsl:choose>
    </xsl:template>


    <!-- Тип запроса выписки -->
    <xsl:template name="InquiryStr">
        <xsl:param name="pInquiryType"/>
        <xsl:choose>
            <xsl:when test="$pInquiryType = 'ПЕНС'"> для назначения трудовой пенсии </xsl:when>
            <xsl:when test="$pInquiryType = 'ПРСЧ'"> для перерасчета трудовой пенсии на 1 августа, для уточнения страховых пенсий с 01.01.2015 </xsl:when>
            <xsl:when test="$pInquiryType = 'ПЕНК'"> случай необходимости проведения корректировки назначенной ранее трудовой пенсии </xsl:when>
            <xsl:when test="$pInquiryType = 'КРСЧ'"> для беззаявительного перерасчета трудовой пенсии на 1 августа, для уточнения страховых пенсий с 01.01.2015 </xsl:when>
            <xsl:when test="$pInquiryType = 'КОНВ'"> для получения выписки по конвертации (выписка со сведениями до 2002 года) </xsl:when>
            <xsl:when test="$pInquiryType = 'РАСЧ'"> случай необходимости расчета размера трудовой пенсии на дату пенсионного действия с целью определения права на установление выплаты за счет средств
                пенсионных накоплений </xsl:when>
            <xsl:when test="$pInquiryType = 'СОЦД'"> случай необходимости получения выписки для определения периодов работы пенсионера </xsl:when>
            <xsl:when test="$pInquiryType = 'СДПР'"> для получения выписки по запросам судебных приставов </xsl:when>
            <xsl:when test="$pInquiryType = 'ПРБЧ'"> для перерасчета базовой части трудовой пенсии пенсионерам, имеющим северный стаж </xsl:when>
            <xsl:when test="$pInquiryType = 'НПЕН'"> Запрос на установление первой выплаты за счет СПН (НЧ, СПВ, ЕВ СПН) </xsl:when>
            <xsl:when test="$pInquiryType = 'НКОР'"> Запрос на корректировку выплаты за счет СПН (за счет ранее не учтенных СПН по ранее учтенным источникам ОПС и/или ДСВ и МСК) </xsl:when>
            <xsl:when test="$pInquiryType = 'НДОП'"> Запрос на доплату к ЕВ за счёт СПН </xsl:when>
            <xsl:when test="$pInquiryType = 'НВТР'"> Запрос на установление второй/повторной выплаты СПН (за счет СПН по ранее не учтенным источникам ОПС и/или ДСВ и МСК) </xsl:when>
            <xsl:when test="$pInquiryType = 'НПРД'"> Запрос на продолжение выплаты за счет СПН, прекращенной в НПФ в связи с ликвидацией </xsl:when>
            <xsl:when test="$pInquiryType = 'НИНФ'"> Запрос информации о действиях ПФР по осуществлению выплаты за счет СПН </xsl:when>
        </xsl:choose>
    </xsl:template>

    <!-- Вид пенсии -->
    <xsl:template name="PensionStr">
        <xsl:param name="pPensionType"/>
        <xsl:choose>
            <xsl:when test="$pPensionType = 'СТАР'"> по старости </xsl:when>
            <xsl:when test="$pPensionType = 'ИНВЛ'"> по инвалидности </xsl:when>
        </xsl:choose>
    </xsl:template>



</xsl:stylesheet>
